-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               10.1.10-MariaDB - mariadb.org binary distribution
-- Server OS:                    Win64
-- HeidiSQL Version:             9.3.0.4984
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping database structure for formula1
CREATE DATABASE IF NOT EXISTS `formula1` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `formula1`;


-- Dumping structure for table formula1.circuits
CREATE TABLE IF NOT EXISTS `circuits` (
  `circuitId` int(11) NOT NULL AUTO_INCREMENT,
  `circuitRef` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `location` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `lat` float DEFAULT NULL,
  `lng` float DEFAULT NULL,
  `alt` int(11) DEFAULT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`circuitId`),
  UNIQUE KEY `url` (`url`)
) ENGINE=InnoDB AUTO_INCREMENT=74 DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.circuits: ~73 rows (approximately)
DELETE FROM `circuits`;
/*!40000 ALTER TABLE `circuits` DISABLE KEYS */;
INSERT INTO `circuits` (`circuitId`, `circuitRef`, `name`, `location`, `country`, `lat`, `lng`, `alt`, `url`) VALUES
	(1, 'albert_park', 'Albert Park Grand Prix Circuit', 'Melbourne', 'Australia', -37.8497, 144.968, 10, 'http://en.wikipedia.org/wiki/Melbourne_Grand_Prix_Circuit'),
	(2, 'sepang', 'Sepang International Circuit', 'Kuala Lumpur', 'Malaysia', 2.76083, 101.738, NULL, 'http://en.wikipedia.org/wiki/Sepang_International_Circuit'),
	(3, 'bahrain', 'Bahrain International Circuit', 'Sakhir', 'Bahrain', 26.0325, 50.5106, NULL, 'http://en.wikipedia.org/wiki/Bahrain_International_Circuit'),
	(4, 'catalunya', 'Circuit de Catalunya', 'Montmeló', 'Spain', 41.57, 2.26111, NULL, 'http://en.wikipedia.org/wiki/Circuit_de_Catalunya'),
	(5, 'istanbul', 'Istanbul Park', 'Istanbul', 'Turkey', 40.9517, 29.405, NULL, 'http://en.wikipedia.org/wiki/Istanbul_Park'),
	(6, 'monaco', 'Circuit de Monaco', 'Monte-Carlo', 'Monaco', 43.7347, 7.42056, NULL, 'http://en.wikipedia.org/wiki/Circuit_de_Monaco'),
	(7, 'villeneuve', 'Circuit Gilles Villeneuve', 'Montreal', 'Canada', 45.5, -73.5228, NULL, 'http://en.wikipedia.org/wiki/Circuit_Gilles_Villeneuve'),
	(8, 'magny_cours', 'Circuit de Nevers Magny-Cours', 'Magny Cours', 'France', 46.8642, 3.16361, NULL, 'http://en.wikipedia.org/wiki/Circuit_de_Nevers_Magny-Cours'),
	(9, 'silverstone', 'Silverstone Circuit', 'Silverstone', 'UK', 52.0786, -1.01694, NULL, 'http://en.wikipedia.org/wiki/Silverstone_Circuit'),
	(10, 'hockenheimring', 'Hockenheimring', 'Hockenheim', 'Germany', 49.3278, 8.56583, NULL, 'http://en.wikipedia.org/wiki/Hockenheimring'),
	(11, 'hungaroring', 'Hungaroring', 'Budapest', 'Hungary', 47.5789, 19.2486, NULL, 'http://en.wikipedia.org/wiki/Hungaroring'),
	(12, 'valencia', 'Valencia Street Circuit', 'Valencia', 'Spain', 39.4589, -0.331667, NULL, 'http://en.wikipedia.org/wiki/Valencia_Street_Circuit'),
	(13, 'spa', 'Circuit de Spa-Francorchamps', 'Spa', 'Belgium', 50.4372, 5.97139, NULL, 'http://en.wikipedia.org/wiki/Circuit_de_Spa-Francorchamps'),
	(14, 'monza', 'Autodromo Nazionale di Monza', 'Monza', 'Italy', 45.6156, 9.28111, NULL, 'http://en.wikipedia.org/wiki/Autodromo_Nazionale_Monza'),
	(15, 'marina_bay', 'Marina Bay Street Circuit', 'Marina Bay', 'Singapore', 1.2914, 103.864, NULL, 'http://en.wikipedia.org/wiki/Marina_Bay_Street_Circuit'),
	(16, 'fuji', 'Fuji Speedway', 'Oyama', 'Japan', 35.3717, 138.927, NULL, 'http://en.wikipedia.org/wiki/Fuji_Speedway'),
	(17, 'shanghai', 'Shanghai International Circuit', 'Shanghai', 'China', 31.3389, 121.22, NULL, 'http://en.wikipedia.org/wiki/Shanghai_International_Circuit'),
	(18, 'interlagos', 'Autódromo José Carlos Pace', 'São Paulo', 'Brazil', -23.7036, -46.6997, NULL, 'http://en.wikipedia.org/wiki/Aut%C3%B3dromo_Jos%C3%A9_Carlos_Pace'),
	(19, 'indianapolis', 'Indianapolis Motor Speedway', 'Indianapolis', 'USA', 39.795, -86.2347, NULL, 'http://en.wikipedia.org/wiki/Indianapolis_Motor_Speedway'),
	(20, 'nurburgring', 'Nürburgring', 'Nürburg', 'Germany', 50.3356, 6.9475, NULL, 'http://en.wikipedia.org/wiki/N%C3%BCrburgring'),
	(21, 'imola', 'Autodromo Enzo e Dino Ferrari', 'Imola', 'Italy', 44.3439, 11.7167, NULL, 'http://en.wikipedia.org/wiki/Autodromo_Enzo_e_Dino_Ferrari'),
	(22, 'suzuka', 'Suzuka Circuit', 'Suzuka', 'Japan', 34.8431, 136.541, NULL, 'http://en.wikipedia.org/wiki/Suzuka_Circuit'),
	(23, 'osterreichring', 'A1-Ring', 'Spielburg', 'Austria', 47.2197, 14.7647, NULL, 'http://en.wikipedia.org/wiki/A1-Ring'),
	(24, 'yas_marina', 'Yas Marina Circuit', 'Abu Dhabi', 'UAE', 24.4672, 54.6031, NULL, 'http://en.wikipedia.org/wiki/Yas_Marina_Circuit'),
	(25, 'galvez', 'Autódromo Juan y Oscar Gálvez', 'Buenos Aires', 'Argentina', -34.6943, -58.4593, NULL, 'http://en.wikipedia.org/wiki/Aut%C3%B3dromo_Oscar_Alfredo_G%C3%A1lvez'),
	(26, 'jerez', 'Circuito de Jerez', 'Jerez de la Frontera', 'Spain', 36.7083, -6.03417, NULL, 'http://en.wikipedia.org/wiki/Circuito_Permanente_de_Jerez'),
	(27, 'estoril', 'Autódromo do Estoril', 'Estoril', 'Portugal', 38.7506, -9.39417, NULL, 'http://en.wikipedia.org/wiki/Aut%C3%B3dromo_do_Estoril'),
	(28, 'okayama', 'Okayama International Circuit', 'Okayama', 'Japan', 34.915, 134.221, NULL, 'http://en.wikipedia.org/wiki/TI_Circuit'),
	(29, 'adelaide', 'Adelaide Street Circuit', 'Adelaide', 'Australia', -34.9272, 138.617, NULL, 'http://en.wikipedia.org/wiki/Adelaide_Street_Circuit'),
	(30, 'kyalami', 'Kyalami', 'Midrand', 'South Africa', -25.9894, 28.0767, NULL, 'http://en.wikipedia.org/wiki/Kyalami'),
	(31, 'donington', 'Donington Park', 'Castle Donington', 'UK', 52.8306, -1.37528, NULL, 'http://en.wikipedia.org/wiki/Donington_Park'),
	(32, 'rodriguez', 'Autódromo Hermanos Rodríguez', 'Mexico City', 'Mexico', 19.4042, -99.0907, NULL, 'http://en.wikipedia.org/wiki/Autodromo_Hermanos_Rodr%C3%ADguez'),
	(33, 'phoenix', 'Phoenix street circuit', 'Phoenix', 'USA', 33.4479, -112.075, NULL, 'http://en.wikipedia.org/wiki/Phoenix_street_circuit'),
	(34, 'ricard', 'Circuit Paul Ricard', 'Le Castellet', 'France', 43.2506, 5.79167, NULL, 'http://en.wikipedia.org/wiki/Paul_Ricard_Circuit'),
	(35, 'yeongam', 'Korean International Circuit', 'Yeongam County', 'Korea', 34.7333, 126.417, NULL, 'http://en.wikipedia.org/wiki/Korean_International_Circuit'),
	(36, 'jacarepagua', 'Autódromo Internacional Nelson Piquet', 'Rio de Janeiro', 'Brazil', -22.9756, -43.395, NULL, 'http://en.wikipedia.org/wiki/Aut%C3%B3dromo_Internacional_Nelson_Piquet'),
	(37, 'detroit', 'Detroit Street Circuit', 'Detroit', 'USA', 42.3298, -83.0401, NULL, 'http://en.wikipedia.org/wiki/Detroit_street_circuit'),
	(38, 'brands_hatch', 'Brands Hatch', 'Kent', 'UK', 51.3569, 0.263056, NULL, 'http://en.wikipedia.org/wiki/Brands_Hatch'),
	(39, 'zandvoort', 'Circuit Park Zandvoort', 'Zandvoort', 'Netherlands', 52.3888, 4.54092, NULL, 'http://en.wikipedia.org/wiki/Circuit_Zandvoort'),
	(40, 'zolder', 'Zolder', 'Heusden-Zolder', 'Belgium', 50.9894, 5.25694, NULL, 'http://en.wikipedia.org/wiki/Zolder'),
	(41, 'dijon', 'Dijon-Prenois', 'Dijon', 'France', 47.3625, 4.89913, NULL, 'http://en.wikipedia.org/wiki/Dijon-Prenois'),
	(42, 'dallas', 'Fair Park', 'Dallas', 'USA', 32.7774, -96.7587, NULL, 'http://en.wikipedia.org/wiki/Fair_Park'),
	(43, 'long_beach', 'Long Beach', 'California', 'USA', 33.7651, -118.189, NULL, 'http://en.wikipedia.org/wiki/Long_Beach,_California'),
	(44, 'las_vegas', 'Las Vegas Street Circuit', 'Nevada', 'USA', 36.1162, -115.174, NULL, 'http://en.wikipedia.org/wiki/Las_Vegas,_Nevada'),
	(45, 'jarama', 'Jarama', 'Madrid', 'Spain', 40.6171, -3.58558, NULL, 'http://en.wikipedia.org/wiki/Circuito_Permanente_Del_Jarama'),
	(46, 'watkins_glen', 'Watkins Glen', 'New York State', 'USA', 42.3369, -76.9272, NULL, 'http://en.wikipedia.org/wiki/Watkins_Glen_International'),
	(47, 'anderstorp', 'Scandinavian Raceway', 'Anderstorp', 'Sweden', 57.2653, 13.6042, NULL, 'http://en.wikipedia.org/wiki/Scandinavian_Raceway'),
	(48, 'mosport', 'Mosport International Raceway', 'Ontario', 'Canada', 44.0481, -78.6756, NULL, 'http://en.wikipedia.org/wiki/Mosport'),
	(49, 'montjuic', 'Montjuïc', 'Barcelona', 'Spain', 41.3664, 2.15167, NULL, 'http://en.wikipedia.org/wiki/Montju%C3%AFc_circuit'),
	(50, 'nivelles', 'Nivelles-Baulers', 'Brussels', 'Belgium', 50.6211, 4.32694, NULL, 'http://en.wikipedia.org/wiki/Nivelles-Baulers'),
	(51, 'charade', 'Charade Circuit', 'Clermont-Ferrand', 'France', 45.7472, 3.03889, NULL, 'http://en.wikipedia.org/wiki/Charade_Circuit'),
	(52, 'tremblant', 'Circuit Mont-Tremblant', 'Quebec', 'Canada', 46.1877, -74.6099, NULL, 'http://en.wikipedia.org/wiki/Circuit_Mont-Tremblant'),
	(53, 'essarts', 'Rouen-Les-Essarts', 'Rouen', 'France', 49.3306, 1.00458, NULL, 'http://en.wikipedia.org/wiki/Rouen-Les-Essarts'),
	(54, 'lemans', 'Le Mans', 'Le Mans', 'France', 47.95, 0.224231, NULL, 'http://en.wikipedia.org/wiki/Circuit_de_la_Sarthe#Bugatti_Circuit'),
	(55, 'reims', 'Reims-Gueux', 'Reims', 'France', 49.2542, 3.93083, NULL, 'http://en.wikipedia.org/wiki/Reims-Gueux'),
	(56, 'george', 'Prince George Circuit', 'Eastern Cape Province', 'South Africa', -33.0486, 27.8736, NULL, 'http://en.wikipedia.org/wiki/Prince_George_Circuit'),
	(57, 'zeltweg', 'Zeltweg', 'Styria', 'Austria', 47.2039, 14.7478, NULL, 'http://en.wikipedia.org/wiki/Zeltweg_Airfield'),
	(58, 'aintree', 'Aintree', 'Liverpool', 'UK', 53.4769, -2.94056, NULL, 'http://en.wikipedia.org/wiki/Aintree_Motor_Racing_Circuit'),
	(59, 'boavista', 'Circuito da Boavista', 'Oporto', 'Portugal', 41.1705, -8.67325, NULL, 'http://en.wikipedia.org/wiki/Circuito_da_Boavista'),
	(60, 'riverside', 'Riverside International Raceway', 'California', 'USA', 33.937, -117.273, NULL, 'http://en.wikipedia.org/wiki/Riverside_International_Raceway'),
	(61, 'avus', 'AVUS', 'Berlin', 'Germany', 52.4806, 13.2514, NULL, 'http://en.wikipedia.org/wiki/AVUS'),
	(62, 'monsanto', 'Monsanto Park Circuit', 'Lisbon', 'Portugal', 38.7197, -9.20306, NULL, 'http://en.wikipedia.org/wiki/Monsanto_Park_Circuit'),
	(63, 'sebring', 'Sebring International Raceway', 'Florida', 'USA', 27.4547, -81.3483, NULL, 'http://en.wikipedia.org/wiki/Sebring_Raceway'),
	(64, 'ain-diab', 'Ain Diab', 'Casablanca', 'Morocco', 33.5786, -7.6875, NULL, 'http://en.wikipedia.org/wiki/Ain-Diab_Circuit'),
	(65, 'pescara', 'Pescara Circuit', 'Pescara', 'Italy', 42.475, 14.1508, NULL, 'http://en.wikipedia.org/wiki/Pescara_Circuit'),
	(66, 'bremgarten', 'Circuit Bremgarten', 'Bern', 'Switzerland', 46.9589, 7.40194, NULL, 'http://en.wikipedia.org/wiki/Circuit_Bremgarten'),
	(67, 'pedralbes', 'Circuit de Pedralbes', 'Barcelona', 'Spain', 41.3903, 2.11667, NULL, 'http://en.wikipedia.org/wiki/Pedralbes_Circuit'),
	(68, 'buddh', 'Buddh International Circuit', 'Uttar Pradesh', 'India', 28.3487, 77.5331, NULL, 'http://en.wikipedia.org/wiki/Buddh_International_Circuit'),
	(69, 'americas', 'Circuit of the Americas', 'Austin', 'USA', 30.1328, -97.6411, NULL, 'http://en.wikipedia.org/wiki/Circuit_of_the_Americas'),
	(70, 'red_bull_ring', 'Red Bull Ring', 'Spielburg', 'Austria', 47.2197, 14.7647, NULL, 'http://en.wikipedia.org/wiki/Red_Bull_Ring'),
	(71, 'sochi', 'Sochi International Street Circuit', 'Sochi', 'Russia', 43.4057, 39.9578, NULL, 'http://en.wikipedia.org/wiki/Sochi_International_Street_Circuit'),
	(72, 'port_imperial', 'Port Imperial Street Circuit', 'New Jersey', 'USA', 40.7769, -74.0111, NULL, 'http://en.wikipedia.org/wiki/Port_Imperial_Street_Circuit'),
	(73, 'BAK', 'Baku City Circuit', 'Baku', 'Azerbaijan', 40.3725, 49.8533, NULL, 'https://en.wikipedia.org/wiki/Baku_City_Circuit');
/*!40000 ALTER TABLE `circuits` ENABLE KEYS */;


-- Dumping structure for table formula1.constructorresults
CREATE TABLE IF NOT EXISTS `constructorresults` (
  `constructorResultsId` int(11) NOT NULL AUTO_INCREMENT,
  `raceId` int(11) NOT NULL DEFAULT '0',
  `constructorId` int(11) NOT NULL DEFAULT '0',
  `points` float DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`constructorResultsId`),
  KEY `FK_constructorresults_constructors` (`constructorId`),
  KEY `FK_constructorresults_races` (`raceId`),
  CONSTRAINT `FK_constructorresults_constructors` FOREIGN KEY (`constructorId`) REFERENCES `constructors` (`constructorId`),
  CONSTRAINT `FK_constructorresults_races` FOREIGN KEY (`raceId`) REFERENCES `races` (`raceId`)
) ENGINE=InnoDB AUTO_INCREMENT=15274 DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.constructorresults: ~10.823 rows (approximately)
DELETE FROM `constructorresults`;
/*!40000 ALTER TABLE `constructorresults` DISABLE KEYS */;
INSERT INTO `constructorresults` (`constructorResultsId`, `raceId`, `constructorId`, `points`, `status`) VALUES
	(1, 18, 1, 14, NULL),
	(2, 18, 2, 8, NULL),
	(3, 18, 3, 9, NULL),
	(4, 18, 4, 5, NULL),
	(5, 18, 5, 2, NULL),
	(6, 18, 6, 1, NULL),
	(7, 18, 7, 0, NULL),
	(8, 18, 8, 0, NULL),
	(9, 18, 9, 0, NULL),
	(10, 18, 10, 0, NULL),
	(11, 18, 11, 0, NULL),
	(12, 19, 6, 10, NULL),
	(13, 19, 2, 11, NULL),
	(14, 19, 1, 10, NULL),
	(15, 19, 7, 5, NULL),
	(16, 19, 9, 2, NULL),
	(17, 19, 4, 1, NULL),
	(18, 19, 11, 0, NULL),
	(19, 19, 10, 0, NULL),
	(20, 19, 3, 0, NULL),
	(21, 19, 8, 0, NULL),
	(22, 19, 5, 0, NULL),
	(23, 20, 6, 18, NULL),
	(24, 20, 2, 11, NULL),
	(25, 20, 1, 4, NULL),
	(26, 20, 7, 3, NULL),
	(27, 20, 9, 2, NULL),
	(28, 20, 3, 1, NULL),
	(29, 20, 4, 0, NULL),
	(30, 20, 11, 0, NULL),
	(31, 20, 10, 0, NULL),
	(32, 20, 5, 0, NULL),
	(33, 20, 8, 0, NULL),
	(34, 21, 6, 18, NULL),
	(35, 21, 1, 6, NULL),
	(36, 21, 2, 5, NULL),
	(37, 21, 9, 4, NULL),
	(38, 21, 11, 3, NULL),
	(39, 21, 3, 2, NULL),
	(40, 21, 7, 1, NULL),
	(41, 21, 10, 0, NULL),
	(42, 21, 8, 0, NULL),
	(43, 21, 4, 0, NULL),
	(44, 21, 5, 0, NULL),
	(45, 22, 6, 16, NULL),
	(46, 22, 1, 8, NULL),
	(47, 22, 2, 9, NULL),
	(48, 22, 4, 3, NULL),
	(49, 22, 9, 2, NULL),
	(50, 22, 3, 1, NULL),
	(51, 22, 7, 0, NULL),
	(52, 22, 11, 0, NULL),
	(53, 22, 10, 0, NULL),
	(54, 22, 5, 0, NULL),
	(55, 23, 1, 11, NULL),
	(56, 23, 2, 8, NULL),
	(57, 23, 6, 6, NULL),
	(58, 23, 9, 5, NULL),
	(59, 23, 5, 4, NULL),
	(60, 23, 11, 3, NULL),
	(61, 23, 3, 2, NULL),
	(62, 23, 4, 0, NULL),
	(63, 23, 7, 0, NULL),
	(64, 23, 10, 0, NULL),
	(65, 24, 2, 18, NULL),
	(66, 24, 9, 6, NULL),
	(67, 24, 7, 8, NULL),
	(68, 24, 6, 4, NULL),
	(69, 24, 11, 2, NULL),
	(70, 24, 5, 1, NULL),
	(71, 24, 1, 0, NULL),
	(72, 24, 3, 0, NULL),
	(73, 24, 10, 0, NULL),
	(74, 24, 4, 0, NULL),
	(75, 25, 6, 18, NULL),
	(76, 25, 7, 6, NULL),
	(77, 25, 1, 5, NULL),
	(78, 25, 2, 4, NULL),
	(79, 25, 9, 3, NULL),
	(80, 25, 4, 3, NULL),
	(81, 25, 5, 0, NULL),
	(82, 25, 11, 0, NULL),
	(83, 25, 3, 0, NULL),
	(84, 25, 10, 0, NULL),
	(85, 26, 1, 14, NULL),
	(86, 26, 2, 8, NULL),
	(87, 26, 11, 6, NULL),
	(88, 26, 6, 5, NULL),
	(89, 26, 4, 3, NULL),
	(90, 26, 7, 2, NULL),
	(91, 26, 3, 1, NULL),
	(92, 26, 9, 0, NULL),
	(93, 26, 5, 0, NULL),
	(94, 26, 10, 0, NULL),
	(95, 27, 1, 14, NULL),
	(96, 27, 4, 8, NULL),
	(97, 27, 6, 9, NULL),
	(98, 27, 2, 7, NULL),
	(99, 27, 5, 1, NULL),
	(100, 27, 7, 0, NULL),
	(101, 27, 3, 0, NULL),
	(102, 27, 9, 0, NULL),
	(103, 27, 10, 0, NULL),
	(104, 27, 11, 0, NULL),
	(105, 28, 1, 14, NULL),
	(106, 28, 7, 10, NULL),
	(107, 28, 6, 6, NULL),
	(108, 28, 4, 8, NULL),
	(109, 28, 2, 1, NULL),
	(110, 28, 9, 0, NULL),
	(111, 28, 11, 0, NULL),
	(112, 28, 3, 0, NULL),
	(113, 28, 10, 0, NULL),
	(114, 28, 5, 0, NULL),
	(115, 29, 6, 10, NULL),
	(116, 29, 1, 13, NULL),
	(117, 29, 2, 6, NULL),
	(118, 29, 7, 6, NULL),
	(119, 29, 5, 3, NULL),
	(120, 29, 3, 1, NULL),
	(121, 29, 4, 0, NULL),
	(122, 29, 9, 0, NULL),
	(123, 29, 11, 0, NULL),
	(124, 29, 10, 0, NULL),
	(125, 30, 6, 10, NULL),
	(126, 30, 2, 11, NULL),
	(127, 30, 1, 6, NULL),
	(128, 30, 4, 5, NULL),
	(129, 30, 5, 6, NULL),
	(130, 30, 9, 1, NULL),
	(131, 30, 7, 0, NULL),
	(132, 30, 3, 0, NULL),
	(133, 30, 10, 0, NULL),
	(134, 30, 11, 0, NULL),
	(135, 31, 5, 10, NULL),
	(136, 31, 1, 10, NULL),
	(137, 31, 2, 10, NULL),
	(138, 31, 4, 5, NULL),
	(139, 31, 6, 3, NULL),
	(140, 31, 9, 1, NULL),
	(141, 31, 7, 0, NULL),
	(142, 31, 3, 0, NULL),
	(143, 31, 11, 0, NULL),
	(144, 31, 10, 0, NULL),
	(145, 32, 4, 10, NULL),
	(146, 32, 3, 9, NULL),
	(147, 32, 1, 6, NULL),
	(148, 32, 7, 5, NULL),
	(149, 32, 5, 4, NULL),
	(150, 32, 2, 3, NULL),
	(151, 32, 9, 2, NULL),
	(152, 32, 11, 0, NULL),
	(153, 32, 6, 0, NULL),
	(154, 32, 10, 0, NULL),
	(155, 33, 4, 15, NULL),
	(156, 33, 2, 8, NULL),
	(157, 33, 6, 8, NULL),
	(158, 33, 7, 4, NULL),
	(159, 33, 5, 3, NULL),
	(160, 33, 9, 1, NULL),
	(161, 33, 3, 0, NULL),
	(162, 33, 1, 0, NULL),
	(163, 33, 11, 0, NULL),
	(164, 33, 10, 0, NULL),
	(165, 34, 1, 10, NULL),
	(166, 34, 6, 14, NULL),
	(167, 34, 4, 6, NULL),
	(168, 34, 2, 7, NULL),
	(169, 34, 7, 2, NULL),
	(170, 34, 5, 0, NULL),
	(171, 34, 9, 0, NULL),
	(172, 34, 11, 0, NULL),
	(173, 34, 3, 0, NULL),
	(174, 34, 10, 0, NULL),
	(175, 35, 6, 16, NULL),
	(176, 35, 4, 8, NULL),
	(177, 35, 5, 5, NULL),
	(178, 35, 1, 6, NULL),
	(179, 35, 7, 4, NULL),
	(180, 35, 9, 0, NULL),
	(181, 35, 2, 0, NULL),
	(182, 35, 3, 0, NULL),
	(183, 35, 11, 0, NULL),
	(184, 35, 10, 0, NULL),
	(185, 36, 6, 13, NULL),
	(186, 36, 1, 14, 'D'),
	(187, 36, 2, 5, NULL),
	(188, 36, 4, 4, NULL),
	(189, 36, 3, 2, NULL),
	(190, 36, 7, 1, NULL),
	(191, 36, 11, 0, NULL),
	(192, 36, 8, 0, NULL),
	(193, 36, 9, 0, NULL),
	(194, 36, 5, 0, NULL),
	(195, 36, 12, 0, NULL),
	(196, 37, 1, 18, 'D'),
	(197, 37, 6, 10, NULL),
	(198, 37, 2, 5, NULL),
	(199, 37, 4, 4, NULL),
	(200, 37, 7, 2, NULL),
	(201, 37, 3, 0, NULL),
	(202, 37, 9, 0, NULL),
	(203, 37, 11, 0, NULL),
	(204, 37, 8, 0, NULL),
	(205, 37, 5, 0, NULL),
	(206, 37, 12, 0, NULL),
	(207, 38, 6, 16, NULL),
	(208, 38, 1, 12, 'D'),
	(209, 38, 2, 8, NULL),
	(210, 38, 7, 2, NULL),
	(211, 38, 4, 1, NULL),
	(212, 38, 3, 0, NULL),
	(213, 38, 11, 0, NULL),
	(214, 38, 12, 0, NULL),
	(215, 38, 8, 0, NULL),
	(216, 38, 9, 0, NULL),
	(217, 38, 5, 0, NULL),
	(218, 39, 6, 10, NULL),
	(219, 39, 1, 14, 'D'),
	(220, 39, 2, 5, NULL),
	(221, 39, 9, 4, NULL),
	(222, 39, 3, 3, NULL),
	(223, 39, 4, 2, NULL),
	(224, 39, 8, 1, NULL),
	(225, 39, 11, 0, NULL),
	(226, 39, 12, 0, NULL),
	(227, 39, 7, 0, NULL),
	(228, 39, 5, 0, NULL),
	(229, 40, 1, 18, 'D'),
	(230, 40, 6, 7, NULL),
	(231, 40, 4, 5, NULL),
	(232, 40, 2, 7, NULL),
	(233, 40, 3, 2, NULL),
	(234, 40, 5, 0, NULL),
	(235, 40, 11, 0, NULL),
	(236, 40, 9, 0, NULL),
	(237, 40, 7, 0, NULL),
	(238, 40, 8, 0, NULL),
	(239, 40, 12, 0, NULL),
	(240, 41, 1, 12, 'D'),
	(241, 41, 2, 8, NULL),
	(242, 41, 3, 6, NULL),
	(243, 41, 4, 5, NULL),
	(244, 41, 6, 4, NULL),
	(245, 41, 8, 3, NULL),
	(246, 41, 7, 1, NULL),
	(247, 41, 9, 0, NULL),
	(248, 41, 11, 0, NULL),
	(249, 41, 5, 0, NULL),
	(250, 41, 12, 0, NULL),
	(251, 42, 1, 18, 'D'),
	(252, 42, 6, 11, NULL),
	(253, 42, 4, 4, NULL),
	(254, 42, 7, 3, NULL),
	(255, 42, 9, 2, NULL),
	(256, 42, 2, 1, NULL),
	(257, 42, 3, 0, NULL),
	(258, 42, 8, 0, NULL),
	(259, 42, 11, 0, NULL),
	(260, 42, 5, 0, NULL),
	(261, 42, 12, 0, NULL),
	(262, 43, 6, 18, NULL),
	(263, 43, 1, 8, 'D'),
	(264, 43, 2, 9, NULL),
	(265, 43, 4, 3, NULL),
	(266, 43, 11, 1, NULL),
	(267, 43, 3, 0, NULL),
	(268, 43, 7, 0, NULL),
	(269, 43, 9, 0, NULL),
	(270, 43, 8, 0, NULL),
	(271, 43, 12, 0, NULL),
	(272, 43, 5, 0, NULL),
	(273, 44, 6, 14, NULL),
	(274, 44, 1, 14, 'D'),
	(275, 44, 2, 8, NULL),
	(276, 44, 4, 3, NULL),
	(277, 44, 11, 0, NULL),
	(278, 44, 9, 0, NULL),
	(279, 44, 3, 0, NULL),
	(280, 44, 8, 0, NULL),
	(281, 44, 12, 0, NULL),
	(282, 44, 5, 0, NULL),
	(283, 44, 7, 0, NULL),
	(284, 45, 1, 10, 'D'),
	(285, 45, 6, 8, NULL),
	(286, 45, 9, 10, NULL),
	(287, 45, 3, 5, NULL),
	(288, 45, 2, 5, NULL),
	(289, 45, 4, 1, NULL),
	(290, 45, 11, 0, NULL),
	(291, 45, 8, 0, NULL),
	(292, 45, 7, 0, NULL),
	(293, 45, 12, 0, NULL),
	(294, 45, 5, 0, NULL),
	(295, 46, 1, 15, 'D'),
	(296, 46, 6, 8, NULL),
	(297, 46, 2, 10, NULL),
	(298, 46, 7, 3, NULL),
	(299, 46, 3, 2, NULL),
	(300, 46, 4, 1, NULL),
	(301, 46, 9, 0, NULL),
	(302, 46, 8, 0, NULL),
	(303, 46, 5, 0, NULL),
	(304, 46, 12, 0, NULL),
	(305, 46, 11, 0, NULL),
	(306, 47, 6, 18, NULL),
	(307, 47, 1, 10, 'D'),
	(308, 47, 2, 6, NULL),
	(309, 47, 4, 3, NULL),
	(310, 47, 3, 2, NULL),
	(311, 47, 9, 0, NULL),
	(312, 47, 7, 0, NULL),
	(313, 47, 11, 0, NULL),
	(314, 47, 8, 0, NULL),
	(315, 47, 5, 0, NULL),
	(316, 47, 12, 0, NULL),
	(317, 48, 1, 18, 'D'),
	(318, 48, 6, 6, NULL),
	(319, 48, 2, 9, NULL),
	(320, 48, 3, 3, NULL),
	(321, 48, 4, 2, NULL),
	(322, 48, 11, 1, NULL),
	(323, 48, 9, 0, NULL),
	(324, 48, 7, 0, NULL),
	(325, 48, 8, 0, NULL),
	(326, 48, 5, 0, NULL),
	(327, 48, 12, 0, NULL),
	(328, 49, 6, 18, NULL),
	(329, 49, 1, 11, 'D'),
	(330, 49, 2, 4, NULL),
	(331, 49, 3, 3, NULL),
	(332, 49, 9, 2, NULL),
	(333, 49, 4, 1, NULL),
	(334, 49, 7, 0, NULL),
	(335, 49, 5, 0, NULL),
	(336, 49, 11, 0, NULL),
	(337, 49, 12, 0, NULL),
	(338, 49, 8, 0, NULL),
	(339, 50, 1, 10, 'D'),
	(340, 50, 4, 12, NULL),
	(341, 50, 6, 9, NULL),
	(342, 50, 9, 5, NULL),
	(343, 50, 2, 2, NULL),
	(344, 50, 12, 1, NULL),
	(345, 50, 5, 0, NULL),
	(346, 50, 11, 0, NULL),
	(347, 50, 7, 0, NULL),
	(348, 50, 8, 0, NULL),
	(349, 50, 3, 0, NULL),
	(350, 51, 6, 16, NULL),
	(351, 51, 1, 8, 'D'),
	(352, 51, 5, 8, NULL),
	(353, 51, 11, 4, NULL),
	(354, 51, 2, 2, NULL),
	(355, 51, 9, 1, NULL),
	(356, 51, 4, 0, NULL),
	(357, 51, 3, 0, NULL),
	(358, 51, 7, 0, NULL),
	(359, 51, 8, 0, NULL),
	(360, 51, 12, 0, NULL),
	(361, 52, 6, 18, NULL),
	(362, 52, 1, 8, 'D'),
	(363, 52, 3, 5, NULL),
	(364, 52, 2, 7, NULL),
	(365, 52, 7, 1, NULL),
	(366, 52, 9, 0, NULL),
	(367, 52, 8, 0, NULL),
	(368, 52, 5, 0, NULL),
	(369, 52, 12, 0, NULL),
	(370, 52, 11, 0, NULL),
	(371, 52, 4, 0, NULL),
	(372, 53, 4, 10, NULL),
	(373, 53, 6, 8, NULL),
	(374, 53, 1, 10, NULL),
	(375, 53, 11, 5, NULL),
	(376, 53, 3, 5, NULL),
	(377, 53, 9, 1, NULL),
	(378, 53, 5, 0, NULL),
	(379, 53, 2, 0, NULL),
	(380, 53, 7, 0, NULL),
	(381, 53, 13, 0, NULL),
	(382, 53, 8, 0, NULL),
	(383, 54, 4, 18, NULL),
	(384, 54, 11, 6, NULL),
	(385, 54, 1, 5, NULL),
	(386, 54, 6, 7, NULL),
	(387, 54, 2, 2, NULL),
	(388, 54, 7, 1, NULL),
	(389, 54, 5, 0, NULL),
	(390, 54, 13, 0, NULL),
	(391, 54, 8, 0, NULL),
	(392, 54, 9, 0, NULL),
	(393, 54, 3, 0, NULL),
	(394, 55, 4, 14, NULL),
	(395, 55, 1, 8, NULL),
	(396, 55, 7, 6, NULL),
	(397, 55, 2, 8, NULL),
	(398, 55, 11, 2, NULL),
	(399, 55, 9, 1, NULL),
	(400, 55, 5, 0, NULL),
	(401, 55, 13, 0, NULL),
	(402, 55, 8, 0, NULL),
	(403, 55, 6, 0, NULL),
	(404, 55, 3, 0, NULL),
	(405, 56, 6, 15, NULL),
	(406, 56, 4, 9, NULL),
	(407, 56, 1, 10, NULL),
	(408, 56, 3, 3, NULL),
	(409, 56, 11, 2, NULL),
	(410, 56, 7, 0, NULL),
	(411, 56, 2, 0, NULL),
	(412, 56, 5, 0, NULL),
	(413, 56, 13, 0, NULL),
	(414, 56, 9, 0, NULL),
	(415, 56, 8, 0, NULL),
	(416, 57, 6, 16, NULL),
	(417, 57, 4, 11, NULL),
	(418, 57, 1, 5, NULL),
	(419, 57, 11, 4, NULL),
	(420, 57, 3, 2, NULL),
	(421, 57, 2, 1, NULL),
	(422, 57, 7, 0, NULL),
	(423, 57, 5, 0, NULL),
	(424, 57, 13, 0, NULL),
	(425, 57, 8, 0, NULL),
	(426, 57, 9, 0, NULL),
	(427, 58, 4, 16, NULL),
	(428, 58, 6, 13, NULL),
	(429, 58, 1, 4, NULL),
	(430, 58, 11, 5, NULL),
	(431, 58, 2, 1, NULL),
	(432, 58, 3, 0, NULL),
	(433, 58, 7, 0, NULL),
	(434, 58, 9, 0, NULL),
	(435, 58, 5, 0, NULL),
	(436, 58, 13, 0, NULL),
	(437, 58, 8, 0, NULL),
	(438, 59, 4, 13, NULL),
	(439, 59, 1, 8, NULL),
	(440, 59, 9, 6, NULL),
	(441, 59, 11, 5, NULL),
	(442, 59, 6, 4, NULL),
	(443, 59, 2, 2, NULL),
	(444, 59, 7, 1, NULL),
	(445, 59, 5, 0, NULL),
	(446, 59, 13, 0, NULL),
	(447, 59, 8, 0, NULL),
	(448, 59, 3, 0, NULL),
	(449, 60, 4, 15, NULL),
	(450, 60, 6, 12, NULL),
	(451, 60, 1, 9, NULL),
	(452, 60, 2, 3, NULL),
	(453, 60, 3, 0, NULL),
	(454, 60, 11, 0, NULL),
	(455, 60, 7, 0, NULL),
	(456, 60, 9, 0, NULL),
	(457, 60, 5, 0, NULL),
	(458, 60, 13, 0, NULL),
	(459, 60, 8, 0, NULL),
	(460, 61, 4, 15, NULL),
	(461, 61, 6, 12, NULL),
	(462, 61, 1, 6, NULL),
	(463, 61, 7, 3, NULL),
	(464, 61, 2, 2, NULL),
	(465, 61, 9, 1, NULL),
	(466, 61, 11, 0, NULL),
	(467, 61, 5, 0, NULL),
	(468, 61, 3, 0, NULL),
	(469, 61, 13, 0, NULL),
	(470, 61, 8, 0, NULL),
	(471, 62, 6, 18, NULL),
	(472, 62, 4, 10, NULL),
	(473, 62, 7, 5, NULL),
	(474, 62, 11, 3, NULL),
	(475, 62, 9, 2, NULL),
	(476, 62, 5, 1, NULL),
	(477, 62, 3, 0, NULL),
	(478, 62, 13, 0, NULL),
	(479, 62, 2, 0, NULL),
	(480, 62, 8, 0, NULL),
	(481, 62, 1, 0, NULL),
	(482, 63, 6, 16, NULL),
	(483, 63, 4, 11, NULL),
	(484, 63, 7, 5, NULL),
	(485, 63, 1, 6, NULL),
	(486, 63, 2, 1, NULL),
	(487, 63, 9, 0, NULL),
	(488, 63, 5, 0, NULL),
	(489, 63, 3, 0, NULL),
	(490, 63, 13, 0, NULL),
	(491, 63, 8, 0, NULL),
	(492, 63, 11, 0, NULL),
	(493, 64, 6, 18, NULL),
	(494, 64, 1, 6, NULL),
	(495, 64, 11, 5, NULL),
	(496, 64, 4, 7, NULL),
	(497, 64, 7, 2, NULL),
	(498, 64, 9, 1, NULL),
	(499, 64, 5, 0, NULL),
	(500, 64, 3, 0, NULL),
	(501, 64, 8, 0, NULL),
	(502, 64, 2, 0, NULL),
	(503, 64, 13, 0, NULL),
	(504, 65, 11, 15, NULL),
	(505, 65, 1, 8, NULL),
	(506, 65, 2, 6, NULL),
	(507, 65, 9, 4, NULL),
	(508, 65, 7, 3, NULL),
	(509, 65, 6, 3, NULL),
	(510, 65, 13, 0, NULL),
	(511, 65, 5, 0, NULL),
	(512, 65, 8, 0, NULL),
	(513, 65, 4, 0, NULL),
	(514, 65, 3, 0, NULL),
	(515, 66, 6, 16, NULL),
	(516, 66, 4, 11, NULL),
	(517, 66, 11, 6, NULL),
	(518, 66, 1, 4, NULL),
	(519, 66, 7, 2, NULL),
	(520, 66, 3, 0, NULL),
	(521, 66, 9, 0, NULL),
	(522, 66, 2, 0, NULL),
	(523, 66, 5, 0, NULL),
	(524, 66, 13, 0, NULL),
	(525, 66, 8, 0, NULL),
	(526, 67, 6, 10, NULL),
	(527, 67, 1, 8, NULL),
	(528, 67, 2, 7, NULL),
	(529, 67, 4, 5, NULL),
	(530, 67, 11, 7, NULL),
	(531, 67, 7, 2, NULL),
	(532, 67, 3, 0, NULL),
	(533, 67, 9, 0, NULL),
	(534, 67, 5, 0, NULL),
	(535, 67, 8, 0, NULL),
	(536, 67, 14, 0, NULL),
	(537, 68, 6, 10, NULL),
	(538, 68, 4, 14, NULL),
	(539, 68, 11, 8, NULL),
	(540, 68, 1, 4, NULL),
	(541, 68, 2, 2, NULL),
	(542, 68, 3, 1, NULL),
	(543, 68, 9, 0, NULL),
	(544, 68, 5, 0, NULL),
	(545, 68, 14, 0, NULL),
	(546, 68, 8, 0, NULL),
	(547, 68, 7, 0, NULL),
	(548, 69, 4, 16, NULL),
	(549, 69, 6, 8, NULL),
	(550, 69, 11, 5, NULL),
	(551, 69, 1, 4, NULL),
	(552, 69, 7, 5, NULL),
	(553, 69, 2, 1, NULL),
	(554, 69, 3, 0, NULL),
	(555, 69, 9, 0, NULL),
	(556, 69, 5, 0, NULL),
	(557, 69, 8, 0, NULL),
	(558, 69, 14, 0, NULL),
	(559, 70, 6, 15, NULL),
	(560, 70, 4, 11, NULL),
	(561, 70, 11, 8, NULL),
	(562, 70, 1, 5, NULL),
	(563, 70, 2, 0, NULL),
	(564, 70, 8, 0, NULL),
	(565, 70, 5, 0, NULL),
	(566, 70, 9, 0, NULL),
	(567, 70, 14, 0, NULL),
	(568, 70, 7, 0, NULL),
	(569, 70, 3, 0, NULL),
	(570, 71, 4, 16, NULL),
	(571, 71, 6, 8, NULL),
	(572, 71, 9, 7, NULL),
	(573, 71, 3, 4, NULL),
	(574, 71, 1, 4, NULL),
	(575, 71, 7, 0, NULL),
	(576, 71, 15, 0, NULL),
	(577, 71, 16, 0, NULL),
	(578, 71, 17, 0, NULL),
	(579, 71, 18, 0, NULL),
	(580, 72, 4, 10, NULL),
	(581, 72, 7, 12, NULL),
	(582, 72, 3, 6, NULL),
	(583, 72, 1, 5, NULL),
	(584, 72, 9, 4, NULL),
	(585, 72, 6, 2, NULL),
	(586, 72, 15, 0, NULL),
	(587, 72, 17, 0, NULL),
	(588, 72, 18, 0, NULL),
	(589, 72, 16, 0, NULL),
	(590, 73, 4, 10, NULL),
	(591, 73, 7, 13, NULL),
	(592, 73, 1, 10, NULL),
	(593, 73, 3, 3, NULL),
	(594, 73, 15, 2, NULL),
	(595, 73, 9, 1, NULL),
	(596, 73, 6, 0, NULL),
	(597, 73, 17, 0, NULL),
	(598, 73, 18, 0, NULL),
	(599, 73, 16, 0, NULL),
	(600, 74, 4, 10, NULL),
	(601, 74, 6, 8, NULL),
	(602, 74, 1, 6, NULL),
	(603, 74, 15, 5, NULL),
	(604, 74, 7, 4, NULL),
	(605, 74, 3, 5, NULL),
	(606, 74, 9, 1, NULL),
	(607, 74, 17, 0, NULL),
	(608, 74, 18, 0, NULL),
	(609, 74, 16, 0, NULL),
	(610, 75, 1, 12, NULL),
	(611, 75, 4, 12, NULL),
	(612, 75, 7, 11, NULL),
	(613, 75, 3, 3, NULL),
	(614, 75, 9, 1, NULL),
	(615, 75, 6, 0, NULL),
	(616, 75, 15, 0, NULL),
	(617, 75, 17, 0, NULL),
	(618, 75, 18, 0, NULL),
	(619, 76, 1, 14, NULL),
	(620, 76, 3, 14, NULL),
	(621, 76, 4, 5, NULL),
	(622, 76, 7, 3, NULL),
	(623, 76, 6, 3, NULL),
	(624, 76, 15, 0, NULL),
	(625, 76, 17, 0, NULL),
	(626, 76, 18, 0, NULL),
	(627, 76, 9, 0, NULL),
	(628, 77, 4, 13, NULL),
	(629, 77, 3, 8, NULL),
	(630, 77, 6, 10, NULL),
	(631, 77, 9, 5, NULL),
	(632, 77, 1, 2, NULL),
	(633, 77, 7, 1, NULL),
	(634, 77, 16, 0, NULL),
	(635, 77, 15, 0, NULL),
	(636, 77, 17, 0, NULL),
	(637, 77, 18, 0, NULL),
	(638, 78, 1, 10, NULL),
	(639, 78, 6, 14, NULL),
	(640, 78, 15, 5, NULL),
	(641, 78, 3, 4, NULL),
	(642, 78, 7, 3, NULL),
	(643, 78, 9, 3, NULL),
	(644, 78, 17, 0, NULL),
	(645, 78, 18, 0, NULL),
	(646, 78, 16, 0, NULL),
	(647, 78, 4, 0, NULL),
	(648, 79, 6, 18, NULL),
	(649, 79, 17, 11, NULL),
	(650, 79, 18, 7, NULL),
	(651, 79, 7, 0, NULL),
	(652, 79, 1, 0, NULL),
	(653, 79, 16, 0, NULL),
	(654, 79, 4, 0, NULL),
	(655, 79, 3, 0, NULL),
	(656, 79, 15, 0, NULL),
	(657, 79, 9, 0, NULL),
	(658, 80, 4, 13, NULL),
	(659, 80, 1, 8, NULL),
	(660, 80, 6, 6, NULL),
	(661, 80, 16, 5, NULL),
	(662, 80, 7, 6, NULL),
	(663, 80, 15, 1, NULL),
	(664, 80, 9, 0, NULL),
	(665, 80, 3, 0, NULL),
	(666, 80, 17, 0, NULL),
	(667, 80, 18, 0, NULL),
	(668, 81, 1, 16, NULL),
	(669, 81, 4, 13, NULL),
	(670, 81, 16, 4, NULL),
	(671, 81, 6, 5, NULL),
	(672, 81, 7, 1, NULL),
	(673, 81, 15, 0, NULL),
	(674, 81, 3, 0, NULL),
	(675, 81, 9, 0, NULL),
	(676, 81, 17, 0, NULL),
	(677, 81, 18, 0, NULL),
	(678, 82, 4, 15, NULL),
	(679, 82, 1, 8, NULL),
	(680, 82, 16, 6, NULL),
	(681, 82, 6, 4, NULL),
	(682, 82, 7, 3, NULL),
	(683, 82, 9, 2, NULL),
	(684, 82, 15, 1, NULL),
	(685, 82, 3, 0, NULL),
	(686, 82, 18, 0, NULL),
	(687, 82, 17, 0, NULL),
	(688, 83, 1, 10, NULL),
	(689, 83, 6, 8, NULL),
	(690, 83, 7, 11, NULL),
	(691, 83, 16, 5, NULL),
	(692, 83, 3, 5, NULL),
	(693, 83, 4, 0, NULL),
	(694, 83, 17, 0, NULL),
	(695, 83, 15, 0, NULL),
	(696, 83, 18, 0, NULL),
	(697, 83, 9, 0, NULL),
	(698, 84, 1, 16, NULL),
	(699, 84, 4, 13, NULL),
	(700, 84, 16, 4, NULL),
	(701, 84, 7, 3, NULL),
	(702, 84, 9, 3, NULL),
	(703, 84, 6, 0, NULL),
	(704, 84, 15, 0, NULL),
	(705, 84, 18, 0, NULL),
	(706, 84, 17, 0, NULL),
	(707, 84, 3, 0, NULL),
	(708, 85, 1, 15, NULL),
	(709, 85, 4, 14, NULL),
	(710, 85, 7, 7, NULL),
	(711, 85, 3, 2, NULL),
	(712, 85, 16, 1, NULL),
	(713, 85, 15, 0, NULL),
	(714, 85, 6, 0, NULL),
	(715, 85, 9, 0, NULL),
	(716, 85, 17, 0, NULL),
	(717, 85, 18, 0, NULL),
	(718, 86, 1, 10, NULL),
	(719, 86, 4, 8, NULL),
	(720, 86, 16, 6, NULL),
	(721, 86, 3, 5, NULL),
	(722, 86, 6, 4, NULL),
	(723, 86, 15, 3, NULL),
	(724, 86, 7, 2, NULL),
	(725, 86, 17, 1, NULL),
	(726, 86, 9, 0, NULL),
	(727, 86, 18, 0, NULL),
	(728, 87, 1, 18, NULL),
	(729, 87, 4, 10, NULL),
	(730, 87, 6, 8, NULL),
	(731, 87, 16, 2, NULL),
	(732, 87, 7, 1, NULL),
	(733, 87, 9, 0, NULL),
	(734, 87, 15, 0, NULL),
	(735, 87, 18, 0, NULL),
	(736, 87, 17, 0, NULL),
	(737, 87, 3, 0, NULL),
	(738, 88, 1, 10, NULL),
	(739, 88, 4, 14, NULL),
	(740, 88, 3, 5, NULL),
	(741, 88, 16, 4, NULL),
	(742, 88, 9, 3, NULL),
	(743, 88, 6, 2, NULL),
	(744, 88, 7, 1, NULL),
	(745, 88, 15, 0, NULL),
	(746, 88, 17, 0, NULL),
	(747, 88, 18, 0, NULL),
	(748, 89, 4, 15, NULL),
	(749, 89, 1, 8, NULL),
	(750, 89, 7, 6, NULL),
	(751, 89, 9, 4, NULL),
	(752, 89, 15, 3, NULL),
	(753, 89, 3, 2, NULL),
	(754, 89, 16, 1, NULL),
	(755, 89, 17, 0, NULL),
	(756, 89, 6, 0, NULL),
	(757, 89, 18, 0, NULL),
	(758, 90, 6, 18, NULL),
	(759, 90, 4, 8, NULL),
	(760, 90, 3, 9, NULL),
	(761, 90, 16, 3, NULL),
	(762, 90, 1, 1, NULL),
	(763, 90, 15, 0, NULL),
	(764, 90, 19, 0, NULL),
	(765, 90, 7, 0, NULL),
	(766, 90, 17, 0, NULL),
	(767, 90, 18, 0, NULL),
	(768, 91, 6, 15, NULL),
	(769, 91, 3, 8, NULL),
	(770, 91, 16, 6, NULL),
	(771, 91, 4, 6, NULL),
	(772, 91, 1, 3, NULL),
	(773, 91, 15, 1, NULL),
	(774, 91, 7, 0, NULL),
	(775, 91, 19, 0, NULL),
	(776, 91, 17, 0, NULL),
	(777, 91, 18, 0, NULL),
	(778, 92, 6, 18, NULL),
	(779, 92, 16, 10, NULL),
	(780, 92, 4, 8, NULL),
	(781, 92, 3, 2, NULL),
	(782, 92, 19, 1, NULL),
	(783, 92, 7, 0, NULL),
	(784, 92, 15, 0, NULL),
	(785, 92, 17, 0, NULL),
	(786, 92, 18, 0, NULL),
	(787, 92, 1, 0, NULL),
	(788, 93, 6, 13, NULL),
	(789, 93, 16, 8, NULL),
	(790, 93, 3, 8, NULL),
	(791, 93, 4, 9, NULL),
	(792, 93, 1, 1, NULL),
	(793, 93, 15, 0, NULL),
	(794, 93, 7, 0, NULL),
	(795, 93, 19, 0, NULL),
	(796, 93, 18, 0, NULL),
	(797, 93, 17, 0, NULL),
	(798, 94, 6, 18, NULL),
	(799, 94, 4, 11, NULL),
	(800, 94, 16, 5, NULL),
	(801, 94, 3, 3, NULL),
	(802, 94, 15, 2, NULL),
	(803, 94, 1, 0, NULL),
	(804, 94, 19, 0, NULL),
	(805, 94, 7, 0, NULL),
	(806, 94, 17, 0, NULL),
	(807, 94, 18, 0, NULL),
	(808, 95, 4, 10, NULL),
	(809, 95, 16, 8, NULL),
	(810, 95, 6, 6, NULL),
	(811, 95, 3, 5, NULL),
	(812, 95, 15, 4, NULL),
	(813, 95, 7, 4, NULL),
	(814, 95, 17, 2, NULL),
	(815, 95, 18, 0, NULL),
	(816, 95, 1, 0, NULL),
	(817, 95, 19, 0, NULL),
	(818, 96, 6, 18, NULL),
	(819, 96, 16, 6, NULL),
	(820, 96, 4, 9, NULL),
	(821, 96, 15, 3, NULL),
	(822, 96, 19, 2, NULL),
	(823, 96, 3, 1, NULL),
	(824, 96, 17, 0, NULL),
	(825, 96, 7, 0, NULL),
	(826, 96, 18, 0, NULL),
	(827, 96, 1, 0, NULL),
	(828, 97, 6, 18, NULL),
	(829, 97, 16, 6, NULL),
	(830, 97, 15, 5, NULL),
	(831, 97, 1, 7, NULL),
	(832, 97, 17, 3, NULL),
	(833, 97, 19, 0, NULL),
	(834, 97, 18, 0, NULL),
	(835, 97, 4, 0, NULL),
	(836, 97, 3, 0, NULL),
	(837, 97, 7, 0, NULL),
	(838, 98, 6, 18, NULL),
	(839, 98, 16, 6, NULL),
	(840, 98, 4, 5, NULL),
	(841, 98, 7, 4, NULL),
	(842, 98, 1, 5, NULL),
	(843, 98, 18, 1, NULL),
	(844, 98, 15, 0, NULL),
	(845, 98, 19, 0, NULL),
	(846, 98, 3, 0, NULL),
	(847, 98, 17, 0, NULL),
	(848, 99, 6, 16, NULL),
	(849, 99, 4, 13, NULL),
	(850, 99, 16, 4, NULL),
	(851, 99, 1, 5, NULL),
	(852, 99, 3, 1, NULL),
	(853, 99, 19, 0, NULL),
	(854, 99, 15, 0, NULL),
	(855, 99, 7, 0, NULL),
	(856, 99, 17, 0, NULL),
	(857, 99, 18, 0, NULL),
	(858, 100, 6, 16, NULL),
	(859, 100, 1, 10, NULL),
	(860, 100, 16, 5, NULL),
	(861, 100, 3, 4, NULL),
	(862, 100, 15, 3, NULL),
	(863, 100, 19, 1, NULL),
	(864, 100, 4, 0, NULL),
	(865, 100, 7, 0, NULL),
	(866, 100, 17, 0, NULL),
	(867, 100, 18, 0, NULL),
	(868, 101, 6, 10, NULL),
	(869, 101, 16, 9, NULL),
	(870, 101, 4, 6, NULL),
	(871, 101, 1, 5, NULL),
	(872, 101, 3, 6, NULL),
	(873, 101, 19, 3, NULL),
	(874, 101, 15, 0, NULL),
	(875, 101, 7, 0, NULL),
	(876, 101, 17, 0, NULL),
	(877, 101, 18, 0, NULL),
	(878, 102, 6, 18, NULL),
	(879, 102, 4, 6, NULL),
	(880, 102, 3, 7, NULL),
	(881, 102, 16, 7, NULL),
	(882, 102, 15, 1, NULL),
	(883, 102, 1, 0, NULL),
	(884, 102, 19, 0, NULL),
	(885, 102, 7, 0, NULL),
	(886, 102, 17, 0, NULL),
	(887, 102, 18, 0, NULL),
	(888, 103, 1, 12, NULL),
	(889, 103, 6, 14, NULL),
	(890, 103, 15, 9, NULL),
	(891, 103, 19, 3, NULL),
	(892, 103, 7, 1, NULL),
	(893, 103, 4, 0, NULL),
	(894, 103, 17, 0, NULL),
	(895, 103, 3, 0, NULL),
	(896, 103, 16, 0, NULL),
	(897, 103, 18, 0, NULL),
	(898, 104, 6, 18, NULL),
	(899, 104, 16, 11, NULL),
	(900, 104, 3, 6, NULL),
	(901, 104, 1, 3, NULL),
	(902, 104, 15, 1, NULL),
	(903, 104, 19, 0, NULL),
	(904, 104, 4, 0, NULL),
	(905, 104, 7, 0, NULL),
	(906, 104, 17, 0, NULL),
	(907, 104, 18, 0, NULL),
	(908, 105, 6, 10, NULL),
	(909, 105, 16, 11, NULL),
	(910, 105, 1, 6, NULL),
	(911, 105, 4, 5, NULL),
	(912, 105, 3, 4, NULL),
	(913, 105, 15, 3, NULL),
	(914, 105, 19, 0, NULL),
	(915, 105, 17, 0, NULL),
	(916, 105, 7, 0, NULL),
	(917, 105, 18, 0, NULL),
	(918, 106, 6, 10, NULL),
	(919, 106, 3, 10, NULL),
	(920, 106, 16, 11, NULL),
	(921, 106, 4, 4, NULL),
	(922, 106, 1, 3, NULL),
	(923, 106, 15, 1, NULL),
	(924, 106, 7, 0, NULL),
	(925, 106, 19, 0, NULL),
	(926, 106, 17, 0, NULL),
	(927, 106, 18, 0, NULL),
	(928, 107, 3, 14, NULL),
	(929, 107, 1, 8, NULL),
	(930, 107, 6, 8, NULL),
	(931, 107, 4, 5, NULL),
	(932, 107, 16, 3, NULL),
	(933, 107, 15, 1, NULL),
	(934, 107, 7, 0, NULL),
	(935, 107, 19, 0, NULL),
	(936, 107, 17, 0, NULL),
	(937, 107, 18, 0, NULL),
	(938, 108, 1, 16, NULL),
	(939, 108, 3, 9, NULL),
	(940, 108, 6, 5, NULL),
	(941, 108, 4, 6, NULL),
	(942, 108, 15, 3, NULL),
	(943, 108, 16, 0, NULL),
	(944, 108, 18, 0, NULL),
	(945, 108, 17, 0, NULL),
	(946, 108, 19, 0, NULL),
	(947, 108, 7, 0, NULL),
	(948, 109, 1, 10, NULL),
	(949, 109, 6, 11, NULL),
	(950, 109, 4, 10, NULL),
	(951, 109, 3, 5, NULL),
	(952, 109, 16, 2, NULL),
	(953, 109, 15, 1, NULL),
	(954, 109, 17, 0, NULL),
	(955, 109, 7, 0, NULL),
	(956, 109, 18, 0, NULL),
	(957, 109, 19, 0, NULL),
	(958, 110, 17, 10, NULL),
	(959, 110, 1, 13, NULL),
	(960, 110, 4, 7, NULL),
	(961, 110, 15, 4, NULL),
	(962, 110, 16, 3, NULL),
	(963, 110, 3, 2, NULL),
	(964, 110, 19, 0, NULL),
	(965, 110, 7, 0, NULL),
	(966, 110, 6, 0, NULL),
	(967, 110, 18, 0, NULL),
	(968, 111, 6, 16, NULL),
	(969, 111, 1, 12, NULL),
	(970, 111, 3, 7, NULL),
	(971, 111, 4, 3, NULL),
	(972, 111, 16, 1, NULL),
	(973, 111, 7, 0, NULL),
	(974, 111, 15, 0, NULL),
	(975, 111, 19, 0, NULL),
	(976, 111, 17, 0, NULL),
	(977, 111, 18, 0, NULL),
	(978, 112, 6, 16, NULL),
	(979, 112, 4, 8, NULL),
	(980, 112, 3, 9, NULL),
	(981, 112, 7, 3, NULL),
	(982, 112, 19, 2, NULL),
	(983, 112, 17, 1, NULL),
	(984, 112, 16, 0, NULL),
	(985, 112, 15, 0, NULL),
	(986, 112, 18, 0, NULL),
	(987, 112, 1, 0, NULL),
	(988, 113, 6, 16, NULL),
	(989, 113, 1, 12, NULL),
	(990, 113, 16, 5, NULL),
	(991, 113, 3, 3, NULL),
	(992, 113, 19, 2, NULL),
	(993, 113, 4, 1, NULL),
	(994, 113, 7, 0, NULL),
	(995, 113, 17, 0, NULL),
	(996, 113, 18, 0, NULL),
	(997, 113, 15, 0, NULL),
	(998, 114, 3, 15, NULL),
	(999, 114, 1, 10, NULL),
	(1000, 114, 6, 7, NULL),
	(1001, 114, 4, 7, NULL),
	(1002, 114, 7, 0, NULL),
	(1003, 114, 17, 0, NULL),
	(1004, 114, 15, 0, NULL),
	(1005, 114, 16, 0, NULL),
	(1006, 114, 18, 0, NULL),
	(1007, 114, 19, 0, NULL),
	(1008, 115, 6, 14, NULL),
	(1009, 115, 3, 14, NULL),
	(1010, 115, 4, 5, NULL),
	(1011, 115, 1, 3, NULL),
	(1012, 115, 19, 2, NULL),
	(1013, 115, 7, 1, NULL),
	(1014, 115, 18, 0, NULL),
	(1015, 115, 16, 0, NULL),
	(1016, 115, 15, 0, NULL),
	(1017, 115, 17, 0, NULL),
	(1018, 116, 3, 18, NULL),
	(1019, 116, 6, 10, NULL),
	(1020, 116, 4, 5, NULL),
	(1021, 116, 19, 3, NULL),
	(1022, 116, 16, 2, NULL),
	(1023, 116, 15, 1, NULL),
	(1024, 116, 17, 0, NULL),
	(1025, 116, 18, 0, NULL),
	(1026, 116, 1, 0, NULL),
	(1027, 116, 7, 0, NULL),
	(1028, 117, 3, 18, NULL),
	(1029, 117, 6, 8, NULL),
	(1030, 117, 1, 9, NULL),
	(1031, 117, 19, 3, NULL),
	(1032, 117, 7, 1, NULL),
	(1033, 117, 16, 0, NULL),
	(1034, 117, 15, 0, NULL),
	(1035, 117, 18, 0, NULL),
	(1036, 117, 17, 0, NULL),
	(1037, 117, 4, 0, NULL),
	(1038, 118, 6, 15, NULL),
	(1039, 118, 3, 8, NULL),
	(1040, 118, 1, 10, NULL),
	(1041, 118, 4, 3, NULL),
	(1042, 118, 7, 2, NULL),
	(1043, 118, 16, 1, NULL),
	(1044, 118, 15, 0, NULL),
	(1045, 118, 17, 0, NULL),
	(1046, 118, 19, 0, NULL),
	(1047, 118, 18, 0, NULL),
	(1048, 119, 3, 10, NULL),
	(1049, 119, 1, 8, NULL),
	(1050, 119, 4, 11, NULL),
	(1051, 119, 7, 7, NULL),
	(1052, 119, 6, 2, NULL),
	(1053, 119, 16, 1, NULL),
	(1054, 119, 15, 0, NULL),
	(1055, 119, 19, 0, NULL),
	(1056, 119, 18, 0, NULL),
	(1057, 119, 17, 0, NULL),
	(1058, 120, 4, 12, NULL),
	(1059, 120, 1, 12, NULL),
	(1060, 120, 3, 11, NULL),
	(1061, 120, 19, 3, NULL),
	(1062, 120, 6, 1, NULL),
	(1063, 120, 15, 0, NULL),
	(1064, 120, 16, 0, NULL),
	(1065, 120, 7, 0, NULL),
	(1066, 120, 18, 0, NULL),
	(1067, 120, 17, 0, NULL),
	(1068, 121, 6, 16, NULL),
	(1069, 121, 3, 12, NULL),
	(1070, 121, 1, 5, NULL),
	(1071, 121, 16, 3, NULL),
	(1072, 121, 19, 2, NULL),
	(1073, 121, 4, 1, NULL),
	(1074, 121, 15, 0, NULL),
	(1075, 121, 17, 0, NULL),
	(1076, 121, 18, 0, NULL),
	(1077, 121, 7, 0, NULL),
	(1078, 122, 6, 10, NULL),
	(1079, 122, 1, 8, NULL),
	(1080, 122, 15, 10, NULL),
	(1081, 122, 4, 5, NULL),
	(1082, 122, 3, 3, NULL),
	(1083, 122, 17, 2, NULL),
	(1084, 122, 19, 1, NULL),
	(1085, 122, 7, 0, NULL),
	(1086, 122, 18, 0, NULL),
	(1087, 122, 16, 0, NULL),
	(1088, 123, 6, 11, NULL),
	(1089, 123, 1, 14, NULL),
	(1090, 123, 16, 8, NULL),
	(1091, 123, 4, 4, NULL),
	(1092, 123, 7, 2, NULL),
	(1093, 123, 15, 0, NULL),
	(1094, 123, 19, 0, NULL),
	(1095, 123, 3, 0, NULL),
	(1096, 123, 17, 0, NULL),
	(1097, 123, 18, 0, NULL),
	(1098, 124, 6, 10, NULL),
	(1099, 124, 3, 6, NULL),
	(1100, 124, 1, 4, NULL),
	(1101, 124, 19, 3, NULL),
	(1102, 124, 18, 2, NULL),
	(1103, 124, 7, 1, NULL),
	(1104, 124, 16, 0, NULL),
	(1105, 124, 21, 0, NULL),
	(1106, 124, 17, 0, NULL),
	(1107, 124, 4, 0, NULL),
	(1108, 124, 15, 0, NULL),
	(1109, 125, 3, 16, NULL),
	(1110, 125, 6, 4, NULL),
	(1111, 125, 4, 3, NULL),
	(1112, 125, 15, 3, NULL),
	(1113, 125, 7, 0, NULL),
	(1114, 125, 16, 0, NULL),
	(1115, 125, 17, 0, NULL),
	(1116, 125, 19, 0, NULL),
	(1117, 125, 21, 0, NULL),
	(1118, 125, 18, 0, NULL),
	(1119, 125, 1, 0, NULL),
	(1120, 126, 6, 10, NULL),
	(1121, 126, 3, 8, NULL),
	(1122, 126, 1, 4, NULL),
	(1123, 126, 4, 3, NULL),
	(1124, 126, 7, 1, NULL),
	(1125, 126, 19, 0, NULL),
	(1126, 126, 17, 0, NULL),
	(1127, 126, 16, 0, NULL),
	(1128, 126, 18, 0, NULL),
	(1129, 126, 15, 0, NULL),
	(1130, 126, 21, 0, NULL),
	(1131, 127, 6, 16, NULL),
	(1132, 127, 3, 7, NULL),
	(1133, 127, 4, 2, NULL),
	(1134, 127, 1, 1, NULL),
	(1135, 127, 16, 0, NULL),
	(1136, 127, 15, 0, NULL),
	(1137, 127, 18, 0, NULL),
	(1138, 127, 21, 0, NULL),
	(1139, 127, 19, 0, NULL),
	(1140, 127, 7, 0, NULL),
	(1141, 127, 17, 0, NULL),
	(1142, 128, 6, 10, NULL),
	(1143, 128, 3, 6, NULL),
	(1144, 128, 1, 4, NULL),
	(1145, 128, 15, 5, NULL),
	(1146, 128, 21, 1, NULL),
	(1147, 128, 16, 0, NULL),
	(1148, 128, 7, 0, NULL),
	(1149, 128, 4, 0, NULL),
	(1150, 128, 19, 0, NULL),
	(1151, 128, 17, 0, NULL),
	(1152, 128, 18, 0, NULL),
	(1153, 129, 6, 16, NULL),
	(1154, 129, 3, 7, NULL),
	(1155, 129, 17, 2, NULL),
	(1156, 129, 1, 1, NULL),
	(1157, 129, 4, 0, NULL),
	(1158, 129, 7, 0, NULL),
	(1159, 129, 16, 0, NULL),
	(1160, 129, 21, 0, NULL),
	(1161, 129, 18, 0, NULL),
	(1162, 129, 19, 0, NULL),
	(1163, 129, 15, 0, NULL),
	(1164, 130, 1, 10, NULL),
	(1165, 130, 6, 6, NULL),
	(1166, 130, 3, 4, NULL),
	(1167, 130, 4, 3, NULL),
	(1168, 130, 17, 2, NULL),
	(1169, 130, 21, 1, NULL),
	(1170, 130, 15, 0, NULL),
	(1171, 130, 19, 0, NULL),
	(1172, 130, 18, 0, NULL),
	(1173, 130, 7, 0, NULL),
	(1174, 130, 16, 0, NULL),
	(1175, 131, 6, 14, NULL),
	(1176, 131, 1, 9, NULL),
	(1177, 131, 17, 2, NULL),
	(1178, 131, 4, 1, NULL),
	(1179, 131, 3, 0, NULL),
	(1180, 131, 16, 0, NULL),
	(1181, 131, 15, 0, NULL),
	(1182, 131, 18, 0, NULL),
	(1183, 131, 21, 0, NULL),
	(1184, 131, 7, 0, NULL),
	(1185, 131, 19, 0, NULL),
	(1186, 132, 6, 16, NULL),
	(1187, 132, 1, 4, NULL),
	(1188, 132, 3, 3, NULL),
	(1189, 132, 4, 2, NULL),
	(1190, 132, 15, 1, NULL),
	(1191, 132, 16, 0, NULL),
	(1192, 132, 19, 0, NULL),
	(1193, 132, 21, 0, NULL),
	(1194, 132, 7, 0, NULL),
	(1195, 132, 18, 0, NULL),
	(1196, 132, 17, 0, NULL),
	(1197, 133, 6, 16, NULL),
	(1198, 133, 3, 4, NULL),
	(1199, 133, 16, 5, NULL),
	(1200, 133, 15, 1, NULL),
	(1201, 133, 17, 0, NULL),
	(1202, 133, 1, 0, NULL),
	(1203, 133, 19, 0, NULL),
	(1204, 133, 4, 0, NULL),
	(1205, 133, 21, 0, NULL),
	(1206, 133, 7, 0, NULL),
	(1207, 133, 18, 0, NULL),
	(1208, 134, 6, 10, NULL),
	(1209, 134, 1, 10, NULL),
	(1210, 134, 3, 5, NULL),
	(1211, 134, 4, 1, NULL),
	(1212, 134, 15, 0, NULL),
	(1213, 134, 18, 0, NULL),
	(1214, 134, 19, 0, NULL),
	(1215, 134, 7, 0, NULL),
	(1216, 134, 16, 0, NULL),
	(1217, 134, 17, 0, NULL),
	(1218, 134, 21, 0, NULL),
	(1219, 135, 6, 13, NULL),
	(1220, 135, 3, 10, NULL),
	(1221, 135, 1, 2, NULL),
	(1222, 135, 15, 1, NULL),
	(1223, 135, 17, 0, NULL),
	(1224, 135, 7, 0, NULL),
	(1225, 135, 19, 0, NULL),
	(1226, 135, 21, 0, NULL),
	(1227, 135, 16, 0, NULL),
	(1228, 135, 4, 0, NULL),
	(1229, 135, 18, 0, NULL),
	(1230, 136, 6, 16, NULL),
	(1231, 136, 3, 4, NULL),
	(1232, 136, 1, 5, NULL),
	(1233, 136, 17, 1, NULL),
	(1234, 136, 15, 0, NULL),
	(1235, 136, 4, 0, NULL),
	(1236, 136, 16, 0, NULL),
	(1237, 136, 19, 0, NULL),
	(1238, 136, 7, 0, NULL),
	(1239, 136, 18, 0, NULL),
	(1240, 137, 6, 16, NULL),
	(1241, 137, 3, 6, NULL),
	(1242, 137, 1, 3, NULL),
	(1243, 137, 19, 1, NULL),
	(1244, 137, 7, 0, NULL),
	(1245, 137, 16, 0, NULL),
	(1246, 137, 15, 0, NULL),
	(1247, 137, 17, 0, NULL),
	(1248, 137, 4, 0, NULL),
	(1249, 137, 18, 0, NULL),
	(1250, 138, 6, 16, NULL),
	(1251, 138, 19, 4, NULL),
	(1252, 138, 4, 5, NULL),
	(1253, 138, 16, 1, NULL),
	(1254, 138, 1, 0, NULL),
	(1255, 138, 17, 0, NULL),
	(1256, 138, 15, 0, NULL),
	(1257, 138, 7, 0, NULL),
	(1258, 138, 18, 0, NULL),
	(1259, 138, 3, 0, NULL),
	(1260, 139, 6, 16, NULL),
	(1261, 139, 1, 4, NULL),
	(1262, 139, 3, 3, NULL),
	(1263, 139, 4, 2, NULL),
	(1264, 139, 16, 1, NULL),
	(1265, 139, 17, 0, NULL),
	(1266, 139, 15, 0, NULL),
	(1267, 139, 19, 0, NULL),
	(1268, 139, 7, 0, NULL),
	(1269, 139, 18, 0, NULL),
	(1270, 140, 6, 16, NULL),
	(1271, 140, 1, 4, NULL),
	(1272, 140, 3, 3, NULL),
	(1273, 140, 17, 2, NULL),
	(1274, 140, 4, 1, NULL),
	(1275, 140, 15, 0, NULL),
	(1276, 140, 7, 0, NULL),
	(1277, 140, 19, 0, NULL),
	(1278, 140, 18, 0, NULL),
	(1279, 140, 16, 0, NULL),
	(1280, 141, 6, 14, NULL),
	(1281, 141, 1, 6, NULL),
	(1282, 141, 15, 4, NULL),
	(1283, 141, 17, 2, NULL),
	(1284, 141, 16, 0, NULL),
	(1285, 141, 19, 0, NULL),
	(1286, 141, 20, 0, NULL),
	(1287, 141, 21, 0, NULL),
	(1288, 141, 18, 0, NULL),
	(1289, 141, 22, 0, NULL),
	(1290, 141, 3, 0, NULL),
	(1291, 142, 6, 16, NULL),
	(1292, 142, 1, 5, NULL),
	(1293, 142, 17, 3, NULL),
	(1294, 142, 3, 2, NULL),
	(1295, 142, 21, 0, NULL),
	(1296, 142, 20, 0, NULL),
	(1297, 142, 19, 0, NULL),
	(1298, 142, 22, 0, NULL),
	(1299, 142, 18, 0, NULL),
	(1300, 142, 16, 0, NULL),
	(1301, 142, 15, 0, NULL),
	(1302, 143, 1, 10, NULL),
	(1303, 143, 6, 6, NULL),
	(1304, 143, 15, 4, NULL),
	(1305, 143, 16, 3, NULL),
	(1306, 143, 17, 2, NULL),
	(1307, 143, 22, 1, NULL),
	(1308, 143, 20, 0, NULL),
	(1309, 143, 18, 0, NULL),
	(1310, 143, 3, 0, NULL),
	(1311, 143, 19, 0, NULL),
	(1312, 143, 21, 0, NULL),
	(1313, 144, 3, 10, NULL),
	(1314, 144, 1, 9, NULL),
	(1315, 144, 6, 4, NULL),
	(1316, 144, 17, 3, NULL),
	(1317, 144, 15, 0, NULL),
	(1318, 144, 16, 0, NULL),
	(1319, 144, 20, 0, NULL),
	(1320, 144, 21, 0, NULL),
	(1321, 144, 19, 0, NULL),
	(1322, 144, 22, 0, NULL),
	(1323, 144, 18, 0, NULL),
	(1324, 145, 6, 10, NULL),
	(1325, 145, 3, 6, NULL),
	(1326, 145, 16, 4, NULL),
	(1327, 145, 17, 3, NULL),
	(1328, 145, 1, 2, NULL),
	(1329, 145, 15, 1, NULL),
	(1330, 145, 20, 0, NULL),
	(1331, 145, 21, 0, NULL),
	(1332, 145, 18, 0, NULL),
	(1333, 145, 22, 0, NULL),
	(1334, 145, 19, 0, NULL),
	(1335, 146, 1, 10, NULL),
	(1336, 146, 6, 10, NULL),
	(1337, 146, 15, 3, NULL),
	(1338, 146, 16, 2, NULL),
	(1339, 146, 21, 1, NULL),
	(1340, 146, 19, 0, NULL),
	(1341, 146, 20, 0, NULL),
	(1342, 146, 22, 0, NULL),
	(1343, 146, 3, 0, NULL),
	(1344, 146, 18, 0, NULL),
	(1345, 146, 17, 0, NULL),
	(1346, 147, 6, 16, NULL),
	(1347, 147, 19, 4, NULL),
	(1348, 147, 16, 3, NULL),
	(1349, 147, 1, 2, NULL),
	(1350, 147, 20, 1, NULL),
	(1351, 147, 22, 0, NULL),
	(1352, 147, 21, 0, NULL),
	(1353, 147, 15, 0, NULL),
	(1354, 147, 3, 0, NULL),
	(1355, 147, 18, 0, NULL),
	(1356, 147, 17, 0, NULL),
	(1357, 148, 3, 10, NULL),
	(1358, 148, 6, 6, NULL),
	(1359, 148, 1, 4, NULL),
	(1360, 148, 15, 3, NULL),
	(1361, 148, 20, 2, NULL),
	(1362, 148, 19, 1, NULL),
	(1363, 148, 17, 0, NULL),
	(1364, 148, 18, 0, NULL),
	(1365, 148, 21, 0, NULL),
	(1366, 148, 16, 0, NULL),
	(1367, 148, 22, 0, NULL),
	(1368, 149, 6, 12, NULL),
	(1369, 149, 3, 9, NULL),
	(1370, 149, 1, 5, NULL),
	(1371, 149, 19, 0, NULL),
	(1372, 149, 16, 0, NULL),
	(1373, 149, 15, 0, NULL),
	(1374, 149, 22, 0, NULL),
	(1375, 149, 20, 0, NULL),
	(1376, 149, 18, 0, NULL),
	(1377, 149, 21, 0, NULL),
	(1378, 149, 17, 0, NULL),
	(1379, 150, 6, 14, NULL),
	(1380, 150, 3, 6, NULL),
	(1381, 150, 1, 3, NULL),
	(1382, 150, 17, 2, NULL),
	(1383, 150, 15, 1, NULL),
	(1384, 150, 16, 0, NULL),
	(1385, 150, 20, 0, NULL),
	(1386, 150, 22, 0, NULL),
	(1387, 150, 21, 0, NULL),
	(1388, 150, 19, 0, NULL),
	(1389, 150, 18, 0, NULL),
	(1390, 151, 1, 10, NULL),
	(1391, 151, 6, 10, NULL),
	(1392, 151, 3, 3, NULL),
	(1393, 151, 15, 3, NULL),
	(1394, 151, 17, 0, NULL),
	(1395, 151, 16, 0, NULL),
	(1396, 151, 19, 0, NULL),
	(1397, 151, 21, 0, NULL),
	(1398, 151, 20, 0, NULL),
	(1399, 151, 22, 0, NULL),
	(1400, 151, 18, 0, NULL),
	(1401, 152, 3, 10, NULL),
	(1402, 152, 6, 6, NULL),
	(1403, 152, 16, 4, NULL),
	(1404, 152, 22, 5, NULL),
	(1405, 152, 20, 1, NULL),
	(1406, 152, 21, 0, NULL),
	(1407, 152, 18, 0, NULL),
	(1408, 152, 17, 0, NULL),
	(1409, 152, 1, 0, NULL),
	(1410, 152, 15, 0, NULL),
	(1411, 152, 19, 0, NULL),
	(1412, 153, 6, 16, NULL),
	(1413, 153, 1, 6, NULL),
	(1414, 153, 3, 3, NULL),
	(1415, 153, 15, 1, NULL),
	(1416, 153, 16, 0, NULL),
	(1417, 153, 17, 0, NULL),
	(1418, 153, 19, 0, NULL),
	(1419, 153, 21, 0, NULL),
	(1420, 153, 22, 0, NULL),
	(1421, 153, 20, 0, NULL),
	(1422, 153, 18, 0, NULL),
	(1423, 154, 6, 12, NULL),
	(1424, 154, 1, 9, NULL),
	(1425, 154, 22, 4, NULL),
	(1426, 154, 17, 1, NULL),
	(1427, 154, 3, 0, NULL),
	(1428, 154, 16, 0, NULL),
	(1429, 154, 20, 0, NULL),
	(1430, 154, 21, 0, NULL),
	(1431, 154, 18, 0, NULL),
	(1432, 154, 19, 0, NULL),
	(1433, 154, 15, 0, NULL),
	(1434, 155, 3, 14, NULL),
	(1435, 155, 6, 9, NULL),
	(1436, 155, 19, 2, NULL),
	(1437, 155, 16, 1, NULL),
	(1438, 155, 15, 0, NULL),
	(1439, 155, 17, 0, NULL),
	(1440, 155, 22, 0, NULL),
	(1441, 155, 20, 0, NULL),
	(1442, 155, 18, 0, NULL),
	(1443, 155, 21, 0, NULL),
	(1444, 155, 1, 0, NULL),
	(1445, 156, 1, 14, NULL),
	(1446, 156, 6, 6, NULL),
	(1447, 156, 17, 3, NULL),
	(1448, 156, 19, 2, NULL),
	(1449, 156, 15, 1, NULL),
	(1450, 156, 22, 0, NULL),
	(1451, 156, 20, 0, NULL),
	(1452, 156, 16, 0, NULL),
	(1453, 156, 21, 0, NULL),
	(1454, 156, 3, 0, NULL),
	(1455, 156, 18, 0, NULL),
	(1456, 157, 6, 12, NULL),
	(1457, 157, 3, 7, NULL),
	(1458, 157, 1, 7, NULL),
	(1459, 157, 22, 0, NULL),
	(1460, 157, 17, 0, NULL),
	(1461, 157, 15, 0, NULL),
	(1462, 157, 16, 0, NULL),
	(1463, 157, 18, 0, NULL),
	(1464, 157, 20, 0, NULL),
	(1465, 157, 21, 0, NULL),
	(1466, 157, 19, 0, NULL),
	(1467, 158, 6, 16, NULL),
	(1468, 158, 3, 4, NULL),
	(1469, 158, 16, 4, NULL),
	(1470, 158, 22, 2, NULL),
	(1471, 158, 18, 0, NULL),
	(1472, 158, 20, 0, NULL),
	(1473, 158, 15, 0, NULL),
	(1474, 158, 17, 0, NULL),
	(1475, 158, 1, 0, NULL),
	(1476, 158, 21, 0, NULL),
	(1477, 158, 19, 0, NULL),
	(1478, 159, 6, 10, NULL),
	(1479, 159, 22, 6, NULL),
	(1480, 159, 17, 7, NULL),
	(1481, 159, 3, 3, NULL),
	(1482, 159, 21, 0, NULL),
	(1483, 159, 16, 0, NULL),
	(1484, 159, 18, 0, NULL),
	(1485, 159, 1, 0, NULL),
	(1486, 159, 19, 0, NULL),
	(1487, 159, 20, 0, NULL),
	(1488, 159, 15, 0, NULL),
	(1489, 160, 6, 13, NULL),
	(1490, 160, 1, 10, NULL),
	(1491, 160, 16, 2, NULL),
	(1492, 160, 15, 1, NULL),
	(1493, 160, 19, 0, NULL),
	(1494, 160, 22, 0, NULL),
	(1495, 160, 18, 0, NULL),
	(1496, 160, 21, 0, NULL),
	(1497, 160, 17, 0, NULL),
	(1498, 160, 3, 0, NULL),
	(1499, 160, 20, 0, NULL),
	(1500, 161, 1, 16, NULL),
	(1501, 161, 6, 4, NULL),
	(1502, 161, 3, 5, NULL),
	(1503, 161, 17, 1, NULL),
	(1504, 161, 22, 0, NULL),
	(1505, 161, 15, 0, NULL),
	(1506, 161, 20, 0, NULL),
	(1507, 161, 19, 0, NULL),
	(1508, 161, 18, 0, NULL),
	(1509, 161, 16, 0, NULL),
	(1510, 161, 21, 0, NULL),
	(1511, 162, 1, 16, NULL),
	(1512, 162, 6, 6, NULL),
	(1513, 162, 3, 3, NULL),
	(1514, 162, 17, 1, NULL),
	(1515, 162, 15, 0, NULL),
	(1516, 162, 16, 0, NULL),
	(1517, 162, 22, 0, NULL),
	(1518, 162, 19, 0, NULL),
	(1519, 162, 18, 0, NULL),
	(1520, 162, 20, 0, NULL),
	(1521, 162, 21, 0, NULL),
	(1522, 163, 6, 13, NULL),
	(1523, 163, 1, 10, NULL),
	(1524, 163, 22, 2, NULL),
	(1525, 163, 21, 1, NULL),
	(1526, 163, 15, 0, NULL),
	(1527, 163, 18, 0, NULL),
	(1528, 163, 20, 0, NULL),
	(1529, 163, 3, 0, NULL),
	(1530, 163, 19, 0, NULL),
	(1531, 163, 16, 0, NULL),
	(1532, 163, 17, 0, NULL),
	(1533, 164, 1, 11, NULL),
	(1534, 164, 6, 6, NULL),
	(1535, 164, 22, 4, NULL),
	(1536, 164, 19, 3, NULL),
	(1537, 164, 15, 2, NULL),
	(1538, 164, 16, 0, NULL),
	(1539, 164, 20, 0, NULL),
	(1540, 164, 17, 0, NULL),
	(1541, 164, 21, 0, NULL),
	(1542, 164, 3, 0, NULL),
	(1543, 164, 18, 0, NULL),
	(1544, 165, 6, 16, NULL),
	(1545, 165, 22, 4, NULL),
	(1546, 165, 1, 3, NULL),
	(1547, 165, 21, 2, NULL),
	(1548, 165, 17, 1, NULL),
	(1549, 165, 16, 0, NULL),
	(1550, 165, 15, 0, NULL),
	(1551, 165, 3, 0, NULL),
	(1552, 165, 18, 0, NULL),
	(1553, 165, 19, 0, NULL),
	(1554, 165, 20, 0, NULL),
	(1555, 166, 1, 16, NULL),
	(1556, 166, 6, 4, NULL),
	(1557, 166, 16, 3, NULL),
	(1558, 166, 3, 2, NULL),
	(1559, 166, 17, 1, NULL),
	(1560, 166, 22, 0, NULL),
	(1561, 166, 15, 0, NULL),
	(1562, 166, 20, 0, NULL),
	(1563, 166, 19, 0, NULL),
	(1564, 166, 18, 0, NULL),
	(1565, 166, 21, 0, NULL),
	(1566, 167, 1, 16, NULL),
	(1567, 167, 6, 4, NULL),
	(1568, 167, 16, 3, NULL),
	(1569, 167, 3, 2, NULL),
	(1570, 167, 15, 1, NULL),
	(1571, 167, 19, 0, NULL),
	(1572, 167, 18, 0, NULL),
	(1573, 167, 22, 0, NULL),
	(1574, 167, 20, 0, NULL),
	(1575, 167, 21, 0, NULL),
	(1576, 167, 17, 0, NULL),
	(1577, 168, 6, 10, NULL),
	(1578, 168, 1, 10, NULL),
	(1579, 168, 3, 3, NULL),
	(1580, 168, 15, 2, NULL),
	(1581, 168, 21, 1, NULL),
	(1582, 168, 16, 0, NULL),
	(1583, 168, 17, 0, NULL),
	(1584, 168, 19, 0, NULL),
	(1585, 168, 18, 0, NULL),
	(1586, 168, 20, 0, NULL),
	(1587, 168, 22, 0, NULL),
	(1588, 169, 1, 14, NULL),
	(1589, 169, 6, 9, NULL),
	(1590, 169, 3, 2, NULL),
	(1591, 169, 17, 1, NULL),
	(1592, 169, 19, 0, NULL),
	(1593, 169, 15, 0, NULL),
	(1594, 169, 22, 0, NULL),
	(1595, 169, 16, 0, NULL),
	(1596, 169, 21, 0, NULL),
	(1597, 169, 18, 0, NULL),
	(1598, 169, 20, 0, NULL),
	(1599, 170, 1, 13, NULL),
	(1600, 170, 6, 6, NULL),
	(1601, 170, 3, 6, NULL),
	(1602, 170, 17, 1, NULL),
	(1603, 170, 16, 0, NULL),
	(1604, 170, 19, 0, NULL),
	(1605, 170, 15, 0, NULL),
	(1606, 170, 22, 0, NULL),
	(1607, 170, 18, 0, NULL),
	(1608, 170, 21, 0, NULL),
	(1609, 170, 20, 0, NULL),
	(1610, 171, 6, 10, NULL),
	(1611, 171, 1, 6, NULL),
	(1612, 171, 3, 4, NULL),
	(1613, 171, 21, 3, NULL),
	(1614, 171, 22, 2, NULL),
	(1615, 171, 16, 1, NULL),
	(1616, 171, 15, 0, NULL),
	(1617, 171, 18, 0, NULL),
	(1618, 171, 20, 0, NULL),
	(1619, 171, 19, 0, NULL),
	(1620, 171, 17, 0, NULL),
	(1621, 172, 6, 16, NULL),
	(1622, 172, 17, 4, NULL),
	(1623, 172, 16, 4, NULL),
	(1624, 172, 1, 2, NULL),
	(1625, 172, 19, 0, NULL),
	(1626, 172, 15, 0, NULL),
	(1627, 172, 20, 0, NULL),
	(1628, 172, 22, 0, NULL),
	(1629, 172, 18, 0, NULL),
	(1630, 172, 3, 0, NULL),
	(1631, 172, 21, 0, NULL),
	(1632, 173, 6, 13, NULL),
	(1633, 173, 1, 10, NULL),
	(1634, 173, 3, 2, NULL),
	(1635, 173, 16, 1, NULL),
	(1636, 173, 19, 0, NULL),
	(1637, 173, 15, 0, NULL),
	(1638, 173, 21, 0, NULL),
	(1639, 173, 17, 0, NULL),
	(1640, 173, 22, 0, NULL),
	(1641, 173, 18, 0, NULL),
	(1642, 173, 20, 0, NULL),
	(1643, 174, 6, 14, NULL),
	(1644, 174, 1, 9, NULL),
	(1645, 174, 16, 2, NULL),
	(1646, 174, 19, 1, NULL),
	(1647, 174, 22, 0, NULL),
	(1648, 174, 15, 0, NULL),
	(1649, 174, 21, 0, NULL),
	(1650, 174, 20, 0, NULL),
	(1651, 174, 17, 0, NULL),
	(1652, 174, 18, 0, NULL),
	(1653, 174, 3, 0, NULL),
	(1654, 175, 6, 10, NULL),
	(1655, 175, 17, 6, NULL),
	(1656, 175, 3, 4, NULL),
	(1657, 175, 22, 3, NULL),
	(1658, 175, 24, 2, NULL),
	(1659, 175, 21, 1, NULL),
	(1660, 175, 16, 0, NULL),
	(1661, 175, 18, 0, NULL),
	(1662, 175, 15, 0, NULL),
	(1663, 175, 20, 0, NULL),
	(1664, 175, 1, 0, NULL),
	(1665, 176, 1, 10, NULL),
	(1666, 176, 6, 8, NULL),
	(1667, 176, 17, 4, NULL),
	(1668, 176, 3, 3, NULL),
	(1669, 176, 20, 1, NULL),
	(1670, 176, 22, 0, NULL),
	(1671, 176, 21, 0, NULL),
	(1672, 176, 18, 0, NULL),
	(1673, 176, 16, 0, NULL),
	(1674, 176, 24, 0, NULL),
	(1675, 176, 15, 0, NULL),
	(1676, 177, 6, 10, NULL),
	(1677, 177, 1, 6, NULL),
	(1678, 177, 24, 4, NULL),
	(1679, 177, 17, 3, NULL),
	(1680, 177, 22, 2, NULL),
	(1681, 177, 15, 1, NULL),
	(1682, 177, 16, 0, NULL),
	(1683, 177, 18, 0, NULL),
	(1684, 177, 3, 0, NULL),
	(1685, 177, 20, 0, NULL),
	(1686, 177, 21, 0, NULL),
	(1687, 178, 6, 16, NULL),
	(1688, 178, 1, 4, NULL),
	(1689, 178, 17, 3, NULL),
	(1690, 178, 22, 3, NULL),
	(1691, 178, 20, 0, NULL),
	(1692, 178, 3, 0, NULL),
	(1693, 178, 24, 0, NULL),
	(1694, 178, 15, 0, NULL),
	(1695, 178, 16, 0, NULL),
	(1696, 178, 21, 0, NULL),
	(1697, 178, 18, 0, NULL),
	(1698, 179, 1, 16, NULL),
	(1699, 179, 6, 7, NULL),
	(1700, 179, 3, 2, NULL),
	(1701, 179, 20, 1, NULL),
	(1702, 179, 17, 0, NULL),
	(1703, 179, 16, 0, NULL),
	(1704, 179, 22, 0, NULL),
	(1705, 179, 21, 0, NULL),
	(1706, 179, 18, 0, NULL),
	(1707, 179, 15, 0, NULL),
	(1708, 179, 24, 0, NULL),
	(1709, 180, 1, 10, NULL),
	(1710, 180, 22, 6, NULL),
	(1711, 180, 6, 4, NULL),
	(1712, 180, 3, 3, NULL),
	(1713, 180, 24, 2, NULL),
	(1714, 180, 15, 1, NULL),
	(1715, 180, 18, 0, NULL),
	(1716, 180, 20, 0, NULL),
	(1717, 180, 17, 0, NULL),
	(1718, 180, 21, 0, NULL),
	(1719, 180, 16, 0, NULL),
	(1720, 181, 17, 10, NULL),
	(1721, 181, 1, 6, NULL),
	(1722, 181, 24, 4, NULL),
	(1723, 181, 3, 3, NULL),
	(1724, 181, 6, 3, NULL),
	(1725, 181, 20, 0, NULL),
	(1726, 181, 16, 0, NULL),
	(1727, 181, 18, 0, NULL),
	(1728, 181, 21, 0, NULL),
	(1729, 181, 22, 0, NULL),
	(1730, 181, 15, 0, NULL),
	(1731, 182, 1, 10, NULL),
	(1732, 182, 6, 6, NULL),
	(1733, 182, 3, 4, NULL),
	(1734, 182, 17, 5, NULL),
	(1735, 182, 15, 1, NULL),
	(1736, 182, 22, 0, NULL),
	(1737, 182, 24, 0, NULL),
	(1738, 182, 20, 0, NULL),
	(1739, 182, 18, 0, NULL),
	(1740, 182, 21, 0, NULL),
	(1741, 182, 16, 0, NULL),
	(1742, 183, 6, 10, NULL),
	(1743, 183, 1, 10, NULL),
	(1744, 183, 17, 3, NULL),
	(1745, 183, 22, 2, NULL),
	(1746, 183, 15, 1, NULL),
	(1747, 183, 20, 0, NULL),
	(1748, 183, 18, 0, NULL),
	(1749, 183, 24, 0, NULL),
	(1750, 183, 16, 0, NULL),
	(1751, 183, 21, 0, NULL),
	(1752, 183, 3, 0, NULL),
	(1753, 184, 6, 16, NULL),
	(1754, 184, 17, 4, NULL),
	(1755, 184, 3, 3, NULL),
	(1756, 184, 1, 2, NULL),
	(1757, 184, 20, 1, NULL),
	(1758, 184, 22, 0, NULL),
	(1759, 184, 15, 0, NULL),
	(1760, 184, 18, 0, NULL),
	(1761, 184, 24, 0, NULL),
	(1762, 184, 21, 0, NULL),
	(1763, 184, 16, 0, NULL),
	(1764, 185, 1, 16, NULL),
	(1765, 185, 6, 4, NULL),
	(1766, 185, 17, 4, NULL),
	(1767, 185, 24, 2, NULL),
	(1768, 185, 22, 0, NULL),
	(1769, 185, 20, 0, NULL),
	(1770, 185, 3, 0, NULL),
	(1771, 185, 16, 0, NULL),
	(1772, 185, 18, 0, NULL),
	(1773, 185, 21, 0, NULL),
	(1774, 185, 15, 0, NULL),
	(1775, 186, 1, 16, NULL),
	(1776, 186, 17, 5, NULL),
	(1777, 186, 6, 3, NULL),
	(1778, 186, 3, 2, NULL),
	(1779, 186, 15, 0, NULL),
	(1780, 186, 24, 0, NULL),
	(1781, 186, 22, 0, NULL),
	(1782, 186, 20, 0, NULL),
	(1783, 186, 16, 0, NULL),
	(1784, 186, 18, 0, NULL),
	(1785, 186, 21, 0, NULL),
	(1786, 187, 17, 10, NULL),
	(1787, 187, 3, 6, NULL),
	(1788, 187, 6, 5, NULL),
	(1789, 187, 24, 3, NULL),
	(1790, 187, 1, 2, NULL),
	(1791, 187, 16, 0, NULL),
	(1792, 187, 15, 0, NULL),
	(1793, 187, 20, 0, NULL),
	(1794, 187, 21, 0, NULL),
	(1795, 187, 18, 0, NULL),
	(1796, 187, 22, 0, NULL),
	(1797, 188, 24, 14, NULL),
	(1798, 188, 20, 6, NULL),
	(1799, 188, 3, 3, NULL),
	(1800, 188, 1, 2, NULL),
	(1801, 188, 18, 1, NULL),
	(1802, 188, 6, 0, NULL),
	(1803, 188, 16, 0, NULL),
	(1804, 188, 21, 0, NULL),
	(1805, 188, 22, 0, NULL),
	(1806, 188, 15, 0, NULL),
	(1807, 188, 17, 0, NULL),
	(1808, 189, 6, 16, NULL),
	(1809, 189, 1, 4, NULL),
	(1810, 189, 24, 5, NULL),
	(1811, 189, 17, 1, NULL),
	(1812, 189, 15, 0, NULL),
	(1813, 189, 22, 0, NULL),
	(1814, 189, 18, 0, NULL),
	(1815, 189, 3, 0, NULL),
	(1816, 189, 16, 0, NULL),
	(1817, 189, 21, 0, NULL),
	(1818, 189, 20, 0, NULL),
	(1819, 190, 1, 10, NULL),
	(1820, 190, 6, 10, NULL),
	(1821, 190, 17, 3, NULL),
	(1822, 190, 3, 2, NULL),
	(1823, 190, 15, 1, NULL),
	(1824, 190, 24, 0, NULL),
	(1825, 190, 16, 0, NULL),
	(1826, 190, 22, 0, NULL),
	(1827, 190, 21, 0, NULL),
	(1828, 190, 18, 0, NULL),
	(1829, 190, 20, 0, NULL),
	(1830, 191, 1, 16, NULL),
	(1831, 191, 3, 6, NULL),
	(1832, 191, 6, 3, NULL),
	(1833, 191, 15, 1, NULL),
	(1834, 191, 22, 0, NULL),
	(1835, 191, 17, 0, NULL),
	(1836, 191, 20, 0, NULL),
	(1837, 191, 25, 0, NULL),
	(1838, 191, 21, 0, NULL),
	(1839, 191, 18, 0, NULL),
	(1840, 191, 24, 0, NULL),
	(1841, 192, 1, 16, NULL),
	(1842, 192, 6, 4, NULL),
	(1843, 192, 22, 4, NULL),
	(1844, 192, 3, 2, NULL),
	(1845, 192, 15, 0, NULL),
	(1846, 192, 24, 0, NULL),
	(1847, 192, 17, 0, NULL),
	(1848, 192, 20, 0, NULL),
	(1849, 192, 25, 0, NULL),
	(1850, 192, 18, 0, NULL),
	(1851, 192, 21, 0, NULL),
	(1852, 193, 6, 14, NULL),
	(1853, 193, 1, 7, NULL),
	(1854, 193, 22, 3, NULL),
	(1855, 193, 15, 2, NULL),
	(1856, 193, 17, 0, NULL),
	(1857, 193, 3, 0, NULL),
	(1858, 193, 24, 0, NULL),
	(1859, 193, 20, 0, NULL),
	(1860, 193, 25, 0, NULL),
	(1861, 193, 18, 0, NULL),
	(1862, 193, 21, 0, NULL),
	(1863, 194, 1, 10, NULL),
	(1864, 194, 6, 10, NULL),
	(1865, 194, 3, 5, NULL),
	(1866, 194, 15, 1, NULL),
	(1867, 194, 17, 0, NULL),
	(1868, 194, 18, 0, NULL),
	(1869, 194, 21, 0, NULL),
	(1870, 194, 20, 0, NULL),
	(1871, 194, 25, 0, NULL),
	(1872, 194, 22, 0, NULL),
	(1873, 194, 24, 0, NULL),
	(1874, 195, 1, 16, NULL),
	(1875, 195, 6, 4, NULL),
	(1876, 195, 22, 3, NULL),
	(1877, 195, 24, 2, NULL),
	(1878, 195, 3, 1, NULL),
	(1879, 195, 15, 0, NULL),
	(1880, 195, 20, 0, NULL),
	(1881, 195, 17, 0, NULL),
	(1882, 195, 25, 0, NULL),
	(1883, 195, 18, 0, NULL),
	(1884, 195, 21, 0, NULL),
	(1885, 196, 1, 10, NULL),
	(1886, 196, 22, 6, NULL),
	(1887, 196, 6, 4, NULL),
	(1888, 196, 21, 4, NULL),
	(1889, 196, 3, 2, NULL),
	(1890, 196, 15, 0, NULL),
	(1891, 196, 17, 0, NULL),
	(1892, 196, 18, 0, NULL),
	(1893, 196, 25, 0, NULL),
	(1894, 196, 20, 0, NULL),
	(1895, 196, 24, 0, NULL),
	(1896, 197, 6, 14, NULL),
	(1897, 197, 22, 9, NULL),
	(1898, 197, 24, 3, NULL),
	(1899, 197, 18, 0, NULL),
	(1900, 197, 25, 0, NULL),
	(1901, 197, 21, 0, NULL),
	(1902, 197, 3, 0, NULL),
	(1903, 197, 17, 0, NULL),
	(1904, 197, 20, 0, NULL),
	(1905, 197, 1, 0, NULL),
	(1906, 197, 15, 0, NULL),
	(1907, 198, 6, 16, NULL),
	(1908, 198, 1, 5, NULL),
	(1909, 198, 3, 3, NULL),
	(1910, 198, 22, 2, NULL),
	(1911, 198, 15, 0, NULL),
	(1912, 198, 24, 0, NULL),
	(1913, 198, 20, 0, NULL),
	(1914, 198, 21, 0, NULL),
	(1915, 198, 17, 0, NULL),
	(1916, 198, 18, 0, NULL),
	(1917, 198, 25, 0, NULL),
	(1918, 199, 6, 14, NULL),
	(1919, 199, 1, 6, NULL),
	(1920, 199, 22, 5, NULL),
	(1921, 199, 17, 1, NULL),
	(1922, 199, 3, 0, NULL),
	(1923, 199, 18, 0, NULL),
	(1924, 199, 25, 0, NULL),
	(1925, 199, 15, 0, NULL),
	(1926, 199, 21, 0, NULL),
	(1927, 199, 20, 0, NULL),
	(1928, 199, 24, 0, NULL),
	(1929, 200, 1, 16, NULL),
	(1930, 200, 6, 7, NULL),
	(1931, 200, 17, 2, NULL),
	(1932, 200, 3, 1, NULL),
	(1933, 200, 15, 0, NULL),
	(1934, 200, 22, 0, NULL),
	(1935, 200, 20, 0, NULL),
	(1936, 200, 18, 0, NULL),
	(1937, 200, 25, 0, NULL),
	(1938, 200, 24, 0, NULL),
	(1939, 200, 21, 0, NULL),
	(1940, 201, 1, 16, NULL),
	(1941, 201, 3, 4, NULL),
	(1942, 201, 17, 4, NULL),
	(1943, 201, 6, 2, NULL),
	(1944, 201, 22, 0, NULL),
	(1945, 201, 15, 0, NULL),
	(1946, 201, 20, 0, NULL),
	(1947, 201, 25, 0, NULL),
	(1948, 201, 21, 0, NULL),
	(1949, 201, 18, 0, NULL),
	(1950, 201, 24, 0, NULL),
	(1951, 202, 6, 10, NULL),
	(1952, 202, 1, 7, NULL),
	(1953, 202, 3, 6, NULL),
	(1954, 202, 17, 3, NULL),
	(1955, 202, 15, 0, NULL),
	(1956, 202, 22, 0, NULL),
	(1957, 202, 21, 0, NULL),
	(1958, 202, 20, 0, NULL),
	(1959, 202, 24, 0, NULL),
	(1960, 202, 25, 0, NULL),
	(1961, 202, 18, 0, NULL),
	(1962, 203, 17, 16, NULL),
	(1963, 203, 15, 4, NULL),
	(1964, 203, 3, 3, NULL),
	(1965, 203, 21, 2, NULL),
	(1966, 203, 20, 1, NULL),
	(1967, 203, 1, 0, NULL),
	(1968, 203, 18, 0, NULL),
	(1969, 203, 22, 0, NULL),
	(1970, 203, 6, 0, NULL),
	(1971, 203, 25, 0, NULL),
	(1972, 203, 24, 0, NULL),
	(1973, 204, 6, 16, NULL),
	(1974, 204, 17, 5, NULL),
	(1975, 204, 1, 3, NULL),
	(1976, 204, 15, 2, NULL),
	(1977, 204, 3, 0, NULL),
	(1978, 204, 22, 0, NULL),
	(1979, 204, 25, 0, NULL),
	(1980, 204, 24, 0, NULL),
	(1981, 204, 18, 0, NULL),
	(1982, 204, 20, 0, NULL),
	(1983, 204, 21, 0, NULL),
	(1984, 205, 1, 14, NULL),
	(1985, 205, 6, 9, NULL),
	(1986, 205, 3, 2, NULL),
	(1987, 205, 22, 1, NULL),
	(1988, 205, 17, 0, NULL),
	(1989, 205, 15, 0, NULL),
	(1990, 205, 24, 0, NULL),
	(1991, 205, 20, 0, NULL),
	(1992, 205, 21, 0, NULL),
	(1993, 205, 18, 0, NULL),
	(1994, 205, 25, 0, NULL),
	(1995, 206, 1, 14, NULL),
	(1996, 206, 6, 6, NULL),
	(1997, 206, 17, 3, NULL),
	(1998, 206, 3, 3, NULL),
	(1999, 206, 15, 0, NULL),
	(2000, 206, 22, 0, NULL),
	(2001, 206, 20, 0, NULL),
	(2002, 206, 18, 0, NULL),
	(2003, 206, 25, 0, NULL),
	(2004, 206, 24, 0, NULL),
	(2005, 206, 21, 0, NULL),
	(2006, 207, 1, 14, NULL),
	(2007, 207, 6, 6, NULL),
	(2008, 207, 22, 3, NULL),
	(2009, 207, 20, 2, NULL),
	(2010, 207, 15, 1, NULL),
	(2011, 207, 3, 0, NULL),
	(2012, 207, 18, 0, NULL),
	(2013, 207, 21, 0, NULL),
	(2014, 207, 24, 0, NULL),
	(2015, 207, 25, 0, NULL),
	(2016, 207, 17, 0, NULL),
	(2017, 207, 26, 0, NULL),
	(2018, 208, 3, 10, NULL),
	(2019, 208, 22, 7, NULL),
	(2020, 208, 20, 4, NULL),
	(2021, 208, 1, 3, NULL),
	(2022, 208, 6, 2, NULL),
	(2023, 208, 15, 0, NULL),
	(2024, 208, 17, 0, NULL),
	(2025, 208, 18, 0, NULL),
	(2026, 208, 25, 0, NULL),
	(2027, 208, 21, 0, NULL),
	(2028, 208, 24, 0, NULL),
	(2029, 209, 3, 10, NULL),
	(2030, 209, 6, 6, NULL),
	(2031, 209, 17, 4, NULL),
	(2032, 209, 15, 3, NULL),
	(2033, 209, 1, 2, NULL),
	(2034, 209, 22, 1, NULL),
	(2035, 209, 25, 0, NULL),
	(2036, 209, 18, 0, NULL),
	(2037, 209, 24, 0, NULL),
	(2038, 209, 21, 0, NULL),
	(2039, 209, 20, 0, NULL),
	(2040, 210, 3, 10, NULL),
	(2041, 210, 6, 10, NULL),
	(2042, 210, 17, 3, NULL),
	(2043, 210, 22, 2, NULL),
	(2044, 210, 1, 1, NULL),
	(2045, 210, 15, 0, NULL),
	(2046, 210, 20, 0, NULL),
	(2047, 210, 25, 0, NULL),
	(2048, 210, 18, 0, NULL),
	(2049, 210, 21, 0, NULL),
	(2050, 210, 24, 0, NULL),
	(2051, 211, 6, 14, NULL),
	(2052, 211, 24, 6, NULL),
	(2053, 211, 20, 3, NULL),
	(2054, 211, 25, 2, NULL),
	(2055, 211, 17, 1, NULL),
	(2056, 211, 22, 0, NULL),
	(2057, 211, 18, 0, NULL),
	(2058, 211, 3, 0, NULL),
	(2059, 211, 15, 0, NULL),
	(2060, 211, 1, 0, NULL),
	(2061, 211, 21, 0, NULL),
	(2062, 212, 3, 10, NULL),
	(2063, 212, 20, 6, NULL),
	(2064, 212, 22, 4, NULL),
	(2065, 212, 6, 3, NULL),
	(2066, 212, 15, 2, NULL),
	(2067, 212, 1, 1, NULL),
	(2068, 212, 17, 0, NULL),
	(2069, 212, 25, 0, NULL),
	(2070, 212, 24, 0, NULL),
	(2071, 212, 18, 0, NULL),
	(2072, 212, 21, 0, NULL),
	(2073, 213, 6, 10, NULL),
	(2074, 213, 22, 6, NULL),
	(2075, 213, 17, 4, NULL),
	(2076, 213, 3, 3, NULL),
	(2077, 213, 15, 2, NULL),
	(2078, 213, 20, 1, NULL),
	(2079, 213, 1, 0, NULL),
	(2080, 213, 21, 0, NULL),
	(2081, 213, 25, 0, NULL),
	(2082, 213, 24, 0, NULL),
	(2083, 213, 18, 0, NULL),
	(2084, 214, 6, 14, NULL),
	(2085, 214, 3, 9, NULL),
	(2086, 214, 22, 2, NULL),
	(2087, 214, 17, 1, NULL),
	(2088, 214, 1, 0, NULL),
	(2089, 214, 15, 0, NULL),
	(2090, 214, 20, 0, NULL),
	(2091, 214, 18, 0, NULL),
	(2092, 214, 21, 0, NULL),
	(2093, 214, 25, 0, NULL),
	(2094, 214, 24, 0, NULL),
	(2095, 215, 3, 10, NULL),
	(2096, 215, 22, 10, NULL),
	(2097, 215, 1, 3, NULL),
	(2098, 215, 17, 2, NULL),
	(2099, 215, 21, 1, NULL),
	(2100, 215, 20, 0, NULL),
	(2101, 215, 15, 0, NULL),
	(2102, 215, 18, 0, NULL),
	(2103, 215, 24, 0, NULL),
	(2104, 215, 25, 0, NULL),
	(2105, 215, 6, 0, NULL),
	(2106, 216, 22, 11, NULL),
	(2107, 216, 6, 6, NULL),
	(2108, 216, 1, 4, NULL),
	(2109, 216, 20, 3, NULL),
	(2110, 216, 17, 2, NULL),
	(2111, 216, 21, 0, NULL),
	(2112, 216, 15, 0, NULL),
	(2113, 216, 25, 0, NULL),
	(2114, 216, 24, 0, NULL),
	(2115, 216, 3, 0, NULL),
	(2116, 216, 18, 0, NULL),
	(2117, 217, 3, 10, NULL),
	(2118, 217, 21, 6, NULL),
	(2119, 217, 15, 4, NULL),
	(2120, 217, 6, 3, NULL),
	(2121, 217, 17, 2, NULL),
	(2122, 217, 20, 1, NULL),
	(2123, 217, 22, 0, NULL),
	(2124, 217, 18, 0, NULL),
	(2125, 217, 25, 0, NULL),
	(2126, 217, 1, 0, NULL),
	(2127, 217, 24, 0, NULL),
	(2128, 218, 6, 10, NULL),
	(2129, 218, 17, 6, NULL),
	(2130, 218, 3, 6, NULL),
	(2131, 218, 15, 3, NULL),
	(2132, 218, 22, 1, NULL),
	(2133, 218, 21, 0, NULL),
	(2134, 218, 25, 0, NULL),
	(2135, 218, 24, 0, NULL),
	(2136, 218, 18, 0, NULL),
	(2137, 218, 20, 0, NULL),
	(2138, 218, 1, 0, NULL),
	(2139, 219, 1, 10, NULL),
	(2140, 219, 22, 6, NULL),
	(2141, 219, 3, 6, NULL),
	(2142, 219, 17, 3, NULL),
	(2143, 219, 6, 1, NULL),
	(2144, 219, 20, 0, NULL),
	(2145, 219, 15, 0, NULL),
	(2146, 219, 24, 0, NULL),
	(2147, 219, 18, 0, NULL),
	(2148, 219, 21, 0, NULL),
	(2149, 219, 25, 0, NULL),
	(2150, 220, 3, 14, NULL),
	(2151, 220, 1, 6, NULL),
	(2152, 220, 17, 5, NULL),
	(2153, 220, 6, 1, NULL),
	(2154, 220, 21, 0, NULL),
	(2155, 220, 15, 0, NULL),
	(2156, 220, 22, 0, NULL),
	(2157, 220, 18, 0, NULL),
	(2158, 220, 25, 0, NULL),
	(2159, 220, 24, 0, NULL),
	(2160, 220, 20, 0, NULL),
	(2161, 221, 3, 14, NULL),
	(2162, 221, 22, 9, NULL),
	(2163, 221, 21, 2, NULL),
	(2164, 221, 20, 1, NULL),
	(2165, 221, 15, 0, NULL),
	(2166, 221, 25, 0, NULL),
	(2167, 221, 1, 0, NULL),
	(2168, 221, 24, 0, NULL),
	(2169, 221, 6, 0, NULL),
	(2170, 221, 18, 0, NULL),
	(2171, 221, 17, 0, NULL),
	(2172, 222, 6, 14, NULL),
	(2173, 222, 3, 6, NULL),
	(2174, 222, 1, 3, NULL),
	(2175, 222, 22, 2, NULL),
	(2176, 222, 15, 1, NULL),
	(2177, 222, 17, 0, NULL),
	(2178, 222, 21, 0, NULL),
	(2179, 222, 25, 0, NULL),
	(2180, 222, 18, 0, NULL),
	(2181, 222, 20, 0, NULL),
	(2182, 222, 24, 0, NULL),
	(2183, 223, 1, 16, NULL),
	(2184, 223, 3, 5, NULL),
	(2185, 223, 22, 3, NULL),
	(2186, 223, 6, 2, NULL),
	(2187, 223, 20, 0, NULL),
	(2188, 223, 15, 0, NULL),
	(2189, 223, 24, 0, NULL),
	(2190, 223, 17, 0, NULL),
	(2191, 223, 25, 0, NULL),
	(2192, 223, 18, 0, NULL),
	(2193, 223, 21, 0, NULL),
	(2194, 224, 3, 16, NULL),
	(2195, 224, 6, 4, NULL),
	(2196, 224, 22, 3, NULL),
	(2197, 224, 1, 2, NULL),
	(2198, 224, 25, 1, NULL),
	(2199, 224, 27, 0, NULL),
	(2200, 224, 15, 0, NULL),
	(2201, 224, 29, 0, NULL),
	(2202, 224, 18, 0, NULL),
	(2203, 224, 17, 0, NULL),
	(2204, 224, 28, 0, NULL),
	(2205, 225, 3, 10, NULL),
	(2206, 225, 22, 6, NULL),
	(2207, 225, 6, 4, NULL),
	(2208, 225, 1, 3, NULL),
	(2209, 225, 25, 2, NULL),
	(2210, 225, 27, 1, NULL),
	(2211, 225, 18, 0, NULL),
	(2212, 225, 28, 0, NULL),
	(2213, 225, 17, 0, NULL),
	(2214, 225, 15, 0, NULL),
	(2215, 225, 29, 0, NULL),
	(2216, 226, 3, 16, NULL),
	(2217, 226, 22, 4, NULL),
	(2218, 226, 17, 3, NULL),
	(2219, 226, 6, 2, NULL),
	(2220, 226, 29, 1, NULL),
	(2221, 226, 1, 0, NULL),
	(2222, 226, 27, 0, NULL),
	(2223, 226, 15, 0, NULL),
	(2224, 226, 28, 0, NULL),
	(2225, 226, 18, 0, NULL),
	(2226, 226, 25, 0, NULL),
	(2227, 227, 3, 13, NULL),
	(2228, 227, 6, 6, NULL),
	(2229, 227, 1, 4, NULL),
	(2230, 227, 17, 3, NULL),
	(2231, 227, 15, 0, NULL),
	(2232, 227, 22, 0, NULL),
	(2233, 227, 27, 0, NULL),
	(2234, 227, 29, 0, NULL),
	(2235, 227, 18, 0, NULL),
	(2236, 227, 25, 0, NULL),
	(2237, 227, 28, 0, NULL),
	(2238, 228, 3, 10, NULL),
	(2239, 228, 6, 9, NULL),
	(2240, 228, 22, 5, NULL),
	(2241, 228, 17, 2, NULL),
	(2242, 228, 27, 0, NULL),
	(2243, 228, 1, 0, NULL),
	(2244, 228, 18, 0, NULL),
	(2245, 228, 28, 0, NULL),
	(2246, 228, 25, 0, NULL),
	(2247, 228, 29, 0, NULL),
	(2248, 228, 15, 0, NULL),
	(2249, 229, 27, 10, NULL),
	(2250, 229, 1, 7, NULL),
	(2251, 229, 15, 7, NULL),
	(2252, 229, 25, 2, NULL),
	(2253, 229, 6, 0, NULL),
	(2254, 229, 3, 0, NULL),
	(2255, 229, 22, 0, NULL),
	(2256, 229, 28, 0, NULL),
	(2257, 229, 17, 0, NULL),
	(2258, 229, 29, 0, NULL),
	(2259, 229, 18, 0, NULL),
	(2260, 230, 6, 10, NULL),
	(2261, 230, 22, 6, NULL),
	(2262, 230, 3, 4, NULL),
	(2263, 230, 15, 3, NULL),
	(2264, 230, 1, 2, NULL),
	(2265, 230, 27, 1, NULL),
	(2266, 230, 29, 0, NULL),
	(2267, 230, 17, 0, NULL),
	(2268, 230, 25, 0, NULL),
	(2269, 230, 18, 0, NULL),
	(2270, 230, 28, 0, NULL),
	(2271, 231, 3, 16, NULL),
	(2272, 231, 22, 4, NULL),
	(2273, 231, 1, 5, NULL),
	(2274, 231, 17, 1, NULL),
	(2275, 231, 15, 0, NULL),
	(2276, 231, 18, 0, NULL),
	(2277, 231, 28, 0, NULL),
	(2278, 231, 6, 0, NULL),
	(2279, 231, 27, 0, NULL),
	(2280, 231, 25, 0, NULL),
	(2281, 231, 29, 0, NULL),
	(2282, 232, 3, 16, NULL),
	(2283, 232, 22, 7, NULL),
	(2284, 232, 1, 3, NULL),
	(2285, 232, 27, 0, NULL),
	(2286, 232, 17, 0, NULL),
	(2287, 232, 25, 0, NULL),
	(2288, 232, 29, 0, NULL),
	(2289, 232, 18, 0, NULL),
	(2290, 232, 15, 0, NULL),
	(2291, 232, 28, 0, NULL),
	(2292, 232, 6, 0, NULL),
	(2293, 233, 3, 10, NULL),
	(2294, 233, 22, 6, NULL),
	(2295, 233, 1, 6, NULL),
	(2296, 233, 17, 4, NULL),
	(2297, 233, 25, 0, NULL),
	(2298, 233, 15, 0, NULL),
	(2299, 233, 29, 0, NULL),
	(2300, 233, 18, 0, NULL),
	(2301, 233, 27, 0, NULL),
	(2302, 233, 6, 0, NULL),
	(2303, 233, 28, 0, NULL),
	(2304, 234, 3, 14, NULL),
	(2305, 234, 22, 6, NULL),
	(2306, 234, 6, 3, NULL),
	(2307, 234, 1, 2, NULL),
	(2308, 234, 17, 1, NULL),
	(2309, 234, 27, 0, NULL),
	(2310, 234, 15, 0, NULL),
	(2311, 234, 25, 0, NULL),
	(2312, 234, 29, 0, NULL),
	(2313, 234, 18, 0, NULL),
	(2314, 235, 3, 16, NULL),
	(2315, 235, 22, 4, NULL),
	(2316, 235, 1, 3, NULL),
	(2317, 235, 27, 2, NULL),
	(2318, 235, 17, 1, NULL),
	(2319, 235, 25, 0, NULL),
	(2320, 235, 29, 0, NULL),
	(2321, 235, 6, 0, NULL),
	(2322, 235, 18, 0, NULL),
	(2323, 235, 15, 0, NULL),
	(2324, 236, 6, 10, NULL),
	(2325, 236, 3, 8, NULL),
	(2326, 236, 1, 4, NULL),
	(2327, 236, 22, 4, NULL),
	(2328, 236, 25, 0, NULL),
	(2329, 236, 29, 0, NULL),
	(2330, 236, 18, 0, NULL),
	(2331, 236, 17, 0, NULL),
	(2332, 236, 27, 0, NULL),
	(2333, 236, 15, 0, NULL),
	(2334, 237, 6, 10, NULL),
	(2335, 237, 22, 6, NULL),
	(2336, 237, 1, 4, NULL),
	(2337, 237, 17, 5, NULL),
	(2338, 237, 27, 1, NULL),
	(2339, 237, 3, 0, NULL),
	(2340, 237, 29, 0, NULL),
	(2341, 237, 15, 0, NULL),
	(2342, 237, 25, 0, NULL),
	(2343, 237, 18, 0, NULL),
	(2344, 238, 3, 16, NULL),
	(2345, 238, 6, 6, NULL),
	(2346, 238, 22, 4, NULL),
	(2347, 238, 15, 0, NULL),
	(2348, 238, 17, 0, NULL),
	(2349, 238, 27, 0, NULL),
	(2350, 238, 25, 0, NULL),
	(2351, 238, 1, 0, NULL),
	(2352, 238, 29, 0, NULL),
	(2353, 238, 18, 0, NULL),
	(2354, 239, 3, 10, NULL),
	(2355, 239, 6, 6, NULL),
	(2356, 239, 1, 4, NULL),
	(2357, 239, 22, 3, NULL),
	(2358, 239, 17, 2, NULL),
	(2359, 239, 15, 1, NULL),
	(2360, 239, 27, 0, NULL),
	(2361, 239, 29, 0, NULL),
	(2362, 239, 18, 0, NULL),
	(2363, 239, 25, 0, NULL),
	(2364, 240, 22, 10, NULL),
	(2365, 240, 3, 6, NULL),
	(2366, 240, 6, 6, NULL),
	(2367, 240, 1, 4, NULL),
	(2368, 240, 25, 0, NULL),
	(2369, 240, 27, 0, NULL),
	(2370, 240, 30, 0, NULL),
	(2371, 240, 28, 0, NULL),
	(2372, 240, 29, 0, NULL),
	(2373, 240, 18, 0, NULL),
	(2374, 240, 15, 0, NULL),
	(2375, 240, 17, 0, NULL),
	(2376, 240, 31, 0, NULL),
	(2377, 241, 3, 10, NULL),
	(2378, 241, 6, 7, NULL),
	(2379, 241, 22, 7, NULL),
	(2380, 241, 15, 2, NULL),
	(2381, 241, 27, 0, NULL),
	(2382, 241, 25, 0, NULL),
	(2383, 241, 31, 0, NULL),
	(2384, 241, 28, 0, NULL),
	(2385, 241, 18, 0, NULL),
	(2386, 241, 29, 0, NULL),
	(2387, 241, 17, 0, NULL),
	(2388, 241, 1, 0, NULL),
	(2389, 241, 30, 0, NULL),
	(2390, 242, 3, 13, NULL),
	(2391, 242, 6, 10, NULL),
	(2392, 242, 1, 2, NULL),
	(2393, 242, 15, 1, NULL),
	(2394, 242, 22, 0, NULL),
	(2395, 242, 17, 0, NULL),
	(2396, 242, 27, 0, NULL),
	(2397, 242, 18, 0, NULL),
	(2398, 242, 29, 0, NULL),
	(2399, 242, 28, 0, NULL),
	(2400, 242, 30, 0, NULL),
	(2401, 242, 31, 0, NULL),
	(2402, 242, 25, 0, NULL),
	(2403, 243, 22, 16, NULL),
	(2404, 243, 6, 4, NULL),
	(2405, 243, 3, 3, NULL),
	(2406, 243, 17, 2, NULL),
	(2407, 243, 27, 1, NULL),
	(2408, 243, 15, 0, NULL),
	(2409, 243, 25, 0, NULL),
	(2410, 243, 29, 0, NULL),
	(2411, 243, 31, 0, NULL),
	(2412, 243, 18, 0, NULL),
	(2413, 243, 1, 0, NULL),
	(2414, 243, 30, 0, NULL),
	(2415, 243, 28, 0, NULL),
	(2416, 244, 22, 13, NULL),
	(2417, 244, 3, 6, NULL),
	(2418, 244, 6, 4, NULL),
	(2419, 244, 1, 2, NULL),
	(2420, 244, 15, 1, NULL),
	(2421, 244, 18, 0, NULL),
	(2422, 244, 29, 0, NULL),
	(2423, 244, 28, 0, NULL),
	(2424, 244, 27, 0, NULL),
	(2425, 244, 25, 0, NULL),
	(2426, 244, 17, 0, NULL),
	(2427, 244, 30, 0, NULL),
	(2428, 244, 31, 0, NULL),
	(2429, 245, 6, 10, NULL),
	(2430, 245, 17, 10, NULL),
	(2431, 245, 27, 3, NULL),
	(2432, 245, 22, 2, NULL),
	(2433, 245, 29, 1, NULL),
	(2434, 245, 25, 0, NULL),
	(2435, 245, 18, 0, NULL),
	(2436, 245, 28, 0, NULL),
	(2437, 245, 3, 0, NULL),
	(2438, 245, 1, 0, NULL),
	(2439, 245, 30, 0, NULL),
	(2440, 245, 15, 0, NULL),
	(2441, 246, 22, 10, NULL),
	(2442, 246, 3, 10, NULL),
	(2443, 246, 27, 3, NULL),
	(2444, 246, 6, 2, NULL),
	(2445, 246, 17, 1, NULL),
	(2446, 246, 1, 0, NULL),
	(2447, 246, 15, 0, NULL),
	(2448, 246, 18, 0, NULL),
	(2449, 246, 29, 0, NULL),
	(2450, 246, 25, 0, NULL),
	(2451, 246, 28, 0, NULL),
	(2452, 246, 30, 0, NULL),
	(2453, 247, 22, 10, NULL),
	(2454, 247, 6, 6, NULL),
	(2455, 247, 3, 4, NULL),
	(2456, 247, 27, 3, NULL),
	(2457, 247, 1, 2, NULL),
	(2458, 247, 15, 1, NULL),
	(2459, 247, 18, 0, NULL),
	(2460, 247, 25, 0, NULL),
	(2461, 247, 17, 0, NULL),
	(2462, 247, 30, 0, NULL),
	(2463, 247, 28, 0, NULL),
	(2464, 247, 29, 0, NULL),
	(2465, 248, 22, 13, NULL),
	(2466, 248, 3, 6, NULL),
	(2467, 248, 6, 4, NULL),
	(2468, 248, 15, 2, NULL),
	(2469, 248, 27, 1, NULL),
	(2470, 248, 25, 0, NULL),
	(2471, 248, 30, 0, NULL),
	(2472, 248, 17, 0, NULL),
	(2473, 248, 1, 0, NULL),
	(2474, 248, 18, 0, NULL),
	(2475, 248, 28, 0, NULL),
	(2476, 248, 29, 0, NULL),
	(2477, 249, 3, 16, NULL),
	(2478, 249, 6, 4, NULL),
	(2479, 249, 22, 3, NULL),
	(2480, 249, 15, 2, NULL),
	(2481, 249, 27, 1, NULL),
	(2482, 249, 17, 0, NULL),
	(2483, 249, 18, 0, NULL),
	(2484, 249, 30, 0, NULL),
	(2485, 249, 25, 0, NULL),
	(2486, 249, 1, 0, NULL),
	(2487, 249, 29, 0, NULL),
	(2488, 249, 28, 0, NULL),
	(2489, 250, 22, 10, NULL),
	(2490, 250, 3, 6, NULL),
	(2491, 250, 27, 4, NULL),
	(2492, 250, 15, 3, NULL),
	(2493, 250, 1, 2, NULL),
	(2494, 250, 17, 1, NULL),
	(2495, 250, 25, 0, NULL),
	(2496, 250, 18, 0, NULL),
	(2497, 250, 29, 0, NULL),
	(2498, 250, 28, 0, NULL),
	(2499, 250, 30, 0, NULL),
	(2500, 250, 6, 0, NULL),
	(2501, 251, 22, 10, NULL),
	(2502, 251, 1, 9, NULL),
	(2503, 251, 15, 5, NULL),
	(2504, 251, 25, 2, NULL),
	(2505, 251, 29, 0, NULL),
	(2506, 251, 28, 0, NULL),
	(2507, 251, 6, 0, NULL),
	(2508, 251, 17, 0, NULL),
	(2509, 251, 18, 0, NULL),
	(2510, 251, 3, 0, NULL),
	(2511, 251, 27, 0, NULL),
	(2512, 251, 30, 0, NULL),
	(2513, 252, 3, 14, NULL),
	(2514, 252, 22, 6, NULL),
	(2515, 252, 6, 5, NULL),
	(2516, 252, 15, 1, NULL),
	(2517, 252, 27, 0, NULL),
	(2518, 252, 1, 0, NULL),
	(2519, 252, 17, 0, NULL),
	(2520, 252, 25, 0, NULL),
	(2521, 252, 18, 0, NULL),
	(2522, 252, 29, 0, NULL),
	(2523, 252, 28, 0, NULL),
	(2524, 252, 30, 0, NULL),
	(2525, 253, 22, 12, NULL),
	(2526, 253, 6, 6, NULL),
	(2527, 253, 3, 4, NULL),
	(2528, 253, 17, 4, NULL),
	(2529, 253, 27, 0, NULL),
	(2530, 253, 1, 0, NULL),
	(2531, 253, 18, 0, NULL),
	(2532, 253, 25, 0, NULL),
	(2533, 253, 29, 0, NULL),
	(2534, 253, 28, 0, NULL),
	(2535, 253, 30, 0, NULL),
	(2536, 253, 15, 0, NULL),
	(2537, 254, 22, 11, NULL),
	(2538, 254, 3, 10, NULL),
	(2539, 254, 6, 5, NULL),
	(2540, 254, 15, 0, NULL),
	(2541, 254, 27, 0, NULL),
	(2542, 254, 1, 0, NULL),
	(2543, 254, 17, 0, NULL),
	(2544, 254, 25, 0, NULL),
	(2545, 254, 18, 0, NULL),
	(2546, 254, 28, 0, NULL),
	(2547, 254, 29, 0, NULL),
	(2548, 254, 30, 0, NULL),
	(2549, 255, 22, 14, NULL),
	(2550, 255, 1, 6, NULL),
	(2551, 255, 17, 3, NULL),
	(2552, 255, 27, 2, NULL),
	(2553, 255, 25, 1, NULL),
	(2554, 255, 15, 0, NULL),
	(2555, 255, 18, 0, NULL),
	(2556, 255, 29, 0, NULL),
	(2557, 255, 3, 0, NULL),
	(2558, 255, 28, 0, NULL),
	(2559, 255, 6, 0, NULL),
	(2560, 255, 30, 0, NULL),
	(2561, 256, 3, 10, NULL),
	(2562, 256, 27, 6, NULL),
	(2563, 256, 29, 4, NULL),
	(2564, 256, 1, 3, NULL),
	(2565, 256, 25, 2, NULL),
	(2566, 256, 18, 1, NULL),
	(2567, 256, 28, 0, NULL),
	(2568, 256, 30, 0, NULL),
	(2569, 256, 22, 0, NULL),
	(2570, 256, 17, 0, NULL),
	(2571, 256, 15, 0, NULL),
	(2572, 256, 6, 0, NULL),
	(2573, 257, 22, 10, NULL),
	(2574, 257, 3, 6, NULL),
	(2575, 257, 6, 4, NULL),
	(2576, 257, 17, 3, NULL),
	(2577, 257, 25, 2, NULL),
	(2578, 257, 15, 1, NULL),
	(2579, 257, 32, 0, NULL),
	(2580, 257, 18, 0, NULL),
	(2581, 257, 33, 0, NULL),
	(2582, 257, 27, 0, NULL),
	(2583, 257, 31, 0, NULL),
	(2584, 257, 1, 0, NULL),
	(2585, 257, 29, 0, NULL),
	(2586, 257, 30, 0, NULL),
	(2587, 258, 22, 10, NULL),
	(2588, 258, 6, 6, NULL),
	(2589, 258, 17, 4, NULL),
	(2590, 258, 29, 3, NULL),
	(2591, 258, 15, 2, NULL),
	(2592, 258, 33, 1, NULL),
	(2593, 258, 32, 0, NULL),
	(2594, 258, 27, 0, NULL),
	(2595, 258, 31, 0, NULL),
	(2596, 258, 18, 0, NULL),
	(2597, 258, 1, 0, NULL),
	(2598, 258, 3, 0, NULL),
	(2599, 258, 25, 0, NULL),
	(2600, 258, 30, 0, NULL),
	(2601, 259, 22, 10, NULL),
	(2602, 259, 6, 6, NULL),
	(2603, 259, 1, 4, NULL),
	(2604, 259, 15, 3, NULL),
	(2605, 259, 25, 2, NULL),
	(2606, 259, 3, 1, NULL),
	(2607, 259, 32, 0, NULL),
	(2608, 259, 27, 0, NULL),
	(2609, 259, 29, 0, NULL),
	(2610, 259, 17, 0, NULL),
	(2611, 259, 18, 0, NULL),
	(2612, 259, 31, 0, NULL),
	(2613, 259, 30, 0, NULL),
	(2614, 259, 33, 0, NULL),
	(2615, 260, 22, 10, NULL),
	(2616, 260, 1, 6, NULL),
	(2617, 260, 6, 6, NULL),
	(2618, 260, 17, 3, NULL),
	(2619, 260, 18, 1, NULL),
	(2620, 260, 33, 0, NULL),
	(2621, 260, 27, 0, NULL),
	(2622, 260, 32, 0, NULL),
	(2623, 260, 30, 0, NULL),
	(2624, 260, 29, 0, NULL),
	(2625, 260, 31, 0, NULL),
	(2626, 260, 25, 0, NULL),
	(2627, 260, 3, 0, NULL),
	(2628, 260, 15, 0, NULL),
	(2629, 261, 3, 10, NULL),
	(2630, 261, 22, 6, NULL),
	(2631, 261, 25, 4, NULL),
	(2632, 261, 6, 3, NULL),
	(2633, 261, 18, 2, NULL),
	(2634, 261, 17, 1, NULL),
	(2635, 261, 27, 0, NULL),
	(2636, 261, 32, 0, NULL),
	(2637, 261, 31, 0, NULL),
	(2638, 261, 1, 0, NULL),
	(2639, 261, 29, 0, NULL),
	(2640, 261, 30, 0, NULL),
	(2641, 261, 15, 0, NULL),
	(2642, 261, 33, 0, NULL),
	(2643, 262, 22, 11, NULL),
	(2644, 262, 3, 8, NULL),
	(2645, 262, 6, 7, NULL),
	(2646, 262, 17, 0, NULL),
	(2647, 262, 32, 0, NULL),
	(2648, 262, 18, 0, NULL),
	(2649, 262, 25, 0, NULL),
	(2650, 262, 27, 0, NULL),
	(2651, 262, 31, 0, NULL),
	(2652, 262, 29, 0, NULL),
	(2653, 262, 1, 0, NULL),
	(2654, 262, 33, 0, NULL),
	(2655, 262, 30, 0, NULL),
	(2656, 262, 15, 0, NULL),
	(2657, 263, 22, 10, NULL),
	(2658, 263, 3, 6, NULL),
	(2659, 263, 6, 4, NULL),
	(2660, 263, 15, 4, NULL),
	(2661, 263, 18, 2, NULL),
	(2662, 263, 32, 0, NULL),
	(2663, 263, 29, 0, NULL),
	(2664, 263, 31, 0, NULL),
	(2665, 263, 25, 0, NULL),
	(2666, 263, 33, 0, NULL),
	(2667, 263, 1, 0, NULL),
	(2668, 263, 17, 0, NULL),
	(2669, 263, 27, 0, NULL),
	(2670, 263, 30, 0, NULL),
	(2671, 264, 3, 12, NULL),
	(2672, 264, 6, 6, NULL),
	(2673, 264, 1, 4, NULL),
	(2674, 264, 17, 3, NULL),
	(2675, 264, 25, 1, NULL),
	(2676, 264, 15, 0, NULL),
	(2677, 264, 22, 0, NULL),
	(2678, 264, 29, 0, NULL),
	(2679, 264, 18, 0, NULL),
	(2680, 264, 32, 0, NULL),
	(2681, 264, 27, 0, NULL),
	(2682, 264, 33, 0, NULL),
	(2683, 264, 31, 0, NULL),
	(2684, 264, 30, 0, NULL),
	(2685, 265, 6, 10, NULL),
	(2686, 265, 27, 10, NULL),
	(2687, 265, 29, 5, NULL),
	(2688, 265, 33, 1, NULL),
	(2689, 265, 3, 0, NULL),
	(2690, 265, 31, 0, NULL),
	(2691, 265, 22, 0, NULL),
	(2692, 265, 1, 0, NULL),
	(2693, 265, 25, 0, NULL),
	(2694, 265, 15, 0, NULL),
	(2695, 265, 17, 0, NULL),
	(2696, 265, 32, 0, NULL),
	(2697, 265, 18, 0, NULL),
	(2698, 265, 30, 0, NULL),
	(2699, 266, 22, 14, NULL),
	(2700, 266, 3, 6, NULL),
	(2701, 266, 1, 3, NULL),
	(2702, 266, 25, 2, NULL),
	(2703, 266, 27, 1, NULL),
	(2704, 266, 18, 0, NULL),
	(2705, 266, 33, 0, NULL),
	(2706, 266, 31, 0, NULL),
	(2707, 266, 6, 0, NULL),
	(2708, 266, 32, 0, NULL),
	(2709, 266, 29, 0, NULL),
	(2710, 266, 15, 0, NULL),
	(2711, 266, 17, 0, NULL),
	(2712, 266, 30, 0, NULL),
	(2713, 267, 3, 13, NULL),
	(2714, 267, 1, 6, NULL),
	(2715, 267, 22, 4, NULL),
	(2716, 267, 25, 2, NULL),
	(2717, 267, 29, 1, NULL),
	(2718, 267, 27, 0, NULL),
	(2719, 267, 18, 0, NULL),
	(2720, 267, 31, 0, NULL),
	(2721, 267, 32, 0, NULL),
	(2722, 267, 17, 0, NULL),
	(2723, 267, 15, 0, NULL),
	(2724, 267, 6, 0, NULL),
	(2725, 267, 33, 0, NULL),
	(2726, 267, 30, 0, NULL),
	(2727, 268, 3, 11, NULL),
	(2728, 268, 6, 6, NULL),
	(2729, 268, 1, 6, NULL),
	(2730, 268, 17, 3, NULL),
	(2731, 268, 27, 0, NULL),
	(2732, 268, 33, 0, NULL),
	(2733, 268, 22, 0, NULL),
	(2734, 268, 31, 0, NULL),
	(2735, 268, 25, 0, NULL),
	(2736, 268, 29, 0, NULL),
	(2737, 268, 18, 0, NULL),
	(2738, 268, 15, 0, NULL),
	(2739, 268, 32, 0, NULL),
	(2740, 268, 30, 0, NULL),
	(2741, 269, 3, 16, NULL),
	(2742, 269, 1, 5, NULL),
	(2743, 269, 17, 3, NULL),
	(2744, 269, 22, 2, NULL),
	(2745, 269, 29, 0, NULL),
	(2746, 269, 27, 0, NULL),
	(2747, 269, 32, 0, NULL),
	(2748, 269, 18, 0, NULL),
	(2749, 269, 33, 0, NULL),
	(2750, 269, 31, 0, NULL),
	(2751, 269, 25, 0, NULL),
	(2752, 269, 15, 0, NULL),
	(2753, 269, 6, 0, NULL),
	(2754, 269, 30, 0, NULL),
	(2755, 270, 22, 10, NULL),
	(2756, 270, 3, 6, NULL),
	(2757, 270, 1, 4, NULL),
	(2758, 270, 17, 3, NULL),
	(2759, 270, 6, 2, NULL),
	(2760, 270, 15, 1, NULL),
	(2761, 270, 25, 0, NULL),
	(2762, 270, 27, 0, NULL),
	(2763, 270, 29, 0, NULL),
	(2764, 270, 18, 0, NULL),
	(2765, 270, 32, 0, NULL),
	(2766, 270, 31, 0, NULL),
	(2767, 270, 33, 0, NULL),
	(2768, 270, 30, 0, NULL),
	(2769, 271, 3, 13, NULL),
	(2770, 271, 22, 6, NULL),
	(2771, 271, 6, 4, NULL),
	(2772, 271, 17, 2, NULL),
	(2773, 271, 15, 1, NULL),
	(2774, 271, 1, 0, NULL),
	(2775, 271, 29, 0, NULL),
	(2776, 271, 33, 0, NULL),
	(2777, 271, 32, 0, NULL),
	(2778, 271, 27, 0, NULL),
	(2779, 271, 31, 0, NULL),
	(2780, 271, 25, 0, NULL),
	(2781, 271, 18, 0, NULL),
	(2782, 271, 30, 0, NULL),
	(2783, 272, 3, 10, NULL),
	(2784, 272, 6, 7, NULL),
	(2785, 272, 1, 4, NULL),
	(2786, 272, 17, 3, NULL),
	(2787, 272, 27, 2, NULL),
	(2788, 272, 15, 0, NULL),
	(2789, 272, 29, 0, NULL),
	(2790, 272, 18, 0, NULL),
	(2791, 272, 25, 0, NULL),
	(2792, 272, 33, 0, NULL),
	(2793, 272, 32, 0, NULL),
	(2794, 272, 31, 0, NULL),
	(2795, 272, 22, 0, NULL),
	(2796, 272, 30, 0, NULL),
	(2797, 273, 3, 10, NULL),
	(2798, 273, 1, 6, NULL),
	(2799, 273, 27, 4, NULL),
	(2800, 273, 18, 3, NULL),
	(2801, 273, 15, 2, NULL),
	(2802, 273, 6, 1, NULL),
	(2803, 273, 29, 0, NULL),
	(2804, 273, 26, 0, NULL),
	(2805, 273, 33, 0, NULL),
	(2806, 273, 22, 0, NULL),
	(2807, 273, 32, 0, NULL),
	(2808, 273, 17, 0, NULL),
	(2809, 273, 25, 0, NULL),
	(2810, 274, 1, 10, NULL),
	(2811, 274, 3, 6, NULL),
	(2812, 274, 22, 4, NULL),
	(2813, 274, 32, 4, NULL),
	(2814, 274, 27, 2, NULL),
	(2815, 274, 33, 0, NULL),
	(2816, 274, 6, 0, NULL),
	(2817, 274, 29, 0, NULL),
	(2818, 274, 26, 0, NULL),
	(2819, 274, 15, 0, NULL),
	(2820, 274, 25, 0, NULL),
	(2821, 274, 18, 0, NULL),
	(2822, 274, 17, 0, NULL),
	(2823, 275, 1, 10, NULL),
	(2824, 275, 3, 10, NULL),
	(2825, 275, 32, 3, NULL),
	(2826, 275, 22, 2, NULL),
	(2827, 275, 18, 1, NULL),
	(2828, 275, 33, 0, NULL),
	(2829, 275, 17, 0, NULL),
	(2830, 275, 26, 0, NULL),
	(2831, 275, 29, 0, NULL),
	(2832, 275, 25, 0, NULL),
	(2833, 275, 6, 0, NULL),
	(2834, 275, 27, 0, NULL),
	(2835, 275, 15, 0, NULL),
	(2836, 276, 3, 10, NULL),
	(2837, 276, 22, 6, NULL),
	(2838, 276, 27, 4, NULL),
	(2839, 276, 15, 3, NULL),
	(2840, 276, 33, 2, NULL),
	(2841, 276, 18, 1, NULL),
	(2842, 276, 26, 0, NULL),
	(2843, 276, 32, 0, NULL),
	(2844, 276, 29, 0, NULL),
	(2845, 276, 1, 0, NULL),
	(2846, 276, 6, 0, NULL),
	(2847, 276, 25, 0, NULL),
	(2848, 276, 17, 0, NULL),
	(2849, 277, 3, 10, NULL),
	(2850, 277, 1, 8, NULL),
	(2851, 277, 22, 7, NULL),
	(2852, 277, 6, 1, NULL),
	(2853, 277, 27, 0, NULL),
	(2854, 277, 18, 0, NULL),
	(2855, 277, 33, 0, NULL),
	(2856, 277, 29, 0, NULL),
	(2857, 277, 17, 0, NULL),
	(2858, 277, 32, 0, NULL),
	(2859, 277, 15, 0, NULL),
	(2860, 277, 26, 0, NULL),
	(2861, 277, 25, 0, NULL),
	(2862, 278, 1, 10, NULL),
	(2863, 278, 3, 9, NULL),
	(2864, 278, 6, 4, NULL),
	(2865, 278, 18, 2, NULL),
	(2866, 278, 27, 1, NULL),
	(2867, 278, 32, 0, NULL),
	(2868, 278, 17, 0, NULL),
	(2869, 278, 25, 0, NULL),
	(2870, 278, 33, 0, NULL),
	(2871, 278, 15, 0, NULL),
	(2872, 278, 22, 0, NULL),
	(2873, 278, 29, 0, NULL),
	(2874, 278, 26, 0, NULL),
	(2875, 279, 3, 14, NULL),
	(2876, 279, 22, 6, NULL),
	(2877, 279, 6, 3, NULL),
	(2878, 279, 27, 2, NULL),
	(2879, 279, 15, 1, NULL),
	(2880, 279, 33, 0, NULL),
	(2881, 279, 18, 0, NULL),
	(2882, 279, 32, 0, NULL),
	(2883, 279, 17, 0, NULL),
	(2884, 279, 29, 0, NULL),
	(2885, 279, 1, 0, NULL),
	(2886, 279, 26, 0, NULL),
	(2887, 279, 25, 0, NULL),
	(2888, 280, 3, 16, NULL),
	(2889, 280, 22, 4, NULL),
	(2890, 280, 1, 4, NULL),
	(2891, 280, 27, 2, NULL),
	(2892, 280, 17, 0, NULL),
	(2893, 280, 18, 0, NULL),
	(2894, 280, 33, 0, NULL),
	(2895, 280, 29, 0, NULL),
	(2896, 280, 6, 0, NULL),
	(2897, 280, 25, 0, NULL),
	(2898, 280, 26, 0, NULL),
	(2899, 280, 15, 0, NULL),
	(2900, 280, 32, 0, NULL),
	(2901, 281, 3, 10, NULL),
	(2902, 281, 22, 10, NULL),
	(2903, 281, 32, 3, NULL),
	(2904, 281, 1, 2, NULL),
	(2905, 281, 29, 1, NULL),
	(2906, 281, 27, 0, NULL),
	(2907, 281, 15, 0, NULL),
	(2908, 281, 6, 0, NULL),
	(2909, 281, 17, 0, NULL),
	(2910, 281, 33, 0, NULL),
	(2911, 281, 18, 0, NULL),
	(2912, 281, 25, 0, NULL),
	(2913, 281, 26, 0, NULL),
	(2914, 282, 3, 10, NULL),
	(2915, 282, 22, 8, NULL),
	(2916, 282, 27, 4, NULL),
	(2917, 282, 1, 3, NULL),
	(2918, 282, 6, 1, NULL),
	(2919, 282, 15, 0, NULL),
	(2920, 282, 32, 0, NULL),
	(2921, 282, 18, 0, NULL),
	(2922, 282, 33, 0, NULL),
	(2923, 282, 17, 0, NULL),
	(2924, 282, 26, 0, NULL),
	(2925, 282, 29, 0, NULL),
	(2926, 282, 25, 0, NULL),
	(2927, 283, 3, 10, NULL),
	(2928, 283, 22, 6, NULL),
	(2929, 283, 6, 4, NULL),
	(2930, 283, 29, 3, NULL),
	(2931, 283, 27, 2, NULL),
	(2932, 283, 15, 1, NULL),
	(2933, 283, 33, 0, NULL),
	(2934, 283, 17, 0, NULL),
	(2935, 283, 25, 0, NULL),
	(2936, 283, 18, 0, NULL),
	(2937, 283, 32, 0, NULL),
	(2938, 283, 26, 0, NULL),
	(2939, 283, 1, 0, NULL),
	(2940, 284, 3, 14, NULL),
	(2941, 284, 22, 7, NULL),
	(2942, 284, 1, 3, NULL),
	(2943, 284, 32, 2, NULL),
	(2944, 284, 27, 0, NULL),
	(2945, 284, 15, 0, NULL),
	(2946, 284, 6, 0, NULL),
	(2947, 284, 33, 0, NULL),
	(2948, 284, 26, 0, NULL),
	(2949, 284, 25, 0, NULL),
	(2950, 284, 29, 0, NULL),
	(2951, 284, 18, 0, NULL),
	(2952, 284, 17, 0, NULL),
	(2953, 285, 3, 10, NULL),
	(2954, 285, 6, 6, NULL),
	(2955, 285, 1, 4, NULL),
	(2956, 285, 15, 3, NULL),
	(2957, 285, 22, 2, NULL),
	(2958, 285, 33, 1, NULL),
	(2959, 285, 18, 0, NULL),
	(2960, 285, 26, 0, NULL),
	(2961, 285, 32, 0, NULL),
	(2962, 285, 25, 0, NULL),
	(2963, 285, 27, 0, NULL),
	(2964, 285, 29, 0, NULL),
	(2965, 285, 17, 0, NULL),
	(2966, 286, 22, 10, NULL),
	(2967, 286, 3, 10, NULL),
	(2968, 286, 6, 3, NULL),
	(2969, 286, 15, 2, NULL),
	(2970, 286, 27, 1, NULL),
	(2971, 286, 18, 0, NULL),
	(2972, 286, 33, 0, NULL),
	(2973, 286, 25, 0, NULL),
	(2974, 286, 17, 0, NULL),
	(2975, 286, 26, 0, NULL),
	(2976, 286, 29, 0, NULL),
	(2977, 286, 32, 0, NULL),
	(2978, 286, 1, 0, NULL),
	(2979, 287, 1, 14, NULL),
	(2980, 287, 3, 9, NULL),
	(2981, 287, 17, 3, NULL),
	(2982, 287, 27, 0, NULL),
	(2983, 287, 15, 0, NULL),
	(2984, 287, 18, 0, NULL),
	(2985, 287, 32, 0, NULL),
	(2986, 287, 33, 0, NULL),
	(2987, 287, 29, 0, NULL),
	(2988, 287, 22, 0, NULL),
	(2989, 287, 6, 0, NULL),
	(2990, 287, 25, 0, NULL),
	(2991, 288, 1, 10, NULL),
	(2992, 288, 3, 10, NULL),
	(2993, 288, 6, 5, NULL),
	(2994, 288, 27, 1, NULL),
	(2995, 288, 29, 0, NULL),
	(2996, 288, 22, 0, NULL),
	(2997, 288, 17, 0, NULL),
	(2998, 288, 33, 0, NULL),
	(2999, 288, 25, 0, NULL),
	(3000, 288, 15, 0, NULL),
	(3001, 288, 18, 0, NULL),
	(3002, 288, 32, 0, NULL),
	(3003, 289, 3, 16, NULL),
	(3004, 289, 1, 6, NULL),
	(3005, 289, 22, 3, NULL),
	(3006, 289, 32, 1, NULL),
	(3007, 289, 27, 0, NULL),
	(3008, 289, 29, 0, NULL),
	(3009, 289, 17, 0, NULL),
	(3010, 289, 33, 0, NULL),
	(3011, 289, 34, 0, NULL),
	(3012, 289, 25, 0, NULL),
	(3013, 289, 35, 0, NULL),
	(3014, 289, 18, 0, NULL),
	(3015, 289, 6, 0, NULL),
	(3016, 289, 36, 0, NULL),
	(3017, 289, 37, 0, NULL),
	(3018, 124, 2, 0, NULL),
	(3019, 290, 3, 16, NULL),
	(3020, 290, 22, 4, NULL),
	(3021, 290, 1, 3, NULL),
	(3022, 290, 25, 2, NULL),
	(3023, 290, 32, 1, NULL),
	(3024, 290, 35, 0, NULL),
	(3025, 290, 27, 0, NULL),
	(3026, 290, 33, 0, NULL),
	(3027, 290, 29, 0, NULL),
	(3028, 290, 36, 0, NULL),
	(3029, 290, 6, 0, NULL),
	(3030, 290, 18, 0, NULL),
	(3031, 290, 17, 0, NULL),
	(3032, 290, 37, 0, NULL),
	(3033, 290, 34, 0, NULL),
	(3034, 291, 3, 16, NULL),
	(3035, 291, 22, 4, NULL),
	(3036, 291, 6, 5, NULL),
	(3037, 291, 29, 1, NULL),
	(3038, 291, 18, 0, NULL),
	(3039, 291, 35, 0, NULL),
	(3040, 291, 33, 0, NULL),
	(3041, 291, 32, 0, NULL),
	(3042, 291, 36, 0, NULL),
	(3043, 291, 37, 0, NULL),
	(3044, 291, 25, 0, NULL),
	(3045, 291, 27, 0, NULL),
	(3046, 291, 17, 0, NULL),
	(3047, 291, 1, 0, NULL),
	(3048, 291, 34, 0, NULL),
	(3049, 292, 3, 10, NULL),
	(3050, 292, 22, 6, NULL),
	(3051, 292, 6, 4, NULL),
	(3052, 292, 1, 3, NULL),
	(3053, 292, 29, 2, NULL),
	(3054, 292, 35, 1, NULL),
	(3055, 292, 37, 0, NULL),
	(3056, 292, 18, 0, NULL),
	(3057, 292, 36, 0, NULL),
	(3058, 292, 32, 0, NULL),
	(3059, 292, 27, 0, NULL),
	(3060, 292, 33, 0, NULL),
	(3061, 292, 25, 0, NULL),
	(3062, 292, 17, 0, NULL),
	(3063, 292, 34, 0, NULL),
	(3064, 292, 38, 0, NULL),
	(3065, 293, 3, 16, NULL),
	(3066, 293, 1, 4, NULL),
	(3067, 293, 22, 3, NULL),
	(3068, 293, 29, 2, NULL),
	(3069, 293, 35, 1, NULL),
	(3070, 293, 17, 0, NULL),
	(3071, 293, 25, 0, NULL),
	(3072, 293, 27, 0, NULL),
	(3073, 293, 37, 0, NULL),
	(3074, 293, 33, 0, NULL),
	(3075, 293, 6, 0, NULL),
	(3076, 293, 18, 0, NULL),
	(3077, 293, 36, 0, NULL),
	(3078, 293, 32, 0, NULL),
	(3079, 293, 34, 0, NULL),
	(3080, 293, 38, 0, NULL),
	(3081, 294, 1, 10, NULL),
	(3082, 294, 3, 10, NULL),
	(3083, 294, 22, 5, NULL),
	(3084, 294, 33, 1, NULL),
	(3085, 294, 29, 0, NULL),
	(3086, 294, 18, 0, NULL),
	(3087, 294, 35, 0, NULL),
	(3088, 294, 27, 0, NULL),
	(3089, 294, 6, 0, NULL),
	(3090, 294, 32, 0, NULL),
	(3091, 294, 17, 0, NULL),
	(3092, 294, 38, 0, NULL),
	(3093, 294, 25, 0, NULL),
	(3094, 294, 36, 0, NULL),
	(3095, 294, 37, 0, NULL),
	(3096, 294, 34, 0, NULL),
	(3097, 295, 1, 10, NULL),
	(3098, 295, 22, 6, NULL),
	(3099, 295, 6, 4, NULL),
	(3100, 295, 37, 3, NULL),
	(3101, 295, 25, 2, NULL),
	(3102, 295, 27, 1, NULL),
	(3103, 295, 29, 0, NULL),
	(3104, 295, 35, 0, NULL),
	(3105, 295, 18, 0, NULL),
	(3106, 295, 33, 0, NULL),
	(3107, 295, 3, 0, NULL),
	(3108, 295, 17, 0, NULL),
	(3109, 295, 32, 0, NULL),
	(3110, 295, 36, 0, NULL),
	(3111, 295, 34, 0, NULL),
	(3112, 295, 38, 0, NULL),
	(3113, 296, 3, 16, NULL),
	(3114, 296, 22, 4, NULL),
	(3115, 296, 32, 4, NULL),
	(3116, 296, 27, 2, NULL),
	(3117, 296, 29, 0, NULL),
	(3118, 296, 18, 0, NULL),
	(3119, 296, 35, 0, NULL),
	(3120, 296, 25, 0, NULL),
	(3121, 296, 6, 0, NULL),
	(3122, 296, 33, 0, NULL),
	(3123, 296, 37, 0, NULL),
	(3124, 296, 17, 0, NULL),
	(3125, 296, 1, 0, NULL),
	(3126, 296, 36, 0, NULL),
	(3127, 296, 34, 0, NULL),
	(3128, 297, 3, 16, NULL),
	(3129, 297, 22, 7, NULL),
	(3130, 297, 1, 2, NULL),
	(3131, 297, 32, 1, NULL),
	(3132, 297, 29, 0, NULL),
	(3133, 297, 27, 0, NULL),
	(3134, 297, 6, 0, NULL),
	(3135, 297, 25, 0, NULL),
	(3136, 297, 35, 0, NULL),
	(3137, 297, 36, 0, NULL),
	(3138, 297, 34, 0, NULL),
	(3139, 297, 18, 0, NULL),
	(3140, 297, 17, 0, NULL),
	(3141, 297, 33, 0, NULL),
	(3142, 297, 37, 0, NULL),
	(3143, 297, 38, 0, NULL),
	(3144, 298, 3, 10, NULL),
	(3145, 298, 1, 6, NULL),
	(3146, 298, 22, 7, NULL),
	(3147, 298, 6, 2, NULL),
	(3148, 298, 27, 1, NULL),
	(3149, 298, 29, 0, NULL),
	(3150, 298, 35, 0, NULL),
	(3151, 298, 18, 0, NULL),
	(3152, 298, 37, 0, NULL),
	(3153, 298, 33, 0, NULL),
	(3154, 298, 17, 0, NULL),
	(3155, 298, 36, 0, NULL),
	(3156, 298, 25, 0, NULL),
	(3157, 298, 32, 0, NULL),
	(3158, 298, 34, 0, NULL),
	(3159, 298, 38, 0, NULL),
	(3160, 299, 1, 14, NULL),
	(3161, 299, 3, 6, NULL),
	(3162, 299, 32, 3, NULL),
	(3163, 299, 22, 2, NULL),
	(3164, 299, 6, 1, NULL),
	(3165, 299, 29, 0, NULL),
	(3166, 299, 25, 0, NULL),
	(3167, 299, 37, 0, NULL),
	(3168, 299, 17, 0, NULL),
	(3169, 299, 34, 0, NULL),
	(3170, 299, 35, 0, NULL),
	(3171, 299, 33, 0, NULL),
	(3172, 299, 36, 0, NULL),
	(3173, 299, 27, 0, NULL),
	(3174, 299, 18, 0, NULL),
	(3175, 299, 38, 0, NULL),
	(3176, 300, 22, 13, NULL),
	(3177, 300, 3, 10, NULL),
	(3178, 300, 1, 2, NULL),
	(3179, 300, 32, 1, NULL),
	(3180, 300, 35, 0, NULL),
	(3181, 300, 25, 0, NULL),
	(3182, 300, 29, 0, NULL),
	(3183, 300, 36, 0, NULL),
	(3184, 300, 37, 0, NULL),
	(3185, 300, 17, 0, NULL),
	(3186, 300, 18, 0, NULL),
	(3187, 300, 33, 0, NULL),
	(3188, 300, 27, 0, NULL),
	(3189, 300, 6, 0, NULL),
	(3190, 300, 38, 0, NULL),
	(3191, 301, 1, 13, NULL),
	(3192, 301, 22, 10, NULL),
	(3193, 301, 3, 2, NULL),
	(3194, 301, 25, 1, NULL),
	(3195, 301, 29, 0, NULL),
	(3196, 301, 35, 0, NULL),
	(3197, 301, 33, 0, NULL),
	(3198, 301, 37, 0, NULL),
	(3199, 301, 17, 0, NULL),
	(3200, 301, 27, 0, NULL),
	(3201, 301, 36, 0, NULL),
	(3202, 301, 32, 0, NULL),
	(3203, 301, 6, 0, NULL),
	(3204, 301, 18, 0, NULL),
	(3205, 302, 3, 10, NULL),
	(3206, 302, 1, 10, NULL),
	(3207, 302, 22, 3, NULL),
	(3208, 302, 32, 2, NULL),
	(3209, 302, 29, 1, NULL),
	(3210, 302, 27, 0, NULL),
	(3211, 302, 25, 0, NULL),
	(3212, 302, 37, 0, NULL),
	(3213, 302, 18, 0, NULL),
	(3214, 302, 17, 0, NULL),
	(3215, 302, 35, 0, NULL),
	(3216, 302, 33, 0, NULL),
	(3217, 302, 6, 0, NULL),
	(3218, 303, 3, 10, NULL),
	(3219, 303, 1, 6, NULL),
	(3220, 303, 22, 4, NULL),
	(3221, 303, 25, 3, NULL),
	(3222, 303, 6, 2, NULL),
	(3223, 303, 18, 1, NULL),
	(3224, 303, 17, 0, NULL),
	(3225, 303, 29, 0, NULL),
	(3226, 303, 35, 0, NULL),
	(3227, 303, 33, 0, NULL),
	(3228, 303, 37, 0, NULL),
	(3229, 303, 32, 0, NULL),
	(3230, 303, 27, 0, NULL),
	(3231, 304, 1, 10, NULL),
	(3232, 304, 22, 10, NULL),
	(3233, 304, 6, 3, NULL),
	(3234, 304, 27, 2, NULL),
	(3235, 304, 17, 1, NULL),
	(3236, 304, 32, 0, NULL),
	(3237, 304, 29, 0, NULL),
	(3238, 304, 18, 0, NULL),
	(3239, 304, 37, 0, NULL),
	(3240, 304, 35, 0, NULL),
	(3241, 304, 33, 0, NULL),
	(3242, 304, 3, 0, NULL),
	(3243, 304, 25, 0, NULL),
	(3244, 305, 1, 10, NULL),
	(3245, 305, 6, 6, NULL),
	(3246, 305, 22, 4, NULL),
	(3247, 305, 25, 5, NULL),
	(3248, 305, 33, 1, NULL),
	(3249, 305, 40, 0, NULL),
	(3250, 305, 39, 0, NULL),
	(3251, 305, 18, 0, NULL),
	(3252, 305, 17, 0, NULL),
	(3253, 305, 34, 0, NULL),
	(3254, 305, 32, 0, NULL),
	(3255, 305, 3, 0, NULL),
	(3256, 305, 29, 0, NULL),
	(3257, 305, 41, 0, NULL),
	(3258, 305, 27, 0, NULL),
	(3259, 305, 35, 0, NULL),
	(3260, 305, 42, 0, NULL),
	(3261, 305, 36, 0, NULL),
	(3262, 306, 1, 14, NULL),
	(3263, 306, 3, 6, NULL),
	(3264, 306, 6, 4, NULL),
	(3265, 306, 22, 2, NULL),
	(3266, 306, 18, 0, NULL),
	(3267, 306, 32, 0, NULL),
	(3268, 306, 27, 0, NULL),
	(3269, 306, 35, 0, NULL),
	(3270, 306, 34, 0, NULL),
	(3271, 306, 17, 0, NULL),
	(3272, 306, 33, 0, NULL),
	(3273, 306, 25, 0, NULL),
	(3274, 306, 41, 0, NULL),
	(3275, 306, 39, 0, NULL),
	(3276, 306, 29, 0, NULL),
	(3277, 306, 36, 0, NULL),
	(3278, 306, 40, 0, NULL),
	(3279, 306, 42, 0, NULL),
	(3280, 307, 1, 16, NULL),
	(3281, 307, 35, 4, NULL),
	(3282, 307, 18, 3, NULL),
	(3283, 307, 32, 3, NULL),
	(3284, 307, 27, 0, NULL),
	(3285, 307, 34, 0, NULL),
	(3286, 307, 40, 0, NULL),
	(3287, 307, 41, 0, NULL),
	(3288, 307, 22, 0, NULL),
	(3289, 307, 25, 0, NULL),
	(3290, 307, 17, 0, NULL),
	(3291, 307, 26, 0, NULL),
	(3292, 307, 3, 0, NULL),
	(3293, 307, 6, 0, NULL),
	(3294, 307, 39, 0, NULL),
	(3295, 307, 29, 0, NULL),
	(3296, 307, 36, 0, NULL),
	(3297, 307, 42, 0, NULL),
	(3298, 308, 1, 10, NULL),
	(3299, 308, 3, 6, NULL),
	(3300, 308, 6, 6, NULL),
	(3301, 308, 22, 3, NULL),
	(3302, 308, 35, 1, NULL),
	(3303, 308, 27, 0, NULL),
	(3304, 308, 17, 0, NULL),
	(3305, 308, 26, 0, NULL),
	(3306, 308, 18, 0, NULL),
	(3307, 308, 32, 0, NULL),
	(3308, 308, 41, 0, NULL),
	(3309, 308, 25, 0, NULL),
	(3310, 308, 34, 0, NULL),
	(3311, 308, 29, 0, NULL),
	(3312, 308, 39, 0, NULL),
	(3313, 308, 40, 0, NULL),
	(3314, 308, 42, 0, NULL),
	(3315, 308, 36, 0, NULL),
	(3316, 309, 22, 10, NULL),
	(3317, 309, 25, 6, NULL),
	(3318, 309, 3, 5, NULL),
	(3319, 309, 17, 5, NULL),
	(3320, 309, 18, 0, NULL),
	(3321, 309, 27, 0, NULL),
	(3322, 309, 35, 0, NULL),
	(3323, 309, 41, 0, NULL),
	(3324, 309, 29, 0, NULL),
	(3325, 309, 6, 0, NULL),
	(3326, 309, 26, 0, NULL),
	(3327, 309, 1, 0, NULL),
	(3328, 309, 32, 0, NULL),
	(3329, 309, 34, 0, NULL),
	(3330, 309, 39, 0, NULL),
	(3331, 309, 36, 0, NULL),
	(3332, 309, 40, 0, NULL),
	(3333, 309, 42, 0, NULL),
	(3334, 310, 3, 16, NULL),
	(3335, 310, 1, 4, NULL),
	(3336, 310, 17, 3, NULL),
	(3337, 310, 22, 2, NULL),
	(3338, 310, 26, 1, NULL),
	(3339, 310, 18, 0, NULL),
	(3340, 310, 27, 0, NULL),
	(3341, 310, 32, 0, NULL),
	(3342, 310, 25, 0, NULL),
	(3343, 310, 34, 0, NULL),
	(3344, 310, 6, 0, NULL),
	(3345, 310, 35, 0, NULL),
	(3346, 310, 29, 0, NULL),
	(3347, 310, 41, 0, NULL),
	(3348, 310, 36, 0, NULL),
	(3349, 310, 39, 0, NULL),
	(3350, 310, 40, 0, NULL),
	(3351, 310, 42, 0, NULL),
	(3352, 311, 3, 12, NULL),
	(3353, 311, 6, 9, NULL),
	(3354, 311, 1, 4, NULL),
	(3355, 311, 17, 1, NULL),
	(3356, 311, 41, 0, NULL),
	(3357, 311, 22, 0, NULL),
	(3358, 311, 18, 0, NULL),
	(3359, 311, 32, 0, NULL),
	(3360, 311, 27, 0, NULL),
	(3361, 311, 25, 0, NULL),
	(3362, 311, 36, 0, NULL),
	(3363, 311, 26, 0, NULL),
	(3364, 311, 35, 0, NULL),
	(3365, 311, 34, 0, NULL),
	(3366, 311, 29, 0, NULL),
	(3367, 311, 39, 0, NULL),
	(3368, 311, 40, 0, NULL),
	(3369, 311, 42, 0, NULL),
	(3370, 312, 3, 10, NULL),
	(3371, 312, 1, 9, NULL),
	(3372, 312, 6, 4, NULL),
	(3373, 312, 22, 2, NULL),
	(3374, 312, 17, 1, NULL),
	(3375, 312, 25, 0, NULL),
	(3376, 312, 18, 0, NULL),
	(3377, 312, 35, 0, NULL),
	(3378, 312, 32, 0, NULL),
	(3379, 312, 34, 0, NULL),
	(3380, 312, 26, 0, NULL),
	(3381, 312, 27, 0, NULL),
	(3382, 312, 29, 0, NULL),
	(3383, 312, 41, 0, NULL),
	(3384, 312, 39, 0, NULL),
	(3385, 312, 36, 0, NULL),
	(3386, 312, 40, 0, NULL),
	(3387, 312, 42, 0, NULL),
	(3388, 313, 3, 16, NULL),
	(3389, 313, 6, 4, NULL),
	(3390, 313, 1, 3, NULL),
	(3391, 313, 17, 3, NULL),
	(3392, 313, 22, 0, NULL),
	(3393, 313, 27, 0, NULL),
	(3394, 313, 35, 0, NULL),
	(3395, 313, 34, 0, NULL),
	(3396, 313, 25, 0, NULL),
	(3397, 313, 41, 0, NULL),
	(3398, 313, 32, 0, NULL),
	(3399, 313, 26, 0, NULL),
	(3400, 313, 18, 0, NULL),
	(3401, 313, 40, 0, NULL),
	(3402, 313, 29, 0, NULL),
	(3403, 313, 39, 0, NULL),
	(3404, 313, 36, 0, NULL),
	(3405, 313, 42, 0, NULL),
	(3406, 314, 1, 13, NULL),
	(3407, 314, 3, 10, NULL),
	(3408, 314, 6, 2, NULL),
	(3409, 314, 41, 1, NULL),
	(3410, 314, 17, 0, NULL),
	(3411, 314, 22, 0, NULL),
	(3412, 314, 27, 0, NULL),
	(3413, 314, 25, 0, NULL),
	(3414, 314, 18, 0, NULL),
	(3415, 314, 32, 0, NULL),
	(3416, 314, 40, 0, NULL),
	(3417, 314, 34, 0, NULL),
	(3418, 314, 35, 0, NULL),
	(3419, 314, 26, 0, NULL),
	(3420, 314, 36, 0, NULL),
	(3421, 314, 29, 0, NULL),
	(3422, 314, 39, 0, NULL),
	(3423, 314, 42, 0, NULL),
	(3424, 315, 1, 16, NULL),
	(3425, 315, 22, 7, NULL),
	(3426, 315, 3, 2, NULL),
	(3427, 315, 34, 1, NULL),
	(3428, 315, 32, 0, NULL),
	(3429, 315, 35, 0, NULL),
	(3430, 315, 36, 0, NULL),
	(3431, 315, 27, 0, NULL),
	(3432, 315, 18, 0, NULL),
	(3433, 315, 17, 0, NULL),
	(3434, 315, 25, 0, NULL),
	(3435, 315, 6, 0, NULL),
	(3436, 315, 26, 0, NULL),
	(3437, 315, 41, 0, NULL),
	(3438, 315, 40, 0, NULL),
	(3439, 315, 29, 0, NULL),
	(3440, 315, 39, 0, NULL),
	(3441, 315, 42, 0, NULL),
	(3442, 316, 3, 10, NULL),
	(3443, 316, 1, 9, NULL),
	(3444, 316, 6, 4, NULL),
	(3445, 316, 22, 3, NULL),
	(3446, 316, 17, 0, NULL),
	(3447, 316, 41, 0, NULL),
	(3448, 316, 18, 0, NULL),
	(3449, 316, 35, 0, NULL),
	(3450, 316, 27, 0, NULL),
	(3451, 316, 34, 0, NULL),
	(3452, 316, 32, 0, NULL),
	(3453, 316, 40, 0, NULL),
	(3454, 316, 36, 0, NULL),
	(3455, 316, 25, 0, NULL),
	(3456, 316, 26, 0, NULL),
	(3457, 316, 29, 0, NULL),
	(3458, 316, 39, 0, NULL),
	(3459, 316, 42, 0, NULL),
	(3460, 317, 3, 10, NULL),
	(3461, 317, 1, 6, NULL),
	(3462, 317, 6, 4, NULL),
	(3463, 317, 18, 3, NULL),
	(3464, 317, 22, 3, NULL),
	(3465, 317, 41, 0, NULL),
	(3466, 317, 17, 0, NULL),
	(3467, 317, 27, 0, NULL),
	(3468, 317, 34, 0, NULL),
	(3469, 317, 25, 0, NULL),
	(3470, 317, 32, 0, NULL),
	(3471, 317, 29, 0, NULL),
	(3472, 317, 26, 0, NULL),
	(3473, 317, 35, 0, NULL),
	(3474, 317, 39, 0, NULL),
	(3475, 317, 40, 0, NULL),
	(3476, 317, 36, 0, NULL),
	(3477, 317, 42, 0, NULL),
	(3478, 318, 3, 14, NULL),
	(3479, 318, 6, 9, NULL),
	(3480, 318, 1, 2, NULL),
	(3481, 318, 22, 1, NULL),
	(3482, 318, 41, 0, NULL),
	(3483, 318, 35, 0, NULL),
	(3484, 318, 17, 0, NULL),
	(3485, 318, 34, 0, NULL),
	(3486, 318, 36, 0, NULL),
	(3487, 318, 18, 0, NULL),
	(3488, 318, 25, 0, NULL),
	(3489, 318, 27, 0, NULL),
	(3490, 318, 29, 0, NULL),
	(3491, 318, 32, 0, NULL),
	(3492, 318, 26, 0, NULL),
	(3493, 318, 40, 0, NULL),
	(3494, 318, 39, 0, NULL),
	(3495, 319, 1, 16, NULL),
	(3496, 319, 3, 4, NULL),
	(3497, 319, 6, 3, NULL),
	(3498, 319, 34, 2, NULL),
	(3499, 319, 25, 1, NULL),
	(3500, 319, 22, 0, NULL),
	(3501, 319, 41, 0, NULL),
	(3502, 319, 27, 0, NULL),
	(3503, 319, 29, 0, NULL),
	(3504, 319, 36, 0, NULL),
	(3505, 319, 18, 0, NULL),
	(3506, 319, 32, 0, NULL),
	(3507, 319, 26, 0, NULL),
	(3508, 319, 17, 0, NULL),
	(3509, 319, 35, 0, NULL),
	(3510, 319, 40, 0, NULL),
	(3511, 319, 42, 0, NULL),
	(3512, 320, 1, 7, NULL),
	(3513, 320, 3, 4, NULL),
	(3514, 320, 22, 1.5, NULL),
	(3515, 320, 6, 0.5, NULL),
	(3516, 320, 35, 0, NULL),
	(3517, 320, 17, 0, NULL),
	(3518, 320, 25, 0, NULL),
	(3519, 320, 32, 0, NULL),
	(3520, 320, 29, 0, NULL),
	(3521, 320, 41, 0, NULL),
	(3522, 320, 18, 0, NULL),
	(3523, 320, 34, 0, NULL),
	(3524, 320, 27, 0, NULL),
	(3525, 320, 40, 0, NULL),
	(3526, 320, 33, 0, NULL),
	(3527, 320, 36, 0, NULL),
	(3528, 320, 42, 0, NULL),
	(3529, 321, 1, 9, NULL),
	(3530, 321, 25, 7, NULL),
	(3531, 321, 3, 4, NULL),
	(3532, 321, 22, 3, NULL),
	(3533, 321, 34, 2, NULL),
	(3534, 321, 18, 0, NULL),
	(3535, 321, 33, 0, NULL),
	(3536, 321, 21, 0, NULL),
	(3537, 321, 44, 0, NULL),
	(3538, 321, 41, 0, NULL),
	(3539, 321, 6, 0, NULL),
	(3540, 321, 45, 0, NULL),
	(3541, 321, 35, 0, NULL),
	(3542, 321, 32, 0, NULL),
	(3543, 321, 27, 0, NULL),
	(3544, 321, 46, 0, NULL),
	(3545, 321, 39, 0, NULL),
	(3546, 321, 47, 0, NULL),
	(3547, 321, 42, 0, NULL),
	(3548, 322, 6, 12, NULL),
	(3549, 322, 1, 10, NULL),
	(3550, 322, 3, 2, NULL),
	(3551, 322, 22, 1, NULL),
	(3552, 322, 25, 0, NULL),
	(3553, 322, 18, 0, NULL),
	(3554, 322, 27, 0, NULL),
	(3555, 322, 35, 0, NULL),
	(3556, 322, 21, 0, NULL),
	(3557, 322, 32, 0, NULL),
	(3558, 322, 34, 0, NULL),
	(3559, 322, 39, 0, NULL),
	(3560, 322, 33, 0, NULL),
	(3561, 322, 45, 0, NULL),
	(3562, 322, 46, 0, NULL),
	(3563, 322, 41, 0, NULL),
	(3564, 322, 44, 0, NULL),
	(3565, 322, 42, 0, NULL),
	(3566, 322, 47, 0, NULL),
	(3567, 323, 3, 9, NULL),
	(3568, 323, 1, 6, NULL),
	(3569, 323, 22, 6, NULL),
	(3570, 323, 6, 3, NULL),
	(3571, 323, 25, 1, NULL),
	(3572, 323, 32, 0, NULL),
	(3573, 323, 27, 0, NULL),
	(3574, 323, 18, 0, NULL),
	(3575, 323, 46, 0, NULL),
	(3576, 323, 33, 0, NULL),
	(3577, 323, 45, 0, NULL),
	(3578, 323, 34, 0, NULL),
	(3579, 323, 35, 0, NULL),
	(3580, 323, 41, 0, NULL),
	(3581, 323, 44, 0, NULL),
	(3582, 323, 21, 0, NULL),
	(3583, 323, 42, 0, NULL),
	(3584, 323, 47, 0, NULL),
	(3585, 323, 39, 0, NULL),
	(3586, 324, 1, 13, NULL),
	(3587, 324, 25, 6, NULL),
	(3588, 324, 3, 3, NULL),
	(3589, 324, 21, 2, NULL),
	(3590, 324, 33, 1, NULL),
	(3591, 324, 46, 0, NULL),
	(3592, 324, 32, 0, NULL),
	(3593, 324, 6, 0, NULL),
	(3594, 324, 18, 0, NULL),
	(3595, 324, 27, 0, NULL),
	(3596, 324, 35, 0, NULL),
	(3597, 324, 22, 0, NULL),
	(3598, 324, 34, 0, NULL),
	(3599, 324, 41, 0, NULL),
	(3600, 324, 45, 0, NULL),
	(3601, 324, 44, 0, NULL),
	(3602, 324, 39, 0, NULL),
	(3603, 324, 42, 0, NULL),
	(3604, 324, 47, 0, NULL),
	(3605, 325, 1, 12, NULL),
	(3606, 325, 22, 6, NULL),
	(3607, 325, 6, 6, NULL),
	(3608, 325, 32, 1, NULL),
	(3609, 325, 34, 0, NULL),
	(3610, 325, 21, 0, NULL),
	(3611, 325, 33, 0, NULL),
	(3612, 325, 41, 0, NULL),
	(3613, 325, 25, 0, NULL),
	(3614, 325, 45, 0, NULL),
	(3615, 325, 46, 0, NULL),
	(3616, 325, 35, 0, NULL),
	(3617, 325, 3, 0, NULL),
	(3618, 325, 27, 0, NULL),
	(3619, 325, 18, 0, NULL),
	(3620, 325, 44, 0, NULL),
	(3621, 325, 39, 0, NULL),
	(3622, 325, 42, 0, NULL),
	(3623, 325, 47, 0, NULL),
	(3624, 326, 6, 15, NULL),
	(3625, 326, 1, 4, NULL),
	(3626, 326, 22, 4, NULL),
	(3627, 326, 3, 2, NULL),
	(3628, 326, 25, 0, NULL),
	(3629, 326, 32, 0, NULL),
	(3630, 326, 34, 0, NULL),
	(3631, 326, 18, 0, NULL),
	(3632, 326, 35, 0, NULL),
	(3633, 326, 46, 0, NULL),
	(3634, 326, 27, 0, NULL),
	(3635, 326, 21, 0, NULL),
	(3636, 326, 45, 0, NULL),
	(3637, 326, 33, 0, NULL),
	(3638, 326, 44, 0, NULL),
	(3639, 326, 41, 0, NULL),
	(3640, 326, 39, 0, NULL),
	(3641, 326, 42, 0, NULL),
	(3642, 326, 47, 0, NULL),
	(3643, 327, 6, 9, NULL),
	(3644, 327, 41, 6, NULL),
	(3645, 327, 1, 6, NULL),
	(3646, 327, 22, 3, NULL),
	(3647, 327, 3, 1, NULL),
	(3648, 327, 33, 0, NULL),
	(3649, 327, 27, 0, NULL),
	(3650, 327, 21, 0, NULL),
	(3651, 327, 32, 0, NULL),
	(3652, 327, 34, 0, NULL),
	(3653, 327, 39, 0, NULL),
	(3654, 327, 35, 0, NULL),
	(3655, 327, 25, 0, NULL),
	(3656, 327, 18, 0, NULL),
	(3657, 327, 46, 0, NULL),
	(3658, 327, 45, 0, NULL),
	(3659, 327, 44, 0, NULL),
	(3660, 327, 42, 0, NULL),
	(3661, 327, 47, 0, NULL),
	(3662, 328, 6, 9, NULL),
	(3663, 328, 3, 6, NULL),
	(3664, 328, 1, 4, NULL),
	(3665, 328, 33, 4, NULL),
	(3666, 328, 22, 2, NULL),
	(3667, 328, 21, 0, NULL),
	(3668, 328, 25, 0, NULL),
	(3669, 328, 34, 0, NULL),
	(3670, 328, 27, 0, NULL),
	(3671, 328, 35, 0, NULL),
	(3672, 328, 18, 0, NULL),
	(3673, 328, 41, 0, NULL),
	(3674, 328, 32, 0, NULL),
	(3675, 328, 39, 0, NULL),
	(3676, 328, 45, 0, NULL),
	(3677, 328, 46, 0, NULL),
	(3678, 328, 44, 0, NULL),
	(3679, 328, 42, 0, NULL),
	(3680, 328, 47, 0, NULL),
	(3681, 329, 1, 13, NULL),
	(3682, 329, 22, 6, NULL),
	(3683, 329, 6, 3, NULL),
	(3684, 329, 3, 3, NULL),
	(3685, 329, 41, 0, NULL),
	(3686, 329, 32, 0, NULL),
	(3687, 329, 21, 0, NULL),
	(3688, 329, 27, 0, NULL),
	(3689, 329, 25, 0, NULL),
	(3690, 329, 46, 0, NULL),
	(3691, 329, 33, 0, NULL),
	(3692, 329, 18, 0, NULL),
	(3693, 329, 34, 0, NULL),
	(3694, 329, 35, 0, NULL),
	(3695, 329, 45, 0, NULL),
	(3696, 329, 39, 0, NULL),
	(3697, 329, 44, 0, NULL),
	(3698, 329, 42, 0, NULL),
	(3699, 329, 47, 0, NULL),
	(3700, 330, 3, 12, NULL),
	(3701, 330, 1, 6, NULL),
	(3702, 330, 22, 4, NULL),
	(3703, 330, 32, 2, NULL),
	(3704, 330, 33, 1, NULL),
	(3705, 330, 41, 0, NULL),
	(3706, 330, 21, 0, NULL),
	(3707, 330, 35, 0, NULL),
	(3708, 330, 27, 0, NULL),
	(3709, 330, 39, 0, NULL),
	(3710, 330, 18, 0, NULL),
	(3711, 330, 6, 0, NULL),
	(3712, 330, 25, 0, NULL),
	(3713, 330, 34, 0, NULL),
	(3714, 330, 46, 0, NULL),
	(3715, 330, 45, 0, NULL),
	(3716, 330, 42, 0, NULL),
	(3717, 330, 44, 0, NULL),
	(3718, 330, 47, 0, NULL),
	(3719, 331, 1, 13, NULL),
	(3720, 331, 6, 6, NULL),
	(3721, 331, 22, 5, NULL),
	(3722, 331, 41, 1, NULL),
	(3723, 331, 25, 0, NULL),
	(3724, 331, 33, 0, NULL),
	(3725, 331, 21, 0, NULL),
	(3726, 331, 32, 0, NULL),
	(3727, 331, 27, 0, NULL),
	(3728, 331, 18, 0, NULL),
	(3729, 331, 45, 0, NULL),
	(3730, 331, 34, 0, NULL),
	(3731, 331, 35, 0, NULL),
	(3732, 331, 3, 0, NULL),
	(3733, 331, 39, 0, NULL),
	(3734, 331, 42, 0, NULL),
	(3735, 331, 44, 0, NULL),
	(3736, 331, 47, 0, NULL),
	(3737, 332, 1, 13, NULL),
	(3738, 332, 6, 9, NULL),
	(3739, 332, 3, 2, NULL),
	(3740, 332, 25, 1, NULL),
	(3741, 332, 22, 0, NULL),
	(3742, 332, 21, 0, NULL),
	(3743, 332, 35, 0, NULL),
	(3744, 332, 27, 0, NULL),
	(3745, 332, 39, 0, NULL),
	(3746, 332, 41, 0, NULL),
	(3747, 332, 33, 0, NULL),
	(3748, 332, 45, 0, NULL),
	(3749, 332, 34, 0, NULL),
	(3750, 332, 32, 0, NULL),
	(3751, 332, 18, 0, NULL),
	(3752, 332, 42, 0, NULL),
	(3753, 332, 44, 0, NULL),
	(3754, 332, 47, 0, NULL),
	(3755, 333, 6, 13, NULL),
	(3756, 333, 1, 9, NULL),
	(3757, 333, 22, 3, NULL),
	(3758, 333, 3, 0, NULL),
	(3759, 333, 25, 0, NULL),
	(3760, 333, 21, 0, NULL),
	(3761, 333, 27, 0, NULL),
	(3762, 333, 18, 0, NULL),
	(3763, 333, 41, 0, NULL),
	(3764, 333, 33, 0, NULL),
	(3765, 333, 35, 0, NULL),
	(3766, 333, 34, 0, NULL),
	(3767, 333, 32, 0, NULL),
	(3768, 333, 39, 0, NULL),
	(3769, 333, 45, 0, NULL),
	(3770, 333, 42, 0, NULL),
	(3771, 333, 44, 0, NULL),
	(3772, 333, 47, 0, NULL),
	(3773, 334, 6, 15, NULL),
	(3774, 334, 22, 4, NULL),
	(3775, 334, 3, 5, NULL),
	(3776, 334, 33, 1, NULL),
	(3777, 334, 27, 0, NULL),
	(3778, 334, 41, 0, NULL),
	(3779, 334, 39, 0, NULL),
	(3780, 334, 21, 0, NULL),
	(3781, 334, 32, 0, NULL),
	(3782, 334, 1, 0, NULL),
	(3783, 334, 35, 0, NULL),
	(3784, 334, 45, 0, NULL),
	(3785, 334, 18, 0, NULL),
	(3786, 334, 25, 0, NULL),
	(3787, 334, 34, 0, NULL),
	(3788, 334, 42, 0, NULL),
	(3789, 334, 44, 0, NULL),
	(3790, 334, 47, 0, NULL),
	(3791, 335, 22, 15, NULL),
	(3792, 335, 33, 4, NULL),
	(3793, 335, 3, 5, NULL),
	(3794, 335, 25, 1, NULL),
	(3795, 335, 27, 0, NULL),
	(3796, 335, 18, 0, NULL),
	(3797, 335, 21, 0, NULL),
	(3798, 335, 32, 0, NULL),
	(3799, 335, 6, 0, NULL),
	(3800, 335, 35, 0, NULL),
	(3801, 335, 41, 0, NULL),
	(3802, 335, 34, 0, NULL),
	(3803, 335, 1, 0, NULL),
	(3804, 335, 45, 0, NULL),
	(3805, 335, 39, 0, NULL),
	(3806, 335, 42, 0, NULL),
	(3807, 336, 22, 9, NULL),
	(3808, 336, 6, 10, NULL),
	(3809, 336, 1, 3, NULL),
	(3810, 336, 3, 3, NULL),
	(3811, 336, 25, 0, NULL),
	(3812, 336, 18, 0, NULL),
	(3813, 336, 27, 0, NULL),
	(3814, 336, 34, 0, NULL),
	(3815, 336, 45, 0, NULL),
	(3816, 336, 35, 0, NULL),
	(3817, 336, 39, 0, NULL),
	(3818, 336, 32, 0, NULL),
	(3819, 336, 41, 0, NULL),
	(3820, 336, 33, 0, NULL),
	(3821, 336, 21, 0, NULL),
	(3822, 336, 42, 0, NULL),
	(3823, 1, 23, 18, NULL),
	(3824, 1, 1, 0, NULL),
	(3825, 1, 7, 11, NULL),
	(3826, 1, 4, 4, NULL),
	(3827, 1, 3, 3, NULL),
	(3828, 1, 5, 3, NULL),
	(3829, 1, 10, 0, NULL),
	(3830, 1, 2, 0, NULL),
	(3831, 1, 9, 0, NULL),
	(3832, 1, 6, 0, NULL),
	(3833, 2, 23, 7, NULL),
	(3834, 2, 2, 4, NULL),
	(3835, 2, 7, 5.5, NULL),
	(3836, 2, 9, 1.5, NULL),
	(3837, 2, 1, 1, NULL),
	(3838, 2, 3, 0.5, NULL),
	(3839, 2, 6, 0, NULL),
	(3840, 2, 5, 0, NULL),
	(3841, 2, 4, 0, NULL),
	(3842, 2, 10, 0, NULL),
	(3843, 3, 9, 18, NULL),
	(3844, 3, 23, 11, NULL),
	(3845, 3, 1, 7, NULL),
	(3846, 3, 7, 2, NULL),
	(3847, 3, 5, 1, NULL),
	(3848, 3, 4, 0, NULL),
	(3849, 3, 6, 0, NULL),
	(3850, 3, 2, 0, NULL),
	(3851, 3, 10, 0, NULL),
	(3852, 3, 3, 0, NULL),
	(3853, 4, 23, 14, NULL),
	(3854, 4, 9, 8, NULL),
	(3855, 4, 7, 8, NULL),
	(3856, 4, 1, 5, NULL),
	(3857, 4, 6, 3, NULL),
	(3858, 4, 4, 1, NULL),
	(3859, 4, 3, 0, NULL),
	(3860, 4, 5, 0, NULL),
	(3861, 4, 10, 0, NULL),
	(3862, 4, 2, 0, NULL),
	(3863, 5, 23, 18, NULL),
	(3864, 5, 9, 11, NULL),
	(3865, 5, 4, 4, NULL),
	(3866, 5, 6, 3, NULL),
	(3867, 5, 2, 2, NULL),
	(3868, 5, 3, 1, NULL),
	(3869, 5, 1, 0, NULL),
	(3870, 5, 7, 0, NULL),
	(3871, 5, 10, 0, NULL),
	(3872, 5, 5, 0, NULL),
	(3873, 6, 23, 18, NULL),
	(3874, 6, 6, 11, NULL),
	(3875, 6, 9, 4, NULL),
	(3876, 6, 3, 3, NULL),
	(3877, 6, 4, 2, NULL),
	(3878, 6, 5, 1, NULL),
	(3879, 6, 10, 0, NULL),
	(3880, 6, 7, 0, NULL),
	(3881, 6, 2, 0, NULL),
	(3882, 6, 1, 0, NULL),
	(3883, 7, 23, 10, NULL),
	(3884, 7, 9, 14, NULL),
	(3885, 7, 7, 6, NULL),
	(3886, 7, 3, 4, NULL),
	(3887, 7, 6, 3, NULL),
	(3888, 7, 2, 2, NULL),
	(3889, 7, 4, 0, NULL),
	(3890, 7, 1, 0, NULL),
	(3891, 7, 5, 0, NULL),
	(3892, 7, 10, 0, NULL),
	(3893, 8, 9, 18, NULL),
	(3894, 8, 23, 9, NULL),
	(3895, 8, 6, 6, NULL),
	(3896, 8, 3, 4, NULL),
	(3897, 8, 7, 2, NULL),
	(3898, 8, 10, 0, NULL),
	(3899, 8, 4, 0, NULL),
	(3900, 8, 2, 0, NULL),
	(3901, 8, 1, 0, NULL),
	(3902, 8, 5, 0, NULL),
	(3903, 9, 9, 18, NULL),
	(3904, 9, 6, 6, NULL),
	(3905, 9, 3, 5, NULL),
	(3906, 9, 23, 7, NULL),
	(3907, 9, 4, 2, NULL),
	(3908, 9, 1, 1, NULL),
	(3909, 9, 7, 0, NULL),
	(3910, 9, 2, 0, NULL),
	(3911, 9, 10, 0, NULL),
	(3912, 9, 5, 0, NULL),
	(3913, 10, 1, 14, NULL),
	(3914, 10, 6, 8, NULL),
	(3915, 10, 9, 6, NULL),
	(3916, 10, 3, 5, NULL),
	(3917, 10, 7, 4, NULL),
	(3918, 10, 23, 2, NULL),
	(3919, 10, 2, 0, NULL),
	(3920, 10, 4, 0, NULL),
	(3921, 10, 10, 0, NULL),
	(3922, 10, 5, 0, NULL),
	(3923, 11, 23, 12, NULL),
	(3924, 11, 1, 13, NULL),
	(3925, 11, 6, 6, NULL),
	(3926, 11, 3, 4, NULL),
	(3927, 11, 4, 3, NULL),
	(3928, 11, 2, 1, NULL),
	(3929, 11, 9, 0, NULL),
	(3930, 11, 10, 0, NULL),
	(3931, 11, 7, 0, NULL),
	(3932, 11, 5, 0, NULL),
	(3933, 12, 6, 10, NULL),
	(3934, 12, 10, 8, NULL),
	(3935, 12, 9, 6, NULL),
	(3936, 12, 2, 9, NULL),
	(3937, 12, 1, 3, NULL),
	(3938, 12, 23, 2, NULL),
	(3939, 12, 3, 1, NULL),
	(3940, 12, 7, 0, NULL),
	(3941, 12, 5, 0, NULL),
	(3942, 12, 4, 0, NULL),
	(3943, 13, 23, 18, NULL),
	(3944, 13, 6, 6, NULL),
	(3945, 13, 10, 5, NULL),
	(3946, 13, 4, 4, NULL),
	(3947, 13, 1, 3, NULL),
	(3948, 13, 2, 2, NULL),
	(3949, 13, 9, 1, NULL),
	(3950, 13, 3, 0, NULL),
	(3951, 13, 7, 0, NULL),
	(3952, 13, 5, 0, NULL),
	(3953, 14, 1, 12, NULL),
	(3954, 14, 7, 8, NULL),
	(3955, 14, 4, 6, NULL),
	(3956, 14, 9, 5, NULL),
	(3957, 14, 23, 7, NULL),
	(3958, 14, 2, 1, NULL),
	(3959, 14, 3, 0, NULL),
	(3960, 14, 6, 0, NULL),
	(3961, 14, 10, 0, NULL),
	(3962, 14, 5, 0, NULL),
	(3963, 15, 9, 10, NULL),
	(3964, 15, 7, 8, NULL),
	(3965, 15, 1, 6, NULL),
	(3966, 15, 6, 5, NULL),
	(3967, 15, 3, 4, NULL),
	(3968, 15, 2, 3, NULL),
	(3969, 15, 23, 3, NULL),
	(3970, 15, 4, 0, NULL),
	(3971, 15, 10, 0, NULL),
	(3972, 15, 5, 0, NULL),
	(3973, 16, 9, 15, NULL),
	(3974, 16, 2, 8, NULL),
	(3975, 16, 1, 6, NULL),
	(3976, 16, 23, 5, NULL),
	(3977, 16, 6, 3, NULL),
	(3978, 16, 5, 2, NULL),
	(3979, 16, 7, 0, NULL),
	(3980, 16, 10, 0, NULL),
	(3981, 16, 4, 0, NULL),
	(3982, 16, 3, 0, NULL),
	(3983, 356, 6, 9, NULL),
	(3984, 356, 1, 6, NULL),
	(3985, 356, 37, 4, NULL),
	(3986, 356, 22, 4, NULL),
	(3987, 356, 21, 2, NULL),
	(3988, 356, 25, 0, NULL),
	(3989, 356, 32, 0, NULL),
	(3990, 356, 27, 0, NULL),
	(3991, 356, 33, 0, NULL),
	(3992, 356, 35, 0, NULL),
	(3993, 356, 48, 0, NULL),
	(3994, 356, 3, 0, NULL),
	(3995, 356, 49, 0, NULL),
	(3996, 356, 34, 0, NULL),
	(3997, 356, 45, 0, NULL),
	(3998, 356, 18, 0, NULL),
	(3999, 356, 44, 0, NULL),
	(4000, 356, 42, 0, NULL),
	(4001, 356, 39, 0, NULL),
	(4002, 356, 46, 0, NULL),
	(4003, 357, 1, 15, NULL),
	(4004, 357, 22, 4, NULL),
	(4005, 357, 3, 3, NULL),
	(4006, 357, 21, 2, NULL),
	(4007, 357, 25, 1, NULL),
	(4008, 357, 35, 0, NULL),
	(4009, 357, 39, 0, NULL),
	(4010, 357, 45, 0, NULL),
	(4011, 357, 34, 0, NULL),
	(4012, 357, 32, 0, NULL),
	(4013, 357, 18, 0, NULL),
	(4014, 357, 37, 0, NULL),
	(4015, 357, 6, 0, NULL),
	(4016, 357, 27, 0, NULL),
	(4017, 357, 33, 0, NULL),
	(4018, 357, 48, 0, NULL),
	(4019, 357, 42, 0, NULL),
	(4020, 357, 46, 0, NULL),
	(4021, 357, 44, 0, NULL),
	(4022, 357, 49, 0, NULL),
	(4023, 358, 1, 15, NULL),
	(4024, 358, 34, 5, NULL),
	(4025, 358, 35, 3, NULL),
	(4026, 358, 25, 2, NULL),
	(4027, 358, 21, 0, NULL),
	(4028, 358, 22, 0, NULL),
	(4029, 358, 3, 0, NULL),
	(4030, 358, 37, 0, NULL),
	(4031, 358, 27, 0, NULL),
	(4032, 358, 18, 0, NULL),
	(4033, 358, 39, 0, NULL),
	(4034, 358, 42, 0, NULL),
	(4035, 358, 33, 0, NULL),
	(4036, 358, 32, 0, NULL),
	(4037, 358, 6, 0, NULL),
	(4038, 358, 48, 0, NULL),
	(4039, 358, 45, 0, NULL),
	(4040, 358, 46, 0, NULL),
	(4041, 358, 49, 0, NULL),
	(4042, 358, 44, 0, NULL),
	(4043, 359, 1, 11, NULL),
	(4044, 359, 3, 6, NULL),
	(4045, 359, 25, 4, NULL),
	(4046, 359, 22, 3, NULL),
	(4047, 359, 39, 1, NULL),
	(4048, 359, 21, 0, NULL),
	(4049, 359, 27, 0, NULL),
	(4050, 359, 34, 0, NULL),
	(4051, 359, 32, 0, NULL),
	(4052, 359, 48, 0, NULL),
	(4053, 359, 35, 0, NULL),
	(4054, 359, 18, 0, NULL),
	(4055, 359, 6, 0, NULL),
	(4056, 359, 33, 0, NULL),
	(4057, 359, 46, 0, NULL),
	(4058, 359, 37, 0, NULL),
	(4059, 359, 42, 0, NULL),
	(4060, 359, 44, 0, NULL),
	(4061, 359, 45, 0, NULL),
	(4062, 359, 49, 0, NULL),
	(4063, 360, 1, 9, NULL),
	(4064, 360, 3, 7, NULL),
	(4065, 360, 21, 4, NULL),
	(4066, 360, 48, 3, NULL),
	(4067, 360, 22, 2, NULL),
	(4068, 360, 39, 0, NULL),
	(4069, 360, 35, 0, NULL),
	(4070, 360, 25, 0, NULL),
	(4071, 360, 6, 0, NULL),
	(4072, 360, 32, 0, NULL),
	(4073, 360, 46, 0, NULL),
	(4074, 360, 18, 0, NULL),
	(4075, 360, 34, 0, NULL),
	(4076, 360, 37, 0, NULL),
	(4077, 360, 33, 0, NULL),
	(4078, 360, 27, 0, NULL),
	(4079, 360, 42, 0, NULL),
	(4080, 360, 45, 0, NULL),
	(4081, 360, 44, 0, NULL),
	(4082, 360, 49, 0, NULL),
	(4083, 361, 3, 15, NULL),
	(4084, 361, 35, 5, NULL),
	(4085, 361, 32, 3, NULL),
	(4086, 361, 27, 2, NULL),
	(4087, 361, 1, 0, NULL),
	(4088, 361, 48, 0, NULL),
	(4089, 361, 42, 0, NULL),
	(4090, 361, 21, 0, NULL),
	(4091, 361, 25, 0, NULL),
	(4092, 361, 45, 0, NULL),
	(4093, 361, 37, 0, NULL),
	(4094, 361, 33, 0, NULL),
	(4095, 361, 46, 0, NULL),
	(4096, 361, 18, 0, NULL),
	(4097, 361, 6, 0, NULL),
	(4098, 361, 39, 0, NULL),
	(4099, 361, 34, 0, NULL),
	(4100, 361, 22, 0, NULL),
	(4101, 361, 44, 0, NULL),
	(4102, 361, 49, 0, NULL),
	(4103, 362, 1, 9, NULL),
	(4104, 362, 6, 6, NULL),
	(4105, 362, 3, 4, NULL),
	(4106, 362, 25, 3, NULL),
	(4107, 362, 46, 2, NULL),
	(4108, 362, 27, 1, NULL),
	(4109, 362, 21, 0, NULL),
	(4110, 362, 32, 0, NULL),
	(4111, 362, 22, 0, NULL),
	(4112, 362, 33, 0, NULL),
	(4113, 362, 37, 0, NULL),
	(4114, 362, 34, 0, NULL),
	(4115, 362, 18, 0, NULL),
	(4116, 362, 39, 0, NULL),
	(4117, 362, 35, 0, NULL),
	(4118, 362, 48, 0, NULL),
	(4119, 362, 42, 0, NULL),
	(4120, 362, 45, 0, NULL),
	(4121, 362, 49, 0, NULL),
	(4122, 362, 44, 0, NULL),
	(4123, 363, 1, 9, NULL),
	(4124, 363, 6, 6, NULL),
	(4125, 363, 22, 4, NULL),
	(4126, 363, 32, 3, NULL),
	(4127, 363, 18, 3, NULL),
	(4128, 363, 27, 0, NULL),
	(4129, 363, 21, 0, NULL),
	(4130, 363, 3, 0, NULL),
	(4131, 363, 46, 0, NULL),
	(4132, 363, 37, 0, NULL),
	(4133, 363, 34, 0, NULL),
	(4134, 363, 33, 0, NULL),
	(4135, 363, 25, 0, NULL),
	(4136, 363, 45, 0, NULL),
	(4137, 363, 35, 0, NULL),
	(4138, 363, 42, 0, NULL),
	(4139, 363, 39, 0, NULL),
	(4140, 363, 48, 0, NULL),
	(4141, 363, 44, 0, NULL),
	(4142, 363, 49, 0, NULL),
	(4143, 364, 1, 15, NULL),
	(4144, 364, 6, 4, NULL),
	(4145, 364, 3, 3, NULL),
	(4146, 364, 32, 2, NULL),
	(4147, 364, 21, 1, NULL),
	(4148, 364, 35, 0, NULL),
	(4149, 364, 34, 0, NULL),
	(4150, 364, 18, 0, NULL),
	(4151, 364, 25, 0, NULL),
	(4152, 364, 27, 0, NULL),
	(4153, 364, 37, 0, NULL),
	(4154, 364, 22, 0, NULL),
	(4155, 364, 33, 0, NULL),
	(4156, 364, 46, 0, NULL),
	(4157, 364, 48, 0, NULL),
	(4158, 364, 39, 0, NULL),
	(4159, 364, 45, 0, NULL),
	(4160, 364, 42, 0, NULL),
	(4161, 364, 44, 0, NULL),
	(4162, 364, 49, 0, NULL),
	(4163, 365, 6, 9, NULL),
	(4164, 365, 1, 9, NULL),
	(4165, 365, 3, 4, NULL),
	(4166, 365, 21, 2, NULL),
	(4167, 365, 32, 1, NULL),
	(4168, 365, 35, 0, NULL),
	(4169, 365, 22, 0, NULL),
	(4170, 365, 25, 0, NULL),
	(4171, 365, 34, 0, NULL),
	(4172, 365, 18, 0, NULL),
	(4173, 365, 46, 0, NULL),
	(4174, 365, 37, 0, NULL),
	(4175, 365, 33, 0, NULL),
	(4176, 365, 45, 0, NULL),
	(4177, 365, 27, 0, NULL),
	(4178, 365, 48, 0, NULL),
	(4179, 365, 39, 0, NULL),
	(4180, 365, 49, 0, NULL),
	(4181, 365, 42, 0, NULL),
	(4182, 365, 44, 0, NULL),
	(4183, 366, 1, 15, NULL),
	(4184, 366, 6, 4, NULL),
	(4185, 366, 3, 3, NULL),
	(4186, 366, 22, 2, NULL),
	(4187, 366, 21, 1, NULL),
	(4188, 366, 37, 0, NULL),
	(4189, 366, 46, 0, NULL),
	(4190, 366, 18, 0, NULL),
	(4191, 366, 35, 0, NULL),
	(4192, 366, 27, 0, NULL),
	(4193, 366, 25, 0, NULL),
	(4194, 366, 33, 0, NULL),
	(4195, 366, 34, 0, NULL),
	(4196, 366, 32, 0, NULL),
	(4197, 366, 48, 0, NULL),
	(4198, 366, 45, 0, NULL),
	(4199, 366, 42, 0, NULL),
	(4200, 366, 39, 0, NULL),
	(4201, 366, 49, 0, NULL),
	(4202, 366, 44, 0, NULL),
	(4203, 367, 1, 9, NULL),
	(4204, 367, 6, 6, NULL),
	(4205, 367, 3, 7, NULL),
	(4206, 367, 25, 2, NULL),
	(4207, 367, 34, 1, NULL),
	(4208, 367, 18, 0, NULL),
	(4209, 367, 27, 0, NULL),
	(4210, 367, 32, 0, NULL),
	(4211, 367, 35, 0, NULL),
	(4212, 367, 46, 0, NULL),
	(4213, 367, 22, 0, NULL),
	(4214, 367, 37, 0, NULL),
	(4215, 367, 21, 0, NULL),
	(4216, 367, 45, 0, NULL),
	(4217, 367, 33, 0, NULL),
	(4218, 367, 48, 0, NULL),
	(4219, 367, 39, 0, NULL),
	(4220, 367, 42, 0, NULL),
	(4221, 367, 49, 0, NULL),
	(4222, 367, 44, 0, NULL),
	(4223, 368, 6, 9, NULL),
	(4224, 368, 1, 6, NULL),
	(4225, 368, 46, 4, NULL),
	(4226, 368, 22, 3, NULL),
	(4227, 368, 18, 2, NULL),
	(4228, 368, 25, 1, NULL),
	(4229, 368, 32, 0, NULL),
	(4230, 368, 34, 0, NULL),
	(4231, 368, 33, 0, NULL),
	(4232, 368, 37, 0, NULL),
	(4233, 368, 27, 0, NULL),
	(4234, 368, 3, 0, NULL),
	(4235, 368, 21, 0, NULL),
	(4236, 368, 35, 0, NULL),
	(4237, 368, 42, 0, NULL),
	(4238, 368, 48, 0, NULL),
	(4239, 368, 39, 0, NULL),
	(4240, 368, 45, 0, NULL),
	(4241, 368, 44, 0, NULL),
	(4242, 368, 49, 0, NULL),
	(4243, 369, 1, 13, NULL),
	(4244, 369, 6, 6, NULL),
	(4245, 369, 25, 3, NULL),
	(4246, 369, 3, 2, NULL),
	(4247, 369, 33, 1, NULL),
	(4248, 369, 35, 0, NULL),
	(4249, 369, 32, 0, NULL),
	(4250, 369, 21, 0, NULL),
	(4251, 369, 22, 0, NULL),
	(4252, 369, 34, 0, NULL),
	(4253, 369, 37, 0, NULL),
	(4254, 369, 18, 0, NULL),
	(4255, 369, 27, 0, NULL),
	(4256, 369, 46, 0, NULL),
	(4257, 369, 45, 0, NULL),
	(4258, 369, 48, 0, NULL),
	(4259, 369, 39, 0, NULL),
	(4260, 369, 42, 0, NULL),
	(4261, 369, 49, 0, NULL),
	(4262, 369, 44, 0, NULL),
	(4263, 370, 22, 9, NULL),
	(4264, 370, 3, 10, NULL),
	(4265, 370, 32, 3, NULL),
	(4266, 370, 34, 2, NULL),
	(4267, 370, 21, 1, NULL),
	(4268, 370, 37, 0, NULL),
	(4269, 370, 35, 0, NULL),
	(4270, 370, 1, 0, NULL),
	(4271, 370, 6, 0, NULL),
	(4272, 370, 25, 0, NULL),
	(4273, 370, 33, 0, NULL),
	(4274, 370, 27, 0, NULL),
	(4275, 370, 45, 0, NULL),
	(4276, 370, 49, 0, NULL),
	(4277, 370, 18, 0, NULL),
	(4278, 370, 48, 0, NULL),
	(4279, 370, 42, 0, NULL),
	(4280, 370, 46, 0, NULL),
	(4281, 370, 44, 0, NULL),
	(4282, 370, 39, 0, NULL),
	(4283, 371, 3, 13, NULL),
	(4284, 371, 22, 8, NULL),
	(4285, 371, 32, 3, NULL),
	(4286, 371, 18, 1, NULL),
	(4287, 371, 37, 0, NULL),
	(4288, 371, 34, 0, NULL),
	(4289, 371, 21, 0, NULL),
	(4290, 371, 46, 0, NULL),
	(4291, 371, 27, 0, NULL),
	(4292, 371, 45, 0, NULL),
	(4293, 371, 6, 0, NULL),
	(4294, 371, 1, 0, NULL),
	(4295, 371, 35, 0, NULL),
	(4296, 371, 33, 0, NULL),
	(4297, 371, 25, 0, NULL),
	(4298, 371, 48, 0, NULL),
	(4299, 371, 49, 0, NULL),
	(4300, 371, 42, 0, NULL),
	(4301, 371, 44, 0, NULL),
	(4302, 371, 39, 0, NULL),
	(4303, 372, 1, 9, NULL),
	(4304, 372, 6, 8, NULL),
	(4305, 372, 32, 5, NULL),
	(4306, 372, 21, 3, NULL),
	(4307, 372, 22, 0, NULL),
	(4308, 372, 27, 0, NULL),
	(4309, 372, 48, 0, NULL),
	(4310, 372, 25, 0, NULL),
	(4311, 372, 18, 0, NULL),
	(4312, 372, 33, 0, NULL),
	(4313, 372, 42, 0, NULL),
	(4314, 372, 39, 0, NULL),
	(4315, 372, 44, 0, NULL),
	(4316, 372, 3, 0, NULL),
	(4317, 372, 37, 0, NULL),
	(4318, 372, 49, 0, NULL),
	(4319, 372, 45, 0, NULL),
	(4320, 372, 35, 0, NULL),
	(4321, 373, 1, 15, NULL),
	(4322, 373, 32, 4, NULL),
	(4323, 373, 22, 4, NULL),
	(4324, 373, 6, 2, NULL),
	(4325, 373, 21, 0, NULL),
	(4326, 373, 39, 0, NULL),
	(4327, 373, 18, 0, NULL),
	(4328, 373, 33, 0, NULL),
	(4329, 373, 3, 0, NULL),
	(4330, 373, 25, 0, NULL),
	(4331, 373, 37, 0, NULL),
	(4332, 373, 44, 0, NULL),
	(4333, 373, 42, 0, NULL),
	(4334, 373, 35, 0, NULL),
	(4335, 373, 49, 0, NULL),
	(4336, 373, 48, 0, NULL),
	(4337, 373, 45, 0, NULL),
	(4338, 373, 27, 0, NULL),
	(4339, 374, 1, 9, NULL),
	(4340, 374, 6, 10, NULL),
	(4341, 374, 21, 3, NULL),
	(4342, 374, 25, 2, NULL),
	(4343, 374, 3, 1, NULL),
	(4344, 374, 33, 0, NULL),
	(4345, 374, 22, 0, NULL),
	(4346, 374, 45, 0, NULL),
	(4347, 374, 37, 0, NULL),
	(4348, 374, 49, 0, NULL),
	(4349, 374, 18, 0, NULL),
	(4350, 374, 48, 0, NULL),
	(4351, 374, 27, 0, NULL),
	(4352, 374, 44, 0, NULL),
	(4353, 374, 42, 0, NULL),
	(4354, 374, 32, 0, NULL),
	(4355, 374, 35, 0, NULL),
	(4356, 374, 39, 0, NULL),
	(4357, 375, 1, 15, NULL),
	(4358, 375, 6, 7, NULL),
	(4359, 375, 21, 3, NULL),
	(4360, 375, 22, 0, NULL),
	(4361, 375, 33, 0, NULL),
	(4362, 375, 27, 0, NULL),
	(4363, 375, 18, 0, NULL),
	(4364, 375, 39, 0, NULL),
	(4365, 375, 44, 0, NULL),
	(4366, 375, 42, 0, NULL),
	(4367, 375, 49, 0, NULL),
	(4368, 375, 37, 0, NULL),
	(4369, 375, 32, 0, NULL),
	(4370, 375, 48, 0, NULL),
	(4371, 375, 3, 0, NULL),
	(4372, 375, 35, 0, NULL),
	(4373, 375, 25, 0, NULL),
	(4374, 375, 45, 0, NULL),
	(4375, 376, 1, 15, NULL),
	(4376, 376, 22, 4, NULL),
	(4377, 376, 32, 3, NULL),
	(4378, 376, 37, 2, NULL),
	(4379, 376, 25, 1, NULL),
	(4380, 376, 21, 0, NULL),
	(4381, 376, 42, 0, NULL),
	(4382, 376, 48, 0, NULL),
	(4383, 376, 33, 0, NULL),
	(4384, 376, 44, 0, NULL),
	(4385, 376, 18, 0, NULL),
	(4386, 376, 49, 0, NULL),
	(4387, 376, 39, 0, NULL),
	(4388, 376, 27, 0, NULL),
	(4389, 376, 6, 0, NULL),
	(4390, 376, 3, 0, NULL),
	(4391, 376, 45, 0, NULL),
	(4392, 376, 35, 0, NULL),
	(4393, 377, 1, 15, NULL),
	(4394, 377, 22, 4, NULL),
	(4395, 377, 48, 3, NULL),
	(4396, 377, 25, 2, NULL),
	(4397, 377, 18, 1, NULL),
	(4398, 377, 33, 0, NULL),
	(4399, 377, 35, 0, NULL),
	(4400, 377, 44, 0, NULL),
	(4401, 377, 6, 0, NULL),
	(4402, 377, 27, 0, NULL),
	(4403, 377, 37, 0, NULL),
	(4404, 377, 3, 0, NULL),
	(4405, 377, 32, 0, NULL),
	(4406, 377, 21, 0, NULL),
	(4407, 377, 39, 0, NULL),
	(4408, 377, 45, 0, NULL),
	(4409, 377, 49, 0, NULL),
	(4410, 377, 42, 0, NULL),
	(4411, 378, 1, 15, NULL),
	(4412, 378, 6, 7, NULL),
	(4413, 378, 32, 2, NULL),
	(4414, 378, 22, 1, NULL),
	(4415, 378, 37, 0, NULL),
	(4416, 378, 48, 0, NULL),
	(4417, 378, 21, 0, NULL),
	(4418, 378, 35, 0, NULL),
	(4419, 378, 33, 0, NULL),
	(4420, 378, 44, 0, NULL),
	(4421, 378, 18, 0, NULL),
	(4422, 378, 45, 0, NULL),
	(4423, 378, 49, 0, NULL),
	(4424, 378, 3, 0, NULL),
	(4425, 378, 25, 0, NULL),
	(4426, 378, 39, 0, NULL),
	(4427, 378, 27, 0, NULL),
	(4428, 378, 42, 0, NULL),
	(4429, 379, 1, 9, NULL),
	(4430, 379, 3, 6, NULL),
	(4431, 379, 22, 4, NULL),
	(4432, 379, 37, 3, NULL),
	(4433, 379, 32, 2, NULL),
	(4434, 379, 21, 1, NULL),
	(4435, 379, 6, 0, NULL),
	(4436, 379, 35, 0, NULL),
	(4437, 379, 44, 0, NULL),
	(4438, 379, 33, 0, NULL),
	(4439, 379, 18, 0, NULL),
	(4440, 379, 25, 0, NULL),
	(4441, 379, 27, 0, NULL),
	(4442, 379, 45, 0, NULL),
	(4443, 379, 48, 0, NULL),
	(4444, 379, 39, 0, NULL),
	(4445, 379, 49, 0, NULL),
	(4446, 379, 42, 0, NULL),
	(4447, 380, 1, 15, NULL),
	(4448, 380, 6, 7, NULL),
	(4449, 380, 37, 2, NULL),
	(4450, 380, 22, 1, NULL),
	(4451, 380, 21, 0, NULL),
	(4452, 380, 32, 0, NULL),
	(4453, 380, 25, 0, NULL),
	(4454, 380, 49, 0, NULL),
	(4455, 380, 48, 0, NULL),
	(4456, 380, 35, 0, NULL),
	(4457, 380, 44, 0, NULL),
	(4458, 380, 27, 0, NULL),
	(4459, 380, 33, 0, NULL),
	(4460, 380, 39, 0, NULL),
	(4461, 380, 3, 0, NULL),
	(4462, 380, 45, 0, NULL),
	(4463, 380, 18, 0, NULL),
	(4464, 380, 42, 0, NULL),
	(4465, 381, 1, 15, NULL),
	(4466, 381, 22, 4, NULL),
	(4467, 381, 6, 3, NULL),
	(4468, 381, 37, 2, NULL),
	(4469, 381, 3, 1, NULL),
	(4470, 381, 32, 0, NULL),
	(4471, 381, 33, 0, NULL),
	(4472, 381, 18, 0, NULL),
	(4473, 381, 44, 0, NULL),
	(4474, 381, 42, 0, NULL),
	(4475, 381, 21, 0, NULL),
	(4476, 381, 27, 0, NULL),
	(4477, 381, 48, 0, NULL),
	(4478, 381, 35, 0, NULL),
	(4479, 381, 39, 0, NULL),
	(4480, 381, 25, 0, NULL),
	(4481, 381, 49, 0, NULL),
	(4482, 381, 45, 0, NULL),
	(4483, 382, 1, 15, NULL),
	(4484, 382, 37, 4, NULL),
	(4485, 382, 32, 3, NULL),
	(4486, 382, 21, 3, NULL),
	(4487, 382, 3, 0, NULL),
	(4488, 382, 35, 0, NULL),
	(4489, 382, 33, 0, NULL),
	(4490, 382, 39, 0, NULL),
	(4491, 382, 27, 0, NULL),
	(4492, 382, 25, 0, NULL),
	(4493, 382, 49, 0, NULL),
	(4494, 382, 22, 0, NULL),
	(4495, 382, 42, 0, NULL),
	(4496, 382, 6, 0, NULL),
	(4497, 382, 45, 0, NULL),
	(4498, 382, 48, 0, NULL),
	(4499, 382, 18, 0, NULL),
	(4500, 382, 44, 0, NULL),
	(4501, 383, 6, 15, NULL),
	(4502, 383, 21, 7, NULL),
	(4503, 383, 37, 2, NULL),
	(4504, 383, 22, 1, NULL),
	(4505, 383, 3, 0, NULL),
	(4506, 383, 1, 0, NULL),
	(4507, 383, 25, 0, NULL),
	(4508, 383, 27, 0, NULL),
	(4509, 383, 33, 0, NULL),
	(4510, 383, 39, 0, NULL),
	(4511, 383, 49, 0, NULL),
	(4512, 383, 48, 0, NULL),
	(4513, 383, 35, 0, NULL),
	(4514, 383, 18, 0, NULL),
	(4515, 383, 32, 0, NULL),
	(4516, 383, 45, 0, NULL),
	(4517, 383, 42, 0, NULL),
	(4518, 383, 44, 0, NULL),
	(4519, 384, 1, 10, NULL),
	(4520, 384, 37, 6, NULL),
	(4521, 384, 22, 4, NULL),
	(4522, 384, 21, 3, NULL),
	(4523, 384, 6, 2, NULL),
	(4524, 384, 35, 0, NULL),
	(4525, 384, 18, 0, NULL),
	(4526, 384, 39, 0, NULL),
	(4527, 384, 27, 0, NULL),
	(4528, 384, 42, 0, NULL),
	(4529, 384, 45, 0, NULL),
	(4530, 384, 3, 0, NULL),
	(4531, 384, 25, 0, NULL),
	(4532, 384, 32, 0, NULL),
	(4533, 384, 33, 0, NULL),
	(4534, 384, 48, 0, NULL),
	(4535, 384, 49, 0, NULL),
	(4536, 384, 44, 0, NULL),
	(4537, 385, 1, 12, NULL),
	(4538, 385, 3, 8, NULL),
	(4539, 385, 22, 4, NULL),
	(4540, 385, 6, 1, NULL),
	(4541, 385, 37, 0, NULL),
	(4542, 385, 32, 0, NULL),
	(4543, 385, 35, 0, NULL),
	(4544, 385, 33, 0, NULL),
	(4545, 385, 18, 0, NULL),
	(4546, 385, 44, 0, NULL),
	(4547, 385, 27, 0, NULL),
	(4548, 385, 21, 0, NULL),
	(4549, 385, 48, 0, NULL),
	(4550, 385, 39, 0, NULL),
	(4551, 385, 45, 0, NULL),
	(4552, 385, 25, 0, NULL),
	(4553, 385, 49, 0, NULL),
	(4554, 385, 42, 0, NULL),
	(4555, 386, 1, 15, NULL),
	(4556, 386, 22, 6, NULL),
	(4557, 386, 6, 3, NULL),
	(4558, 386, 3, 1, NULL),
	(4559, 386, 32, 0, NULL),
	(4560, 386, 39, 0, NULL),
	(4561, 386, 33, 0, NULL),
	(4562, 386, 37, 0, NULL),
	(4563, 386, 25, 0, NULL),
	(4564, 386, 18, 0, NULL),
	(4565, 386, 27, 0, NULL),
	(4566, 386, 48, 0, NULL),
	(4567, 386, 21, 0, NULL),
	(4568, 386, 45, 0, NULL),
	(4569, 386, 35, 0, NULL),
	(4570, 386, 49, 0, NULL),
	(4571, 386, 44, 0, NULL),
	(4572, 386, 42, 0, NULL),
	(4573, 387, 1, 15, NULL),
	(4574, 387, 32, 4, NULL),
	(4575, 387, 3, 3, NULL),
	(4576, 387, 22, 2, NULL),
	(4577, 387, 37, 1, NULL),
	(4578, 387, 18, 0, NULL),
	(4579, 387, 48, 0, NULL),
	(4580, 387, 27, 0, NULL),
	(4581, 387, 33, 0, NULL),
	(4582, 387, 39, 0, NULL),
	(4583, 387, 49, 0, NULL),
	(4584, 387, 44, 0, NULL),
	(4585, 387, 21, 0, NULL),
	(4586, 387, 35, 0, NULL),
	(4587, 387, 6, 0, NULL),
	(4588, 387, 25, 0, NULL),
	(4589, 387, 42, 0, NULL),
	(4590, 387, 45, 0, NULL),
	(4591, 388, 1, 13, NULL),
	(4592, 388, 3, 7, NULL),
	(4593, 388, 6, 3, NULL),
	(4594, 388, 22, 2, NULL),
	(4595, 388, 32, 0, NULL),
	(4596, 388, 49, 0, NULL),
	(4597, 388, 25, 0, NULL),
	(4598, 388, 39, 0, NULL),
	(4599, 388, 21, 0, NULL),
	(4600, 388, 34, 0, NULL),
	(4601, 388, 45, 0, NULL),
	(4602, 388, 18, 0, NULL),
	(4603, 388, 37, 0, NULL),
	(4604, 389, 3, 9, NULL),
	(4605, 389, 32, 7, NULL),
	(4606, 389, 6, 4, NULL),
	(4607, 389, 1, 3, NULL),
	(4608, 389, 49, 2, NULL),
	(4609, 389, 25, 0, NULL),
	(4610, 389, 34, 0, NULL),
	(4611, 389, 33, 0, NULL),
	(4612, 389, 21, 0, NULL),
	(4613, 389, 45, 0, NULL),
	(4614, 389, 39, 0, NULL),
	(4615, 389, 22, 0, NULL),
	(4616, 389, 18, 0, NULL),
	(4617, 389, 37, 0, NULL),
	(4618, 389, 27, 0, NULL),
	(4619, 390, 1, 15, NULL),
	(4620, 390, 34, 4, NULL),
	(4621, 390, 21, 3, NULL),
	(4622, 390, 32, 2, NULL),
	(4623, 390, 27, 1, NULL),
	(4624, 390, 33, 0, NULL),
	(4625, 390, 25, 0, NULL),
	(4626, 390, 39, 0, NULL),
	(4627, 390, 22, 0, NULL),
	(4628, 390, 49, 0, NULL),
	(4629, 390, 3, 0, NULL),
	(4630, 390, 37, 0, NULL),
	(4631, 390, 45, 0, NULL),
	(4632, 390, 6, 0, NULL),
	(4633, 390, 18, 0, NULL),
	(4634, 391, 32, 9, NULL),
	(4635, 391, 3, 6, NULL),
	(4636, 391, 6, 7, NULL),
	(4637, 391, 25, 2, NULL),
	(4638, 391, 37, 1, NULL),
	(4639, 391, 49, 0, NULL),
	(4640, 391, 22, 0, NULL),
	(4641, 391, 1, 0, NULL),
	(4642, 391, 27, 0, NULL),
	(4643, 391, 39, 0, NULL),
	(4644, 391, 21, 0, NULL),
	(4645, 391, 33, 0, NULL),
	(4646, 391, 34, 0, NULL),
	(4647, 391, 45, 0, NULL),
	(4648, 391, 18, 0, NULL),
	(4649, 392, 32, 9, NULL),
	(4650, 392, 3, 8, NULL),
	(4651, 392, 1, 4, NULL),
	(4652, 392, 6, 3, NULL),
	(4653, 392, 21, 1, NULL),
	(4654, 392, 49, 0, NULL),
	(4655, 392, 34, 0, NULL),
	(4656, 392, 27, 0, NULL),
	(4657, 392, 25, 0, NULL),
	(4658, 392, 39, 0, NULL),
	(4659, 392, 22, 0, NULL),
	(4660, 392, 33, 0, NULL),
	(4661, 392, 18, 0, NULL),
	(4662, 392, 37, 0, NULL),
	(4663, 392, 45, 0, NULL),
	(4664, 393, 3, 15, NULL),
	(4665, 393, 1, 4, NULL),
	(4666, 393, 32, 3, NULL),
	(4667, 393, 22, 2, NULL),
	(4668, 393, 25, 1, NULL),
	(4669, 393, 39, 0, NULL),
	(4670, 393, 6, 0, NULL),
	(4671, 393, 21, 0, NULL),
	(4672, 393, 33, 0, NULL),
	(4673, 393, 37, 0, NULL),
	(4674, 393, 18, 0, NULL),
	(4675, 393, 27, 0, NULL),
	(4676, 393, 49, 0, NULL),
	(4677, 393, 34, 0, NULL),
	(4678, 393, 45, 0, NULL),
	(4679, 394, 3, 15, NULL),
	(4680, 394, 32, 7, NULL),
	(4681, 394, 21, 2, NULL),
	(4682, 394, 22, 1, NULL),
	(4683, 394, 25, 0, NULL),
	(4684, 394, 39, 0, NULL),
	(4685, 394, 49, 0, NULL),
	(4686, 394, 1, 0, NULL),
	(4687, 394, 6, 0, NULL),
	(4688, 394, 18, 0, NULL),
	(4689, 394, 45, 0, NULL),
	(4690, 394, 34, 0, NULL),
	(4691, 394, 33, 0, NULL),
	(4692, 394, 27, 0, NULL),
	(4693, 394, 37, 0, NULL),
	(4694, 395, 3, 9, NULL),
	(4695, 395, 1, 6, NULL),
	(4696, 395, 32, 4, NULL),
	(4697, 395, 25, 5, NULL),
	(4698, 395, 33, 1, NULL),
	(4699, 395, 49, 0, NULL),
	(4700, 395, 27, 0, NULL),
	(4701, 395, 18, 0, NULL),
	(4702, 395, 22, 0, NULL),
	(4703, 395, 21, 0, NULL),
	(4704, 395, 6, 0, NULL),
	(4705, 395, 45, 0, NULL),
	(4706, 395, 34, 0, NULL),
	(4707, 395, 39, 0, NULL),
	(4708, 395, 37, 0, NULL),
	(4709, 396, 3, 9, NULL),
	(4710, 396, 32, 6, NULL),
	(4711, 396, 1, 4, NULL),
	(4712, 396, 22, 3, NULL),
	(4713, 396, 34, 2, NULL),
	(4714, 396, 21, 1, NULL),
	(4715, 396, 25, 0, NULL),
	(4716, 396, 37, 0, NULL),
	(4717, 396, 18, 0, NULL),
	(4718, 396, 27, 0, NULL),
	(4719, 396, 39, 0, NULL),
	(4720, 396, 45, 0, NULL),
	(4721, 396, 33, 0, NULL),
	(4722, 396, 49, 0, NULL),
	(4723, 396, 6, 0, NULL),
	(4724, 397, 3, 15, NULL),
	(4725, 397, 22, 7, NULL),
	(4726, 397, 32, 2, NULL),
	(4727, 397, 1, 1, NULL),
	(4728, 397, 27, 0, NULL),
	(4729, 397, 49, 0, NULL),
	(4730, 397, 37, 0, NULL),
	(4731, 397, 33, 0, NULL),
	(4732, 397, 25, 0, NULL),
	(4733, 397, 39, 0, NULL),
	(4734, 397, 34, 0, NULL),
	(4735, 397, 6, 0, NULL),
	(4736, 397, 21, 0, NULL),
	(4737, 397, 18, 0, NULL),
	(4738, 397, 45, 0, NULL),
	(4739, 398, 3, 13, NULL),
	(4740, 398, 32, 6, NULL),
	(4741, 398, 6, 3, NULL),
	(4742, 398, 22, 2, NULL),
	(4743, 398, 1, 1, NULL),
	(4744, 398, 27, 0, NULL),
	(4745, 398, 49, 0, NULL),
	(4746, 398, 25, 0, NULL),
	(4747, 398, 37, 0, NULL),
	(4748, 398, 18, 0, NULL),
	(4749, 398, 33, 0, NULL),
	(4750, 398, 21, 0, NULL),
	(4751, 398, 45, 0, NULL),
	(4752, 398, 34, 0, NULL),
	(4753, 398, 42, 0, NULL),
	(4754, 398, 39, 0, NULL),
	(4755, 399, 1, 11, NULL),
	(4756, 399, 6, 6, NULL),
	(4757, 399, 3, 4, NULL),
	(4758, 399, 22, 3, NULL),
	(4759, 399, 21, 1, NULL),
	(4760, 399, 32, 0, NULL),
	(4761, 399, 37, 0, NULL),
	(4762, 399, 25, 0, NULL),
	(4763, 399, 18, 0, NULL),
	(4764, 399, 34, 0, NULL),
	(4765, 399, 49, 0, NULL),
	(4766, 399, 45, 0, NULL),
	(4767, 399, 33, 0, NULL),
	(4768, 399, 27, 0, NULL),
	(4769, 400, 3, 12, NULL),
	(4770, 400, 1, 10, NULL),
	(4771, 400, 32, 2, NULL),
	(4772, 400, 33, 1, NULL),
	(4773, 400, 25, 0, NULL),
	(4774, 400, 21, 0, NULL),
	(4775, 400, 49, 0, NULL),
	(4776, 400, 37, 0, NULL),
	(4777, 400, 34, 0, NULL),
	(4778, 400, 18, 0, NULL),
	(4779, 400, 6, 0, NULL),
	(4780, 400, 22, 0, NULL),
	(4781, 400, 27, 0, NULL),
	(4782, 400, 39, 0, NULL),
	(4783, 400, 42, 0, NULL),
	(4784, 400, 45, 0, NULL),
	(4785, 401, 3, 15, NULL),
	(4786, 401, 34, 4, NULL),
	(4787, 401, 21, 3, NULL),
	(4788, 401, 22, 2, NULL),
	(4789, 401, 33, 1, NULL),
	(4790, 401, 25, 0, NULL),
	(4791, 401, 32, 0, NULL),
	(4792, 401, 37, 0, NULL),
	(4793, 401, 45, 0, NULL),
	(4794, 401, 27, 0, NULL),
	(4795, 401, 18, 0, NULL),
	(4796, 401, 6, 0, NULL),
	(4797, 401, 49, 0, NULL),
	(4798, 401, 1, 0, NULL),
	(4799, 402, 6, 12, NULL),
	(4800, 402, 32, 7, NULL),
	(4801, 402, 1, 4, NULL),
	(4802, 402, 22, 2, NULL),
	(4803, 402, 25, 0, NULL),
	(4804, 402, 21, 0, NULL),
	(4805, 402, 34, 0, NULL),
	(4806, 402, 27, 0, NULL),
	(4807, 402, 33, 0, NULL),
	(4808, 402, 3, 0, NULL),
	(4809, 402, 45, 0, NULL),
	(4810, 402, 39, 0, NULL),
	(4811, 402, 18, 0, NULL),
	(4812, 402, 49, 0, NULL),
	(4813, 402, 37, 0, NULL),
	(4814, 403, 6, 15, NULL),
	(4815, 403, 22, 4, NULL),
	(4816, 403, 25, 3, NULL),
	(4817, 403, 33, 0, NULL),
	(4818, 403, 39, 1, NULL),
	(4819, 403, 49, 0, NULL),
	(4820, 403, 34, 0, NULL),
	(4821, 403, 3, 0, NULL),
	(4822, 403, 32, 0, NULL),
	(4823, 403, 37, 0, NULL),
	(4824, 403, 1, 0, NULL),
	(4825, 403, 21, 0, NULL),
	(4826, 403, 18, 0, NULL),
	(4827, 403, 27, 0, NULL),
	(4828, 403, 45, 0, NULL),
	(4829, 404, 3, 9, NULL),
	(4830, 404, 32, 6, NULL),
	(4831, 404, 27, 7, NULL),
	(4832, 404, 25, 2, NULL),
	(4833, 404, 22, 1, NULL),
	(4834, 404, 34, 0, NULL),
	(4835, 404, 21, 0, NULL),
	(4836, 404, 6, 0, NULL),
	(4837, 404, 1, 0, NULL),
	(4838, 404, 45, 0, NULL),
	(4839, 404, 26, 0, NULL),
	(4840, 404, 49, 0, NULL),
	(4841, 404, 18, 0, NULL),
	(4842, 405, 32, 9, NULL),
	(4843, 405, 3, 6, NULL),
	(4844, 405, 1, 7, NULL),
	(4845, 405, 22, 3, NULL),
	(4846, 405, 21, 0, NULL),
	(4847, 405, 26, 0, NULL),
	(4848, 405, 25, 0, NULL),
	(4849, 405, 27, 0, NULL),
	(4850, 405, 34, 0, NULL),
	(4851, 405, 6, 0, NULL),
	(4852, 405, 45, 0, NULL),
	(4853, 405, 18, 0, NULL),
	(4854, 405, 49, 0, NULL),
	(4855, 406, 1, 11, NULL),
	(4856, 406, 3, 6, NULL),
	(4857, 406, 22, 4, NULL),
	(4858, 406, 6, 3, NULL),
	(4859, 406, 34, 1, NULL),
	(4860, 406, 21, 0, NULL),
	(4861, 406, 25, 0, NULL),
	(4862, 406, 45, 0, NULL),
	(4863, 406, 27, 0, NULL),
	(4864, 406, 49, 0, NULL),
	(4865, 406, 26, 0, NULL),
	(4866, 406, 18, 0, NULL),
	(4867, 406, 32, 0, NULL),
	(4868, 407, 1, 15, NULL),
	(4869, 407, 32, 4, NULL),
	(4870, 407, 3, 3, NULL),
	(4871, 407, 27, 3, NULL),
	(4872, 407, 21, 0, NULL),
	(4873, 407, 6, 0, NULL),
	(4874, 407, 25, 0, NULL),
	(4875, 407, 49, 0, NULL),
	(4876, 407, 26, 0, NULL),
	(4877, 407, 22, 0, NULL),
	(4878, 407, 34, 0, NULL),
	(4879, 407, 45, 0, NULL),
	(4880, 407, 18, 0, NULL),
	(4881, 408, 3, 9, NULL),
	(4882, 408, 32, 6, NULL),
	(4883, 408, 6, 7, NULL),
	(4884, 408, 27, 2, NULL),
	(4885, 408, 1, 1, NULL),
	(4886, 408, 22, 0, NULL),
	(4887, 408, 34, 0, NULL),
	(4888, 408, 21, 0, NULL),
	(4889, 408, 26, 0, NULL),
	(4890, 408, 25, 0, NULL),
	(4891, 408, 49, 0, NULL),
	(4892, 408, 18, 0, NULL),
	(4893, 408, 45, 0, NULL),
	(4894, 409, 3, 13, NULL),
	(4895, 409, 1, 9, NULL),
	(4896, 409, 32, 2, NULL),
	(4897, 409, 27, 1, NULL),
	(4898, 409, 6, 0, NULL),
	(4899, 409, 25, 0, NULL),
	(4900, 409, 26, 0, NULL),
	(4901, 409, 49, 0, NULL),
	(4902, 409, 34, 0, NULL),
	(4903, 409, 45, 0, NULL),
	(4904, 409, 18, 0, NULL),
	(4905, 409, 21, 0, NULL),
	(4906, 409, 22, 0, NULL),
	(4907, 410, 32, 9, NULL),
	(4908, 410, 27, 6, NULL),
	(4909, 410, 1, 4, NULL),
	(4910, 410, 6, 3, NULL),
	(4911, 410, 3, 2, NULL),
	(4912, 410, 34, 1, NULL),
	(4913, 410, 49, 0, NULL),
	(4914, 410, 25, 0, NULL),
	(4915, 410, 21, 0, NULL),
	(4916, 410, 18, 0, NULL),
	(4917, 410, 22, 0, NULL),
	(4918, 410, 26, 0, NULL),
	(4919, 410, 45, 0, NULL),
	(4920, 411, 3, 13, NULL),
	(4921, 411, 1, 9, NULL),
	(4922, 411, 27, 3, NULL),
	(4923, 411, 34, 0, NULL),
	(4924, 411, 6, 0, NULL),
	(4925, 411, 25, 0, NULL),
	(4926, 411, 21, 0, NULL),
	(4927, 411, 26, 0, NULL),
	(4928, 411, 32, 0, NULL),
	(4929, 411, 49, 0, NULL),
	(4930, 411, 45, 0, NULL),
	(4931, 411, 22, 0, NULL),
	(4932, 411, 18, 0, NULL),
	(4933, 412, 3, 15, NULL),
	(4934, 412, 1, 4, NULL),
	(4935, 412, 27, 3, NULL),
	(4936, 412, 25, 3, NULL),
	(4937, 412, 32, 0, NULL),
	(4938, 412, 34, 0, NULL),
	(4939, 412, 49, 0, NULL),
	(4940, 412, 21, 0, NULL),
	(4941, 412, 26, 0, NULL),
	(4942, 412, 6, 0, NULL),
	(4943, 412, 18, 0, NULL),
	(4944, 412, 22, 0, NULL),
	(4945, 412, 45, 0, NULL),
	(4946, 413, 3, 13, NULL),
	(4947, 413, 32, 6, NULL),
	(4948, 413, 27, 3, NULL),
	(4949, 413, 1, 3, NULL),
	(4950, 413, 34, 0, NULL),
	(4951, 413, 26, 0, NULL),
	(4952, 413, 22, 0, NULL),
	(4953, 413, 6, 0, NULL),
	(4954, 413, 45, 0, NULL),
	(4955, 413, 21, 0, NULL),
	(4956, 413, 49, 0, NULL),
	(4957, 413, 25, 0, NULL),
	(4958, 413, 18, 0, NULL),
	(4959, 414, 3, 13, NULL),
	(4960, 414, 32, 8, NULL),
	(4961, 414, 6, 3, NULL),
	(4962, 414, 25, 1, NULL),
	(4963, 414, 26, 0, NULL),
	(4964, 414, 27, 0, NULL),
	(4965, 414, 49, 0, NULL),
	(4966, 414, 22, 0, NULL),
	(4967, 414, 21, 0, NULL),
	(4968, 414, 1, 0, NULL),
	(4969, 414, 18, 0, NULL),
	(4970, 414, 34, 0, NULL),
	(4971, 414, 45, 0, NULL),
	(4972, 415, 1, 9, NULL),
	(4973, 415, 6, 10, NULL),
	(4974, 415, 26, 5, NULL),
	(4975, 415, 21, 1, NULL),
	(4976, 415, 22, 0, NULL),
	(4977, 415, 49, 0, NULL),
	(4978, 415, 27, 0, NULL),
	(4979, 415, 45, 0, NULL),
	(4980, 415, 3, 0, NULL),
	(4981, 415, 18, 0, NULL),
	(4982, 415, 32, 0, NULL),
	(4983, 415, 25, 0, NULL),
	(4984, 415, 34, 0, NULL),
	(4985, 416, 3, 15, NULL),
	(4986, 416, 6, 4, NULL),
	(4987, 416, 1, 3, NULL),
	(4988, 416, 22, 2, NULL),
	(4989, 416, 26, 1, NULL),
	(4990, 416, 21, 0, NULL),
	(4991, 416, 25, 0, NULL),
	(4992, 416, 45, 0, NULL),
	(4993, 416, 18, 0, NULL),
	(4994, 416, 39, 0, NULL),
	(4995, 416, 27, 0, NULL),
	(4996, 416, 49, 0, NULL),
	(4997, 416, 32, 0, NULL),
	(4998, 416, 34, 0, NULL),
	(4999, 417, 3, 13, NULL),
	(5000, 417, 1, 6, NULL),
	(5001, 417, 32, 3, NULL),
	(5002, 417, 6, 3, NULL),
	(5003, 417, 27, 0, NULL),
	(5004, 417, 22, 0, NULL),
	(5005, 417, 21, 0, NULL),
	(5006, 417, 49, 0, NULL),
	(5007, 417, 45, 0, NULL),
	(5008, 417, 34, 0, NULL),
	(5009, 417, 26, 0, NULL),
	(5010, 417, 18, 0, NULL),
	(5011, 417, 25, 0, NULL),
	(5012, 417, 39, 0, NULL),
	(5013, 418, 22, 9, NULL),
	(5014, 418, 1, 6, NULL),
	(5015, 418, 32, 4, NULL),
	(5016, 418, 3, 5, NULL),
	(5017, 418, 27, 1, NULL),
	(5018, 418, 21, 0, NULL),
	(5019, 418, 18, 0, NULL),
	(5020, 418, 49, 0, NULL),
	(5021, 418, 25, 0, NULL),
	(5022, 418, 6, 0, NULL),
	(5023, 418, 34, 0, NULL),
	(5024, 418, 45, 0, NULL),
	(5025, 418, 26, 0, NULL),
	(5026, 419, 1, 9, NULL),
	(5027, 419, 3, 6, NULL),
	(5028, 419, 6, 4, NULL),
	(5029, 419, 25, 5, NULL),
	(5030, 419, 32, 1, NULL),
	(5031, 419, 27, 0, NULL),
	(5032, 419, 49, 0, NULL),
	(5033, 419, 22, 0, NULL),
	(5034, 419, 26, 0, NULL),
	(5035, 419, 34, 0, NULL),
	(5036, 419, 45, 0, NULL),
	(5037, 419, 21, 0, NULL),
	(5038, 419, 18, 0, NULL),
	(5039, 420, 1, 9, NULL),
	(5040, 420, 6, 9, NULL),
	(5041, 420, 32, 4, NULL),
	(5042, 420, 4, 2, NULL),
	(5043, 420, 27, 1, NULL),
	(5044, 420, 25, 0, NULL),
	(5045, 420, 50, 0, NULL),
	(5046, 420, 21, 0, NULL),
	(5047, 420, 45, 0, NULL),
	(5048, 420, 51, 0, NULL),
	(5049, 420, 18, 0, NULL),
	(5050, 420, 3, 0, NULL),
	(5051, 420, 34, 0, NULL),
	(5052, 420, 52, 0, NULL),
	(5053, 421, 32, 12, NULL),
	(5054, 421, 6, 6, NULL),
	(5055, 421, 4, 4, NULL),
	(5056, 421, 3, 2, NULL),
	(5057, 421, 25, 1, NULL),
	(5058, 421, 45, 0, NULL),
	(5059, 421, 50, 0, NULL),
	(5060, 421, 1, 0, NULL),
	(5061, 421, 51, 0, NULL),
	(5062, 421, 27, 0, NULL),
	(5063, 421, 34, 0, NULL),
	(5064, 421, 21, 0, NULL),
	(5065, 421, 52, 0, NULL),
	(5066, 421, 18, 0, NULL),
	(5067, 421, 49, 0, NULL),
	(5068, 422, 32, 9, NULL),
	(5069, 422, 21, 6, NULL),
	(5070, 422, 4, 4, NULL),
	(5071, 422, 1, 3, NULL),
	(5072, 422, 3, 2, NULL),
	(5073, 422, 6, 1, NULL),
	(5074, 422, 34, 0, NULL),
	(5075, 422, 25, 0, NULL),
	(5076, 422, 51, 0, NULL),
	(5077, 422, 45, 0, NULL),
	(5078, 422, 50, 0, NULL),
	(5079, 422, 27, 0, NULL),
	(5080, 422, 18, 0, NULL),
	(5081, 422, 52, 0, NULL),
	(5082, 422, 49, 0, NULL),
	(5083, 423, 1, 9, NULL),
	(5084, 423, 6, 6, NULL),
	(5085, 423, 32, 4, NULL),
	(5086, 423, 27, 4, NULL),
	(5087, 423, 4, 2, NULL),
	(5088, 423, 3, 0, NULL),
	(5089, 423, 21, 0, NULL),
	(5090, 423, 25, 0, NULL),
	(5091, 423, 49, 0, NULL),
	(5092, 423, 51, 0, NULL),
	(5093, 423, 34, 0, NULL),
	(5094, 423, 53, 0, NULL),
	(5095, 423, 45, 0, NULL),
	(5096, 423, 50, 0, NULL),
	(5097, 424, 6, 15, NULL),
	(5098, 424, 1, 4, NULL),
	(5099, 424, 3, 4, NULL),
	(5100, 424, 32, 2, NULL),
	(5101, 424, 4, 0, NULL),
	(5102, 424, 27, 0, NULL),
	(5103, 424, 21, 0, NULL),
	(5104, 424, 51, 0, NULL),
	(5105, 424, 25, 0, NULL),
	(5106, 424, 34, 0, NULL),
	(5107, 424, 18, 0, NULL),
	(5108, 424, 45, 0, NULL),
	(5109, 424, 50, 0, NULL),
	(5110, 424, 53, 0, NULL),
	(5111, 425, 3, 9, NULL),
	(5112, 425, 6, 10, NULL),
	(5113, 425, 25, 3, NULL),
	(5114, 425, 32, 2, NULL),
	(5115, 425, 34, 1, NULL),
	(5116, 425, 21, 0, NULL),
	(5117, 425, 51, 0, NULL),
	(5118, 425, 27, 0, NULL),
	(5119, 425, 50, 0, NULL),
	(5120, 425, 1, 0, NULL),
	(5121, 425, 4, 0, NULL),
	(5122, 425, 18, 0, NULL),
	(5123, 425, 53, 0, NULL),
	(5124, 425, 45, 0, NULL),
	(5125, 426, 34, 9, NULL),
	(5126, 426, 3, 6, NULL),
	(5127, 426, 1, 4, NULL),
	(5128, 426, 6, 3, NULL),
	(5129, 426, 32, 2, NULL),
	(5130, 426, 4, 1, NULL),
	(5131, 426, 21, 0, NULL),
	(5132, 426, 51, 0, NULL),
	(5133, 426, 50, 0, NULL),
	(5134, 426, 25, 0, NULL),
	(5135, 426, 53, 0, NULL),
	(5136, 426, 45, 0, NULL),
	(5137, 426, 18, 0, NULL),
	(5138, 426, 49, 0, NULL),
	(5139, 426, 27, 0, NULL),
	(5140, 427, 1, 9, NULL),
	(5141, 427, 6, 6, NULL),
	(5142, 427, 27, 4, NULL),
	(5143, 427, 34, 4, NULL),
	(5144, 427, 4, 2, NULL),
	(5145, 427, 25, 0, NULL),
	(5146, 427, 21, 0, NULL),
	(5147, 427, 51, 0, NULL),
	(5148, 427, 32, 0, NULL),
	(5149, 427, 18, 0, NULL),
	(5150, 427, 50, 0, NULL),
	(5151, 427, 3, 0, NULL),
	(5152, 427, 49, 0, NULL),
	(5153, 427, 53, 0, NULL),
	(5154, 427, 45, 0, NULL),
	(5155, 428, 6, 9, NULL),
	(5156, 428, 1, 8, NULL),
	(5157, 428, 27, 4, NULL),
	(5158, 428, 21, 3, NULL),
	(5159, 428, 3, 1, NULL),
	(5160, 428, 25, 0, NULL),
	(5161, 428, 18, 0, NULL),
	(5162, 428, 51, 0, NULL),
	(5163, 428, 32, 0, NULL),
	(5164, 428, 45, 0, NULL),
	(5165, 428, 53, 0, NULL),
	(5166, 428, 4, 0, NULL),
	(5167, 428, 34, 0, NULL),
	(5168, 428, 50, 0, NULL),
	(5169, 428, 49, 0, NULL),
	(5170, 429, 1, 9, NULL),
	(5171, 429, 32, 8, NULL),
	(5172, 429, 6, 7, NULL),
	(5173, 429, 34, 1, NULL),
	(5174, 429, 25, 0, NULL),
	(5175, 429, 21, 0, NULL),
	(5176, 429, 45, 0, NULL),
	(5177, 429, 4, 0, NULL),
	(5178, 429, 27, 0, NULL),
	(5179, 429, 18, 0, NULL),
	(5180, 429, 53, 0, NULL),
	(5181, 429, 50, 0, NULL),
	(5182, 429, 3, 0, NULL),
	(5183, 429, 51, 0, NULL),
	(5184, 429, 49, 0, NULL),
	(5185, 430, 1, 15, NULL),
	(5186, 430, 32, 6, NULL),
	(5187, 430, 6, 3, NULL),
	(5188, 430, 3, 1, NULL),
	(5189, 430, 25, 0, NULL),
	(5190, 430, 34, 0, NULL),
	(5191, 430, 21, 0, NULL),
	(5192, 430, 45, 0, NULL),
	(5193, 430, 50, 0, NULL),
	(5194, 430, 4, 0, NULL),
	(5195, 430, 27, 0, NULL),
	(5196, 430, 53, 0, NULL),
	(5197, 430, 49, 0, NULL),
	(5198, 430, 18, 0, NULL),
	(5199, 430, 51, 0, NULL),
	(5200, 431, 1, 9, NULL),
	(5201, 431, 34, 9, NULL),
	(5202, 431, 32, 5, NULL),
	(5203, 431, 6, 2, NULL),
	(5204, 431, 4, 0, NULL),
	(5205, 431, 25, 0, NULL),
	(5206, 431, 21, 0, NULL),
	(5207, 431, 27, 0, NULL),
	(5208, 431, 3, 0, NULL),
	(5209, 431, 53, 0, NULL),
	(5210, 431, 51, 0, NULL),
	(5211, 431, 45, 0, NULL),
	(5212, 431, 50, 0, NULL),
	(5213, 431, 26, 0, NULL),
	(5214, 431, 18, 0, NULL),
	(5215, 432, 32, 9, NULL),
	(5216, 432, 3, 9, NULL),
	(5217, 432, 1, 4, NULL),
	(5218, 432, 34, 2, NULL),
	(5219, 432, 4, 1, NULL),
	(5220, 432, 21, 0, NULL),
	(5221, 432, 27, 0, NULL),
	(5222, 432, 18, 0, NULL),
	(5223, 432, 25, 0, NULL),
	(5224, 432, 45, 0, NULL),
	(5225, 432, 51, 0, NULL),
	(5226, 432, 53, 0, NULL),
	(5227, 432, 49, 0, NULL),
	(5228, 432, 50, 0, NULL),
	(5229, 432, 6, 0, NULL),
	(5230, 433, 3, 13, NULL),
	(5231, 433, 32, 8, NULL),
	(5232, 433, 1, 3, NULL),
	(5233, 433, 21, 1, NULL),
	(5234, 433, 27, 0, NULL),
	(5235, 433, 51, 0, NULL),
	(5236, 433, 4, 0, NULL),
	(5237, 433, 34, 0, NULL),
	(5238, 433, 6, 0, NULL),
	(5239, 433, 49, 0, NULL),
	(5240, 433, 25, 0, NULL),
	(5241, 433, 53, 0, NULL),
	(5242, 433, 50, 0, NULL),
	(5243, 433, 26, 0, NULL),
	(5244, 433, 18, 0, NULL),
	(5245, 434, 3, 15, NULL),
	(5246, 434, 1, 4, NULL),
	(5247, 434, 6, 3, NULL),
	(5248, 434, 21, 3, NULL),
	(5249, 434, 25, 0, NULL),
	(5250, 434, 32, 0, NULL),
	(5251, 434, 18, 0, NULL),
	(5252, 434, 34, 0, NULL),
	(5253, 434, 53, 0, NULL),
	(5254, 434, 45, 0, NULL),
	(5255, 434, 51, 0, NULL),
	(5256, 434, 26, 0, NULL),
	(5257, 435, 3, 9, NULL),
	(5258, 435, 27, 10, NULL),
	(5259, 435, 25, 3, NULL),
	(5260, 435, 6, 2, NULL),
	(5261, 435, 21, 1, NULL),
	(5262, 435, 45, 0, NULL),
	(5263, 435, 18, 0, NULL),
	(5264, 435, 32, 0, NULL),
	(5265, 435, 1, 0, NULL),
	(5266, 435, 4, 0, NULL),
	(5267, 435, 34, 0, NULL),
	(5268, 435, 51, 0, NULL),
	(5269, 435, 53, 0, NULL),
	(5270, 435, 26, 0, NULL),
	(5271, 436, 1, 9, NULL),
	(5272, 436, 3, 6, NULL),
	(5273, 436, 32, 4, NULL),
	(5274, 436, 51, 3, NULL),
	(5275, 436, 4, 2, NULL),
	(5276, 436, 21, 1, NULL),
	(5277, 436, 50, 0, NULL),
	(5278, 436, 25, 0, NULL),
	(5279, 436, 27, 0, NULL),
	(5280, 436, 34, 0, NULL),
	(5281, 436, 6, 0, NULL),
	(5282, 436, 45, 0, NULL),
	(5283, 436, 53, 0, NULL),
	(5284, 436, 52, 0, NULL),
	(5285, 436, 54, 0, NULL),
	(5286, 437, 1, 15, NULL),
	(5287, 437, 4, 4, NULL),
	(5288, 437, 51, 3, NULL),
	(5289, 437, 27, 2, NULL),
	(5290, 437, 53, 1, NULL),
	(5291, 437, 32, 0, NULL),
	(5292, 437, 52, 0, NULL),
	(5293, 437, 21, 0, NULL),
	(5294, 437, 6, 0, NULL),
	(5295, 437, 25, 0, NULL),
	(5296, 437, 3, 0, NULL),
	(5297, 437, 54, 0, NULL),
	(5298, 437, 34, 0, NULL),
	(5299, 437, 50, 0, NULL),
	(5300, 437, 45, 0, NULL),
	(5301, 438, 6, 13, NULL),
	(5302, 438, 4, 6, NULL),
	(5303, 438, 3, 3, NULL),
	(5304, 438, 32, 2, NULL),
	(5305, 438, 53, 1, NULL),
	(5306, 438, 21, 0, NULL),
	(5307, 438, 34, 0, NULL),
	(5308, 438, 50, 0, NULL),
	(5309, 438, 25, 0, NULL),
	(5310, 438, 52, 0, NULL),
	(5311, 438, 27, 0, NULL),
	(5312, 438, 54, 0, NULL),
	(5313, 438, 1, 0, NULL),
	(5314, 438, 51, 0, NULL),
	(5315, 438, 45, 0, NULL),
	(5316, 439, 1, 9, NULL),
	(5317, 439, 6, 6, NULL),
	(5318, 439, 32, 4, NULL),
	(5319, 439, 4, 3, NULL),
	(5320, 439, 21, 2, NULL),
	(5321, 439, 27, 1, NULL),
	(5322, 439, 51, 0, NULL),
	(5323, 439, 52, 0, NULL),
	(5324, 439, 50, 0, NULL),
	(5325, 439, 25, 0, NULL),
	(5326, 439, 53, 0, NULL),
	(5327, 439, 34, 0, NULL),
	(5328, 439, 45, 0, NULL),
	(5329, 439, 54, 0, NULL),
	(5330, 439, 3, 0, NULL),
	(5331, 440, 1, 9, NULL),
	(5332, 440, 4, 6, NULL),
	(5333, 440, 32, 6, NULL),
	(5334, 440, 6, 3, NULL),
	(5335, 440, 3, 1, NULL),
	(5336, 440, 34, 0, NULL),
	(5337, 440, 27, 0, NULL),
	(5338, 440, 21, 0, NULL),
	(5339, 440, 45, 0, NULL),
	(5340, 440, 50, 0, NULL),
	(5341, 440, 25, 0, NULL),
	(5342, 440, 52, 0, NULL),
	(5343, 440, 51, 0, NULL),
	(5344, 440, 53, 0, NULL),
	(5345, 440, 54, 0, NULL),
	(5346, 441, 1, 4.5, NULL),
	(5347, 441, 53, 3, NULL),
	(5348, 441, 6, 2.5, NULL),
	(5349, 441, 3, 1.5, NULL),
	(5350, 441, 32, 1, NULL),
	(5351, 441, 45, 0, NULL),
	(5352, 441, 25, 0, NULL),
	(5353, 441, 51, 0, NULL),
	(5354, 441, 54, 0, NULL),
	(5355, 441, 34, 0, NULL),
	(5356, 441, 27, 0, NULL),
	(5357, 441, 4, 0, NULL),
	(5358, 441, 21, 0, NULL),
	(5359, 441, 50, 0, NULL),
	(5360, 441, 52, 0, NULL),
	(5361, 442, 34, 9, NULL),
	(5362, 442, 1, 10, NULL),
	(5363, 442, 32, 4, NULL),
	(5364, 442, 6, 2, NULL),
	(5365, 442, 53, 0, NULL),
	(5366, 442, 54, 0, NULL),
	(5367, 442, 50, 0, NULL),
	(5368, 442, 51, 0, NULL),
	(5369, 442, 25, 0, NULL),
	(5370, 442, 21, 0, NULL),
	(5371, 442, 4, 0, NULL),
	(5372, 442, 52, 0, NULL),
	(5373, 442, 27, 0, NULL),
	(5374, 442, 3, 0, NULL),
	(5375, 442, 45, 0, NULL),
	(5376, 443, 34, 13, NULL),
	(5377, 443, 32, 6, NULL),
	(5378, 443, 1, 3, NULL),
	(5379, 443, 3, 2, NULL),
	(5380, 443, 25, 0, NULL),
	(5381, 443, 6, 0, NULL),
	(5382, 443, 4, 0, NULL),
	(5383, 443, 50, 0, NULL),
	(5384, 443, 21, 0, NULL),
	(5385, 443, 27, 0, NULL),
	(5386, 443, 53, 0, NULL),
	(5387, 443, 51, 0, NULL),
	(5388, 443, 45, 0, NULL),
	(5389, 443, 54, 0, NULL),
	(5390, 443, 52, 0, NULL),
	(5391, 444, 3, 12, NULL),
	(5392, 444, 6, 6, NULL),
	(5393, 444, 32, 5, NULL),
	(5394, 444, 45, 2, NULL),
	(5395, 444, 34, 0, NULL),
	(5396, 444, 54, 0, NULL),
	(5397, 444, 1, 0, NULL),
	(5398, 444, 21, 0, NULL),
	(5399, 444, 53, 0, NULL),
	(5400, 444, 50, 0, NULL),
	(5401, 444, 4, 0, NULL),
	(5402, 444, 27, 0, NULL),
	(5403, 444, 52, 0, NULL),
	(5404, 444, 51, 0, NULL),
	(5405, 444, 25, 0, NULL),
	(5406, 445, 1, 9, NULL),
	(5407, 445, 4, 6, NULL),
	(5408, 445, 53, 4, NULL),
	(5409, 445, 32, 3, NULL),
	(5410, 445, 6, 3, NULL),
	(5411, 445, 34, 0, NULL),
	(5412, 445, 45, 0, NULL),
	(5413, 445, 27, 0, NULL),
	(5414, 445, 21, 0, NULL),
	(5415, 445, 51, 0, NULL),
	(5416, 445, 25, 0, NULL),
	(5417, 445, 52, 0, NULL),
	(5418, 445, 3, 0, NULL),
	(5419, 445, 50, 0, NULL),
	(5420, 445, 54, 0, NULL),
	(5421, 446, 1, 15, NULL),
	(5422, 446, 4, 6, NULL),
	(5423, 446, 32, 3, NULL),
	(5424, 446, 6, 1, NULL),
	(5425, 446, 27, 0, NULL),
	(5426, 446, 52, 0, NULL),
	(5427, 446, 25, 0, NULL),
	(5428, 446, 54, 0, NULL),
	(5429, 446, 51, 0, NULL),
	(5430, 446, 34, 0, NULL),
	(5431, 446, 45, 0, NULL),
	(5432, 446, 50, 0, NULL),
	(5433, 446, 3, 0, NULL),
	(5434, 446, 21, 0, NULL),
	(5435, 446, 53, 0, NULL),
	(5436, 447, 1, 9, NULL),
	(5437, 447, 34, 9, NULL),
	(5438, 447, 6, 4, NULL),
	(5439, 447, 21, 3, NULL),
	(5440, 447, 27, 0, NULL),
	(5441, 447, 50, 0, NULL),
	(5442, 447, 51, 0, NULL),
	(5443, 447, 54, 0, NULL),
	(5444, 447, 4, 0, NULL),
	(5445, 447, 53, 0, NULL),
	(5446, 447, 32, 0, NULL),
	(5447, 447, 52, 0, NULL),
	(5448, 447, 3, 0, NULL),
	(5449, 447, 45, 0, NULL),
	(5450, 447, 25, 0, NULL),
	(5451, 448, 1, 15, NULL),
	(5452, 448, 32, 7, NULL),
	(5453, 448, 34, 2, NULL),
	(5454, 448, 4, 1, NULL),
	(5455, 448, 27, 0, NULL),
	(5456, 448, 3, 0, NULL),
	(5457, 448, 50, 0, NULL),
	(5458, 448, 6, 0, NULL),
	(5459, 448, 45, 0, NULL),
	(5460, 448, 51, 0, NULL),
	(5461, 448, 25, 0, NULL),
	(5462, 448, 21, 0, NULL),
	(5463, 448, 52, 0, NULL),
	(5464, 448, 54, 0, NULL),
	(5465, 448, 53, 0, NULL),
	(5466, 449, 1, 9, NULL),
	(5467, 449, 6, 6, NULL),
	(5468, 449, 51, 4, NULL),
	(5469, 449, 53, 3, NULL),
	(5470, 449, 45, 0, NULL),
	(5471, 449, 54, 0, NULL),
	(5472, 449, 52, 0, NULL),
	(5473, 449, 21, 0, NULL),
	(5474, 449, 4, 0, NULL),
	(5475, 449, 34, 0, NULL),
	(5476, 449, 50, 0, NULL),
	(5477, 449, 32, 0, NULL),
	(5478, 449, 3, 0, NULL),
	(5479, 449, 27, 0, NULL),
	(5480, 450, 1, 12, NULL),
	(5481, 450, 6, 8, NULL),
	(5482, 450, 34, 4, NULL),
	(5483, 450, 51, 1, NULL),
	(5484, 450, 27, 0, NULL),
	(5485, 450, 52, 0, NULL),
	(5486, 450, 21, 0, NULL),
	(5487, 450, 4, 0, NULL),
	(5488, 450, 45, 0, NULL),
	(5489, 450, 32, 0, NULL),
	(5490, 450, 50, 0, NULL),
	(5491, 450, 3, 0, NULL),
	(5492, 450, 53, 0, NULL),
	(5493, 450, 54, 0, NULL),
	(5494, 451, 1, 15, NULL),
	(5495, 451, 53, 4, NULL),
	(5496, 451, 6, 3, NULL),
	(5497, 451, 32, 2, NULL),
	(5498, 451, 34, 1, NULL),
	(5499, 451, 4, 0, NULL),
	(5500, 451, 51, 0, NULL),
	(5501, 451, 27, 0, NULL),
	(5502, 451, 54, 0, NULL),
	(5503, 451, 3, 0, NULL),
	(5504, 451, 52, 0, NULL),
	(5505, 451, 45, 0, NULL),
	(5506, 451, 21, 0, NULL),
	(5507, 451, 50, 0, NULL),
	(5508, 452, 34, 9, NULL),
	(5509, 452, 1, 4, NULL),
	(5510, 452, 3, 3, NULL),
	(5511, 452, 6, 2, NULL),
	(5512, 452, 21, 1, NULL),
	(5513, 452, 4, 0, NULL),
	(5514, 452, 53, 0, NULL),
	(5515, 452, 25, 0, NULL),
	(5516, 452, 32, 0, NULL),
	(5517, 452, 55, 0, NULL),
	(5518, 452, 50, 0, NULL),
	(5519, 452, 54, 0, NULL),
	(5520, 452, 27, 0, NULL),
	(5521, 452, 51, 0, NULL),
	(5522, 452, 45, 0, NULL),
	(5523, 453, 1, 15, NULL),
	(5524, 453, 6, 4, NULL),
	(5525, 453, 3, 3, NULL),
	(5526, 453, 21, 2, NULL),
	(5527, 453, 55, 1, NULL),
	(5528, 453, 27, 0, NULL),
	(5529, 453, 25, 0, NULL),
	(5530, 453, 34, 0, NULL),
	(5531, 453, 4, 0, NULL),
	(5532, 453, 32, 0, NULL),
	(5533, 453, 51, 0, NULL),
	(5534, 453, 53, 0, NULL),
	(5535, 453, 50, 0, NULL),
	(5536, 453, 54, 0, NULL),
	(5537, 453, 45, 0, NULL),
	(5538, 454, 4, 13, NULL),
	(5539, 454, 34, 6, NULL),
	(5540, 454, 6, 3, NULL),
	(5541, 454, 3, 3, NULL),
	(5542, 454, 25, 0, NULL),
	(5543, 454, 27, 0, NULL),
	(5544, 454, 21, 0, NULL),
	(5545, 454, 55, 0, NULL),
	(5546, 454, 51, 0, NULL),
	(5547, 454, 53, 0, NULL),
	(5548, 454, 45, 0, NULL),
	(5549, 454, 54, 0, NULL),
	(5550, 454, 1, 0, NULL),
	(5551, 454, 32, 0, NULL),
	(5552, 454, 50, 0, NULL),
	(5553, 455, 6, 13, NULL),
	(5554, 455, 4, 6, NULL),
	(5555, 455, 3, 3, NULL),
	(5556, 455, 1, 2, NULL),
	(5557, 455, 21, 1, NULL),
	(5558, 455, 27, 0, NULL),
	(5559, 455, 51, 0, NULL),
	(5560, 455, 54, 0, NULL),
	(5561, 455, 32, 0, NULL),
	(5562, 455, 34, 0, NULL),
	(5563, 455, 25, 0, NULL),
	(5564, 455, 53, 0, NULL),
	(5565, 455, 45, 0, NULL),
	(5566, 455, 55, 0, NULL),
	(5567, 455, 50, 0, NULL),
	(5568, 456, 3, 9, NULL),
	(5569, 456, 34, 6, NULL),
	(5570, 456, 4, 4, NULL),
	(5571, 456, 6, 3, NULL),
	(5572, 456, 25, 2, NULL),
	(5573, 456, 51, 1, NULL),
	(5574, 456, 21, 0, NULL),
	(5575, 456, 53, 0, NULL),
	(5576, 456, 32, 0, NULL),
	(5577, 456, 27, 0, NULL),
	(5578, 456, 54, 0, NULL),
	(5579, 456, 1, 0, NULL),
	(5580, 456, 45, 0, NULL),
	(5581, 456, 50, 0, NULL),
	(5582, 456, 55, 0, NULL),
	(5583, 457, 4, 13, NULL),
	(5584, 457, 6, 6, NULL),
	(5585, 457, 34, 3, NULL),
	(5586, 457, 3, 3, NULL),
	(5587, 457, 53, 0, NULL),
	(5588, 457, 32, 0, NULL),
	(5589, 457, 55, 0, NULL),
	(5590, 457, 21, 0, NULL),
	(5591, 457, 25, 0, NULL),
	(5592, 457, 27, 0, NULL),
	(5593, 457, 1, 0, NULL),
	(5594, 457, 51, 0, NULL),
	(5595, 457, 45, 0, NULL),
	(5596, 457, 54, 0, NULL),
	(5597, 457, 50, 0, NULL),
	(5598, 458, 25, 9, NULL),
	(5599, 458, 3, 8, NULL),
	(5600, 458, 1, 4, NULL),
	(5601, 458, 34, 3, NULL),
	(5602, 458, 32, 1, NULL),
	(5603, 458, 21, 0, NULL),
	(5604, 458, 4, 0, NULL),
	(5605, 458, 53, 0, NULL),
	(5606, 458, 27, 0, NULL),
	(5607, 458, 51, 0, NULL),
	(5608, 458, 55, 0, NULL),
	(5609, 458, 6, 0, NULL),
	(5610, 458, 54, 0, NULL),
	(5611, 458, 45, 0, NULL),
	(5612, 459, 6, 13, NULL),
	(5613, 459, 4, 8, NULL),
	(5614, 459, 3, 3, NULL),
	(5615, 459, 1, 1, NULL),
	(5616, 459, 21, 0, NULL),
	(5617, 459, 25, 0, NULL),
	(5618, 459, 54, 0, NULL),
	(5619, 459, 51, 0, NULL),
	(5620, 459, 34, 0, NULL),
	(5621, 459, 53, 0, NULL),
	(5622, 459, 32, 0, NULL),
	(5623, 459, 27, 0, NULL),
	(5624, 459, 55, 0, NULL),
	(5625, 459, 45, 0, NULL),
	(5626, 459, 50, 0, NULL),
	(5627, 460, 4, 9, NULL),
	(5628, 460, 34, 6, NULL),
	(5629, 460, 6, 6, NULL),
	(5630, 460, 32, 3, NULL),
	(5631, 460, 1, 1, NULL),
	(5632, 460, 51, 0, NULL),
	(5633, 460, 27, 0, NULL),
	(5634, 460, 3, 0, NULL),
	(5635, 460, 25, 0, NULL),
	(5636, 460, 21, 0, NULL),
	(5637, 460, 55, 0, NULL),
	(5638, 460, 54, 0, NULL),
	(5639, 460, 45, 0, NULL),
	(5640, 460, 53, 0, NULL),
	(5641, 460, 52, 0, NULL),
	(5642, 460, 50, 0, NULL),
	(5643, 461, 6, 9, NULL),
	(5644, 461, 51, 6, NULL),
	(5645, 461, 34, 4, NULL),
	(5646, 461, 4, 3, NULL),
	(5647, 461, 1, 2, NULL),
	(5648, 461, 3, 1, NULL),
	(5649, 461, 21, 0, NULL),
	(5650, 461, 27, 0, NULL),
	(5651, 461, 55, 0, NULL),
	(5652, 461, 25, 0, NULL),
	(5653, 461, 45, 0, NULL),
	(5654, 461, 53, 0, NULL),
	(5655, 461, 52, 0, NULL),
	(5656, 461, 32, 0, NULL),
	(5657, 461, 50, 0, NULL),
	(5658, 461, 54, 0, NULL),
	(5659, 462, 4, 12, NULL),
	(5660, 462, 6, 6, NULL),
	(5661, 462, 34, 4, NULL),
	(5662, 462, 32, 2, NULL),
	(5663, 462, 1, 1, NULL),
	(5664, 462, 27, 0, NULL),
	(5665, 462, 3, 0, NULL),
	(5666, 462, 45, 0, NULL),
	(5667, 462, 52, 0, NULL),
	(5668, 462, 21, 0, NULL),
	(5669, 462, 54, 0, NULL),
	(5670, 462, 51, 0, NULL),
	(5671, 462, 55, 0, NULL),
	(5672, 462, 25, 0, NULL),
	(5673, 462, 53, 0, NULL),
	(5674, 462, 50, 0, NULL),
	(5675, 463, 6, 15, NULL),
	(5676, 463, 1, 4, NULL),
	(5677, 463, 53, 3, NULL),
	(5678, 463, 51, 2, NULL),
	(5679, 463, 25, 1, NULL),
	(5680, 463, 52, 0, NULL),
	(5681, 463, 21, 0, NULL),
	(5682, 463, 34, 0, NULL),
	(5683, 463, 27, 0, NULL),
	(5684, 463, 45, 0, NULL),
	(5685, 463, 55, 0, NULL),
	(5686, 463, 3, 0, NULL),
	(5687, 463, 54, 0, NULL),
	(5688, 463, 4, 0, NULL),
	(5689, 463, 32, 0, NULL),
	(5690, 463, 50, 0, NULL),
	(5691, 464, 34, 9, NULL),
	(5692, 464, 6, 9, NULL),
	(5693, 464, 4, 4, NULL),
	(5694, 464, 32, 2, NULL),
	(5695, 464, 53, 1, NULL),
	(5696, 464, 27, 0, NULL),
	(5697, 464, 21, 0, NULL),
	(5698, 464, 3, 0, NULL),
	(5699, 464, 55, 0, NULL),
	(5700, 464, 45, 0, NULL),
	(5701, 464, 25, 0, NULL),
	(5702, 464, 54, 0, NULL),
	(5703, 464, 1, 0, NULL),
	(5704, 464, 51, 0, NULL),
	(5705, 464, 52, 0, NULL),
	(5706, 464, 50, 0, NULL),
	(5707, 465, 34, 9, NULL),
	(5708, 465, 4, 6, NULL),
	(5709, 465, 32, 4, NULL),
	(5710, 465, 51, 3, NULL),
	(5711, 465, 53, 3, NULL),
	(5712, 465, 54, 0, NULL),
	(5713, 465, 6, 0, NULL),
	(5714, 465, 21, 0, NULL),
	(5715, 465, 55, 0, NULL),
	(5716, 465, 3, 0, NULL),
	(5717, 465, 52, 0, NULL),
	(5718, 465, 27, 0, NULL),
	(5719, 465, 25, 0, NULL),
	(5720, 465, 45, 0, NULL),
	(5721, 465, 1, 0, NULL),
	(5722, 465, 50, 0, NULL),
	(5723, 466, 34, 13, NULL),
	(5724, 466, 51, 6, NULL),
	(5725, 466, 53, 3, NULL),
	(5726, 466, 3, 2, NULL),
	(5727, 466, 4, 1, NULL),
	(5728, 466, 25, 0, NULL),
	(5729, 466, 21, 0, NULL),
	(5730, 466, 27, 0, NULL),
	(5731, 466, 1, 0, NULL),
	(5732, 466, 50, 0, NULL),
	(5733, 466, 32, 0, NULL),
	(5734, 466, 6, 0, NULL),
	(5735, 466, 45, 0, NULL),
	(5736, 466, 54, 0, NULL),
	(5737, 467, 4, 13, NULL),
	(5738, 467, 3, 8, NULL),
	(5739, 467, 1, 4, NULL),
	(5740, 467, 25, 0, NULL),
	(5741, 467, 32, 0, NULL),
	(5742, 467, 54, 0, NULL),
	(5743, 467, 51, 0, NULL),
	(5744, 467, 37, 0, NULL),
	(5745, 467, 55, 0, NULL),
	(5746, 467, 56, 0, NULL),
	(5747, 467, 6, 0, NULL),
	(5748, 467, 27, 0, NULL),
	(5749, 467, 53, 0, NULL),
	(5750, 467, 34, 0, NULL),
	(5751, 467, 45, 0, NULL),
	(5752, 467, 21, 0, NULL),
	(5753, 467, 57, 0, NULL),
	(5754, 468, 4, 9, NULL),
	(5755, 468, 1, 6, NULL),
	(5756, 468, 32, 4, NULL),
	(5757, 468, 25, 3, NULL),
	(5758, 468, 54, 2, NULL),
	(5759, 468, 6, 1, NULL),
	(5760, 468, 37, 0, NULL),
	(5761, 468, 45, 0, NULL),
	(5762, 468, 21, 0, NULL),
	(5763, 468, 34, 0, NULL),
	(5764, 468, 3, 0, NULL),
	(5765, 468, 56, 0, NULL),
	(5766, 468, 27, 0, NULL),
	(5767, 468, 51, 0, NULL),
	(5768, 468, 55, 0, NULL),
	(5769, 468, 53, 0, NULL),
	(5770, 468, 57, 0, NULL),
	(5771, 469, 1, 10, NULL),
	(5772, 469, 3, 6, NULL),
	(5773, 469, 34, 4, NULL),
	(5774, 469, 25, 3, NULL),
	(5775, 469, 32, 2, NULL),
	(5776, 469, 37, 0, NULL),
	(5777, 469, 6, 0, NULL),
	(5778, 469, 27, 0, NULL),
	(5779, 469, 51, 0, NULL),
	(5780, 469, 21, 0, NULL),
	(5781, 469, 57, 0, NULL),
	(5782, 469, 45, 0, NULL),
	(5783, 469, 55, 0, NULL),
	(5784, 469, 4, 0, NULL),
	(5785, 469, 54, 0, NULL),
	(5786, 469, 53, 0, NULL),
	(5787, 469, 56, 0, NULL),
	(5788, 470, 6, 15, NULL),
	(5789, 470, 25, 4, NULL),
	(5790, 470, 45, 3, NULL),
	(5791, 470, 54, 2, NULL),
	(5792, 470, 53, 0, NULL),
	(5793, 470, 4, 0, NULL),
	(5794, 470, 51, 0, NULL),
	(5795, 471, 1, 9, NULL),
	(5796, 471, 3, 6, NULL),
	(5797, 471, 27, 4, NULL),
	(5798, 471, 32, 3, NULL),
	(5799, 471, 34, 2, NULL),
	(5800, 471, 56, 1, NULL),
	(5801, 471, 21, 0, NULL),
	(5802, 471, 37, 0, NULL),
	(5803, 471, 4, 0, NULL),
	(5804, 471, 45, 0, NULL),
	(5805, 471, 51, 0, NULL),
	(5806, 471, 25, 0, NULL),
	(5807, 471, 53, 0, NULL),
	(5808, 471, 54, 0, NULL),
	(5809, 471, 6, 0, NULL),
	(5810, 471, 57, 0, NULL),
	(5811, 471, 55, 0, NULL),
	(5812, 472, 34, 9, NULL),
	(5813, 472, 6, 6, NULL),
	(5814, 472, 51, 4, NULL),
	(5815, 472, 32, 5, NULL),
	(5816, 472, 3, 1, NULL),
	(5817, 472, 4, 0, NULL),
	(5818, 472, 25, 0, NULL),
	(5819, 472, 21, 0, NULL),
	(5820, 472, 1, 0, NULL),
	(5821, 472, 54, 0, NULL),
	(5822, 472, 27, 0, NULL),
	(5823, 472, 55, 0, NULL),
	(5824, 472, 37, 0, NULL),
	(5825, 472, 53, 0, NULL),
	(5826, 472, 45, 0, NULL),
	(5827, 472, 57, 0, NULL),
	(5828, 472, 56, 0, NULL),
	(5829, 473, 1, 9, NULL),
	(5830, 473, 27, 7, NULL),
	(5831, 473, 6, 4, NULL),
	(5832, 473, 3, 5, NULL),
	(5833, 473, 37, 0, NULL),
	(5834, 473, 21, 0, NULL),
	(5835, 473, 25, 0, NULL),
	(5836, 473, 4, 0, NULL),
	(5837, 473, 56, 0, NULL),
	(5838, 473, 32, 0, NULL),
	(5839, 473, 51, 0, NULL),
	(5840, 473, 54, 0, NULL),
	(5841, 473, 57, 0, NULL),
	(5842, 473, 34, 0, NULL),
	(5843, 473, 45, 0, NULL),
	(5844, 473, 55, 0, NULL),
	(5845, 474, 34, 15, NULL),
	(5846, 474, 1, 4, NULL),
	(5847, 474, 32, 3, NULL),
	(5848, 474, 21, 2, NULL),
	(5849, 474, 51, 1, NULL),
	(5850, 474, 3, 0, NULL),
	(5851, 474, 6, 0, NULL),
	(5852, 474, 27, 0, NULL),
	(5853, 474, 37, 0, NULL),
	(5854, 474, 25, 0, NULL),
	(5855, 474, 4, 0, NULL),
	(5856, 474, 54, 0, NULL),
	(5857, 474, 57, 0, NULL),
	(5858, 474, 45, 0, NULL),
	(5859, 474, 55, 0, NULL),
	(5860, 474, 56, 0, NULL),
	(5861, 475, 6, 9, NULL),
	(5862, 475, 34, 6, NULL),
	(5863, 475, 3, 6, NULL),
	(5864, 475, 1, 3, NULL),
	(5865, 475, 21, 1, NULL),
	(5866, 475, 25, 0, NULL),
	(5867, 475, 51, 0, NULL),
	(5868, 475, 54, 0, NULL),
	(5869, 475, 45, 0, NULL),
	(5870, 475, 37, 0, NULL),
	(5871, 475, 55, 0, NULL),
	(5872, 475, 32, 0, NULL),
	(5873, 475, 4, 0, NULL),
	(5874, 475, 56, 0, NULL),
	(5875, 475, 53, 0, NULL),
	(5876, 475, 27, 0, NULL),
	(5877, 475, 57, 0, NULL),
	(5878, 476, 1, 9, NULL),
	(5879, 476, 6, 10, NULL),
	(5880, 476, 32, 3, NULL),
	(5881, 476, 3, 2, NULL),
	(5882, 476, 4, 1, NULL),
	(5883, 476, 51, 0, NULL),
	(5884, 476, 25, 0, NULL),
	(5885, 476, 21, 0, NULL),
	(5886, 476, 37, 0, NULL),
	(5887, 476, 27, 0, NULL),
	(5888, 476, 53, 0, NULL),
	(5889, 476, 34, 0, NULL),
	(5890, 476, 57, 0, NULL),
	(5891, 476, 45, 0, NULL),
	(5892, 476, 56, 0, NULL),
	(5893, 476, 54, 0, NULL),
	(5894, 476, 55, 0, NULL),
	(5895, 477, 4, 15, NULL),
	(5896, 477, 6, 7, NULL),
	(5897, 477, 3, 2, NULL),
	(5898, 477, 25, 1, NULL),
	(5899, 477, 1, 0, NULL),
	(5900, 477, 51, 0, NULL),
	(5901, 477, 54, 0, NULL),
	(5902, 477, 32, 0, NULL),
	(5903, 477, 21, 0, NULL),
	(5904, 477, 27, 0, NULL),
	(5905, 477, 53, 0, NULL),
	(5906, 477, 34, 0, NULL),
	(5907, 477, 37, 0, NULL),
	(5908, 477, 45, 0, NULL),
	(5909, 477, 55, 0, NULL),
	(5910, 477, 57, 0, NULL),
	(5911, 478, 6, 9, NULL),
	(5912, 478, 4, 6, NULL),
	(5913, 478, 3, 4, NULL),
	(5914, 478, 25, 3, NULL),
	(5915, 478, 51, 2, NULL),
	(5916, 478, 21, 1, NULL),
	(5917, 478, 57, 0, NULL),
	(5918, 478, 32, 0, NULL),
	(5919, 478, 53, 0, NULL),
	(5920, 478, 56, 0, NULL),
	(5921, 478, 1, 0, NULL),
	(5922, 478, 27, 0, NULL),
	(5923, 478, 37, 0, NULL),
	(5924, 478, 34, 0, NULL),
	(5925, 478, 54, 0, NULL),
	(5926, 478, 45, 0, NULL),
	(5927, 478, 55, 0, NULL),
	(5928, 479, 32, 9, NULL),
	(5929, 479, 3, 6, NULL),
	(5930, 479, 27, 4, NULL),
	(5931, 479, 6, 3, NULL),
	(5932, 479, 1, 2, NULL),
	(5933, 479, 21, 1, NULL),
	(5934, 479, 56, 0, NULL),
	(5935, 479, 4, 0, NULL),
	(5936, 479, 25, 0, NULL),
	(5937, 479, 34, 0, NULL),
	(5938, 479, 55, 0, NULL),
	(5939, 479, 54, 0, NULL),
	(5940, 479, 53, 0, NULL),
	(5941, 479, 57, 0, NULL),
	(5942, 479, 37, 0, NULL),
	(5943, 479, 51, 0, NULL),
	(5944, 479, 45, 0, NULL),
	(5945, 480, 3, 9, NULL),
	(5946, 480, 4, 6, NULL),
	(5947, 480, 1, 4, NULL),
	(5948, 480, 34, 5, NULL),
	(5949, 480, 32, 1, NULL),
	(5950, 480, 25, 0, NULL),
	(5951, 480, 51, 0, NULL),
	(5952, 480, 54, 0, NULL),
	(5953, 480, 21, 0, NULL),
	(5954, 480, 27, 0, NULL),
	(5955, 480, 45, 0, NULL),
	(5956, 480, 53, 0, NULL),
	(5957, 480, 37, 0, NULL),
	(5958, 480, 57, 0, NULL),
	(5959, 480, 6, 0, NULL),
	(5960, 480, 56, 0, NULL),
	(5961, 480, 55, 0, NULL),
	(5962, 481, 4, 9, NULL),
	(5963, 481, 6, 10, NULL),
	(5964, 481, 1, 3, NULL),
	(5965, 481, 25, 2, NULL),
	(5966, 481, 27, 1, NULL),
	(5967, 481, 32, 0, NULL),
	(5968, 481, 3, 0, NULL),
	(5969, 481, 54, 0, NULL),
	(5970, 481, 51, 0, NULL),
	(5971, 481, 56, 0, NULL),
	(5972, 481, 21, 0, NULL),
	(5973, 481, 57, 0, NULL),
	(5974, 481, 45, 0, NULL),
	(5975, 481, 34, 0, NULL),
	(5976, 481, 53, 0, NULL),
	(5977, 481, 37, 0, NULL),
	(5978, 481, 55, 0, NULL),
	(5979, 482, 25, 9, NULL),
	(5980, 482, 1, 6, NULL),
	(5981, 482, 27, 4, NULL),
	(5982, 482, 4, 3, NULL),
	(5983, 482, 3, 3, NULL),
	(5984, 482, 21, 0, NULL),
	(5985, 482, 51, 0, NULL),
	(5986, 482, 37, 0, NULL),
	(5987, 482, 54, 0, NULL),
	(5988, 482, 55, 0, NULL),
	(5989, 482, 53, 0, NULL),
	(5990, 482, 32, 0, NULL),
	(5991, 482, 6, 0, NULL),
	(5992, 482, 34, 0, NULL),
	(5993, 482, 57, 0, NULL),
	(5994, 482, 45, 0, NULL),
	(5995, 482, 56, 0, NULL),
	(5996, 483, 3, 15, NULL),
	(5997, 483, 34, 4, NULL),
	(5998, 483, 51, 3, NULL),
	(5999, 483, 25, 2, NULL),
	(6000, 483, 55, 1, NULL),
	(6001, 483, 56, 0, NULL),
	(6002, 483, 4, 0, NULL),
	(6003, 483, 57, 0, NULL),
	(6004, 483, 6, 0, NULL),
	(6005, 483, 27, 0, NULL),
	(6006, 483, 54, 0, NULL),
	(6007, 483, 21, 0, NULL),
	(6008, 483, 45, 0, NULL),
	(6009, 483, 32, 0, NULL),
	(6010, 483, 1, 0, NULL),
	(6011, 483, 37, 0, NULL),
	(6012, 484, 3, 15, NULL),
	(6013, 484, 21, 4, NULL),
	(6014, 484, 57, 3, NULL),
	(6015, 484, 32, 2, NULL),
	(6016, 484, 27, 1, NULL),
	(6017, 484, 1, 0, NULL),
	(6018, 484, 56, 0, NULL),
	(6019, 484, 55, 0, NULL),
	(6020, 484, 34, 0, NULL),
	(6021, 484, 25, 0, NULL),
	(6022, 484, 51, 0, NULL),
	(6023, 484, 6, 0, NULL),
	(6024, 484, 4, 0, NULL),
	(6025, 484, 54, 0, NULL),
	(6026, 484, 45, 0, NULL),
	(6027, 484, 37, 0, NULL),
	(6028, 485, 34, 9, NULL),
	(6029, 485, 3, 9, NULL),
	(6030, 485, 4, 6, NULL),
	(6031, 485, 32, 1, NULL),
	(6032, 485, 21, 0, NULL),
	(6033, 485, 51, 0, NULL),
	(6034, 485, 1, 0, NULL),
	(6035, 485, 54, 0, NULL),
	(6036, 485, 25, 0, NULL),
	(6037, 485, 6, 0, NULL),
	(6038, 485, 55, 0, NULL),
	(6039, 485, 56, 0, NULL),
	(6040, 485, 27, 0, NULL),
	(6041, 485, 57, 0, NULL),
	(6042, 485, 45, 0, NULL),
	(6043, 485, 37, 0, NULL),
	(6044, 486, 34, 12, NULL),
	(6045, 486, 21, 6, NULL),
	(6046, 486, 3, 4, NULL),
	(6047, 486, 6, 2, NULL),
	(6048, 486, 1, 1, NULL),
	(6049, 486, 4, 0, NULL),
	(6050, 486, 57, 0, NULL),
	(6051, 486, 55, 0, NULL),
	(6052, 486, 54, 0, NULL),
	(6053, 486, 27, 0, NULL),
	(6054, 486, 37, 0, NULL),
	(6055, 486, 25, 0, NULL),
	(6056, 486, 45, 0, NULL),
	(6057, 486, 51, 0, NULL),
	(6058, 486, 56, 0, NULL),
	(6059, 486, 53, 0, NULL),
	(6060, 486, 32, 0, NULL),
	(6061, 487, 3, 9, NULL),
	(6062, 487, 27, 6, NULL),
	(6063, 487, 32, 6, NULL),
	(6064, 487, 6, 3, NULL),
	(6065, 487, 25, 1, NULL),
	(6066, 487, 1, 0, NULL),
	(6067, 487, 51, 0, NULL),
	(6068, 487, 57, 0, NULL),
	(6069, 487, 45, 0, NULL),
	(6070, 487, 34, 0, NULL),
	(6071, 487, 56, 0, NULL),
	(6072, 487, 4, 0, NULL),
	(6073, 487, 21, 0, NULL),
	(6074, 487, 37, 0, NULL),
	(6075, 487, 54, 0, NULL),
	(6076, 487, 55, 0, NULL),
	(6077, 487, 53, 0, NULL),
	(6078, 488, 6, 12, NULL),
	(6079, 488, 3, 6, NULL),
	(6080, 488, 27, 4, NULL),
	(6081, 488, 25, 2, NULL),
	(6082, 488, 57, 1, NULL),
	(6083, 488, 55, 0, NULL),
	(6084, 488, 34, 0, NULL),
	(6085, 488, 1, 0, NULL),
	(6086, 488, 51, 0, NULL),
	(6087, 488, 4, 0, NULL),
	(6088, 488, 32, 0, NULL),
	(6089, 488, 21, 0, NULL),
	(6090, 488, 56, 0, NULL),
	(6091, 488, 45, 0, NULL),
	(6092, 488, 54, 0, NULL),
	(6093, 488, 37, 0, NULL),
	(6094, 488, 53, 0, NULL),
	(6095, 489, 6, 9, NULL),
	(6096, 489, 27, 6, NULL),
	(6097, 489, 1, 4, NULL),
	(6098, 489, 3, 3, NULL),
	(6099, 489, 32, 3, NULL),
	(6100, 489, 51, 0, NULL),
	(6101, 489, 4, 0, NULL),
	(6102, 489, 56, 0, NULL),
	(6103, 489, 55, 0, NULL),
	(6104, 489, 57, 0, NULL),
	(6105, 489, 37, 0, NULL),
	(6106, 489, 25, 0, NULL),
	(6107, 489, 34, 0, NULL),
	(6108, 489, 21, 0, NULL),
	(6109, 489, 45, 0, NULL),
	(6110, 489, 54, 0, NULL),
	(6111, 489, 53, 0, NULL),
	(6112, 490, 4, 12, NULL),
	(6113, 490, 1, 6, NULL),
	(6114, 490, 34, 4, NULL),
	(6115, 490, 6, 2, NULL),
	(6116, 490, 32, 1, NULL),
	(6117, 490, 51, 0, NULL),
	(6118, 490, 3, 0, NULL),
	(6119, 490, 55, 0, NULL),
	(6120, 490, 25, 0, NULL),
	(6121, 490, 21, 0, NULL),
	(6122, 490, 27, 0, NULL),
	(6123, 490, 37, 0, NULL),
	(6124, 490, 56, 0, NULL),
	(6125, 490, 57, 0, NULL),
	(6126, 490, 53, 0, NULL),
	(6127, 490, 54, 0, NULL),
	(6128, 490, 45, 0, NULL),
	(6129, 491, 1, 9, NULL),
	(6130, 491, 3, 6, NULL),
	(6131, 491, 27, 4, NULL),
	(6132, 491, 25, 3, NULL),
	(6133, 491, 34, 2, NULL),
	(6134, 491, 54, 1, NULL),
	(6135, 491, 37, 0, NULL),
	(6136, 491, 45, 0, NULL),
	(6137, 491, 4, 0, NULL),
	(6138, 491, 21, 0, NULL),
	(6139, 491, 55, 0, NULL),
	(6140, 491, 51, 0, NULL),
	(6141, 491, 56, 0, NULL),
	(6142, 491, 32, 0, NULL),
	(6143, 491, 6, 0, NULL),
	(6144, 491, 53, 0, NULL),
	(6145, 491, 57, 0, NULL),
	(6146, 492, 34, 12, NULL),
	(6147, 492, 4, 6, NULL),
	(6148, 492, 27, 4, NULL),
	(6149, 492, 25, 2, NULL),
	(6150, 492, 1, 1, NULL),
	(6151, 492, 32, 0, NULL),
	(6152, 492, 45, 0, NULL),
	(6153, 492, 51, 0, NULL),
	(6154, 492, 6, 0, NULL),
	(6155, 492, 3, 0, NULL),
	(6156, 492, 21, 0, NULL),
	(6157, 492, 55, 0, NULL),
	(6158, 492, 57, 0, NULL),
	(6159, 492, 54, 0, NULL),
	(6160, 492, 37, 0, NULL),
	(6161, 492, 56, 0, NULL),
	(6162, 492, 53, 0, NULL),
	(6163, 493, 27, 9, NULL),
	(6164, 493, 4, 6, NULL),
	(6165, 493, 34, 4, NULL),
	(6166, 493, 3, 5, NULL),
	(6167, 493, 1, 1, NULL),
	(6168, 493, 32, 0, NULL),
	(6169, 493, 6, 0, NULL),
	(6170, 493, 45, 0, NULL),
	(6171, 493, 37, 0, NULL),
	(6172, 493, 51, 0, NULL),
	(6173, 493, 54, 0, NULL),
	(6174, 493, 21, 0, NULL),
	(6175, 493, 57, 0, NULL),
	(6176, 493, 25, 0, NULL),
	(6177, 493, 55, 0, NULL),
	(6178, 493, 53, 0, NULL),
	(6179, 494, 4, 9, NULL),
	(6180, 494, 34, 9, NULL),
	(6181, 494, 3, 4, NULL),
	(6182, 494, 32, 2, NULL),
	(6183, 494, 57, 1, NULL),
	(6184, 494, 21, 0, NULL),
	(6185, 494, 55, 0, NULL),
	(6186, 494, 25, 0, NULL),
	(6187, 494, 54, 0, NULL),
	(6188, 494, 51, 0, NULL),
	(6189, 494, 1, 0, NULL),
	(6190, 494, 45, 0, NULL),
	(6191, 494, 27, 0, NULL),
	(6192, 494, 37, 0, NULL),
	(6193, 494, 6, 0, NULL),
	(6194, 494, 53, 0, NULL),
	(6195, 494, 56, 0, NULL),
	(6196, 495, 4, 9, NULL),
	(6197, 495, 3, 10, NULL),
	(6198, 495, 32, 3, NULL),
	(6199, 495, 6, 2, NULL),
	(6200, 495, 34, 1, NULL),
	(6201, 495, 1, 0, NULL),
	(6202, 495, 51, 0, NULL),
	(6203, 495, 45, 0, NULL),
	(6204, 495, 53, 0, NULL),
	(6205, 495, 37, 0, NULL),
	(6206, 495, 27, 0, NULL),
	(6207, 495, 21, 0, NULL),
	(6208, 495, 25, 0, NULL),
	(6209, 495, 57, 0, NULL),
	(6210, 495, 54, 0, NULL),
	(6211, 495, 55, 0, NULL),
	(6212, 495, 56, 0, NULL),
	(6213, 496, 27, 9, NULL),
	(6214, 496, 1, 6, NULL),
	(6215, 496, 6, 4, NULL),
	(6216, 496, 51, 3, NULL),
	(6217, 496, 34, 2, NULL),
	(6218, 496, 32, 1, NULL),
	(6219, 496, 37, 0, NULL),
	(6220, 496, 55, 0, NULL),
	(6221, 496, 3, 0, NULL),
	(6222, 496, 25, 0, NULL),
	(6223, 496, 4, 0, NULL),
	(6224, 496, 54, 0, NULL),
	(6225, 496, 45, 0, NULL),
	(6226, 496, 57, 0, NULL),
	(6227, 496, 21, 0, NULL),
	(6228, 496, 56, 0, NULL),
	(6229, 496, 53, 0, NULL),
	(6230, 497, 3, 9, NULL),
	(6231, 497, 4, 6, NULL),
	(6232, 497, 51, 4, NULL),
	(6233, 497, 32, 3, NULL),
	(6234, 497, 34, 2, NULL),
	(6235, 497, 27, 1, NULL),
	(6236, 497, 1, 0, NULL),
	(6237, 497, 6, 0, NULL),
	(6238, 497, 56, 0, NULL),
	(6239, 497, 21, 0, NULL),
	(6240, 497, 25, 0, NULL),
	(6241, 497, 57, 0, NULL),
	(6242, 497, 53, 0, NULL),
	(6243, 497, 55, 0, NULL),
	(6244, 497, 45, 0, NULL),
	(6245, 497, 54, 0, NULL),
	(6246, 497, 37, 0, NULL),
	(6247, 498, 3, 9, NULL),
	(6248, 498, 34, 6, NULL),
	(6249, 498, 56, 4, NULL),
	(6250, 498, 25, 3, NULL),
	(6251, 498, 51, 2, NULL),
	(6252, 498, 1, 1, NULL),
	(6253, 498, 6, 0, NULL),
	(6254, 498, 57, 0, NULL),
	(6255, 498, 27, 0, NULL),
	(6256, 498, 21, 0, NULL),
	(6257, 498, 54, 0, NULL),
	(6258, 498, 32, 0, NULL),
	(6259, 498, 4, 0, NULL),
	(6260, 498, 58, 0, NULL),
	(6261, 498, 45, 0, NULL),
	(6262, 499, 4, 9, NULL),
	(6263, 499, 32, 6, NULL),
	(6264, 499, 3, 4, NULL),
	(6265, 499, 27, 3, NULL),
	(6266, 499, 1, 2, NULL),
	(6267, 499, 21, 1, NULL),
	(6268, 499, 54, 0, NULL),
	(6269, 499, 34, 0, NULL),
	(6270, 499, 56, 0, NULL),
	(6271, 499, 25, 0, NULL),
	(6272, 499, 51, 0, NULL),
	(6273, 499, 6, 0, NULL),
	(6274, 499, 57, 0, NULL),
	(6275, 499, 58, 0, NULL),
	(6276, 499, 45, 0, NULL),
	(6277, 500, 4, 9, NULL),
	(6278, 500, 27, 10, NULL),
	(6279, 500, 34, 3, NULL),
	(6280, 500, 3, 2, NULL),
	(6281, 500, 21, 1, NULL),
	(6282, 500, 25, 0, NULL),
	(6283, 500, 56, 0, NULL),
	(6284, 500, 57, 0, NULL),
	(6285, 500, 1, 0, NULL),
	(6286, 500, 32, 0, NULL),
	(6287, 500, 58, 0, NULL),
	(6288, 500, 51, 0, NULL),
	(6289, 500, 6, 0, NULL),
	(6290, 500, 45, 0, NULL),
	(6291, 500, 54, 0, NULL),
	(6292, 501, 34, 9, NULL),
	(6293, 501, 21, 6, NULL),
	(6294, 501, 56, 4, NULL),
	(6295, 501, 1, 3, NULL),
	(6296, 501, 6, 2, NULL),
	(6297, 501, 27, 1, NULL),
	(6298, 501, 25, 0, NULL),
	(6299, 501, 4, 0, NULL),
	(6300, 501, 57, 0, NULL),
	(6301, 501, 51, 0, NULL),
	(6302, 501, 3, 0, NULL),
	(6303, 501, 45, 0, NULL),
	(6304, 501, 32, 0, NULL),
	(6305, 501, 54, 0, NULL),
	(6306, 501, 58, 0, NULL),
	(6307, 502, 27, 9, NULL),
	(6308, 502, 3, 10, NULL),
	(6309, 502, 4, 3, NULL),
	(6310, 502, 25, 2, NULL),
	(6311, 502, 6, 1, NULL),
	(6312, 502, 56, 0, NULL),
	(6313, 502, 32, 0, NULL),
	(6314, 502, 54, 0, NULL),
	(6315, 502, 1, 0, NULL),
	(6316, 502, 21, 0, NULL),
	(6317, 502, 51, 0, NULL),
	(6318, 502, 34, 0, NULL),
	(6319, 502, 57, 0, NULL),
	(6320, 502, 58, 0, NULL),
	(6321, 502, 45, 0, NULL),
	(6322, 503, 3, 9, NULL),
	(6323, 503, 27, 6, NULL),
	(6324, 503, 34, 4, NULL),
	(6325, 503, 21, 3, NULL),
	(6326, 503, 6, 2, NULL),
	(6327, 503, 56, 1, NULL),
	(6328, 503, 32, 0, NULL),
	(6329, 503, 54, 0, NULL),
	(6330, 503, 4, 0, NULL),
	(6331, 503, 51, 0, NULL),
	(6332, 503, 25, 0, NULL),
	(6333, 503, 1, 0, NULL),
	(6334, 503, 45, 0, NULL),
	(6335, 503, 58, 0, NULL),
	(6336, 503, 57, 0, NULL),
	(6337, 504, 3, 10, NULL),
	(6338, 504, 27, 10, NULL),
	(6339, 504, 34, 3, NULL),
	(6340, 504, 4, 2, NULL),
	(6341, 504, 1, 0, NULL),
	(6342, 504, 6, 0, NULL),
	(6343, 504, 21, 0, NULL),
	(6344, 504, 25, 0, NULL),
	(6345, 504, 56, 0, NULL),
	(6346, 504, 45, 0, NULL),
	(6347, 504, 54, 0, NULL),
	(6348, 504, 51, 0, NULL),
	(6349, 504, 32, 0, NULL),
	(6350, 504, 58, 0, NULL),
	(6351, 504, 57, 0, NULL),
	(6352, 505, 3, 13, NULL),
	(6353, 505, 34, 6, NULL),
	(6354, 505, 25, 5, NULL),
	(6355, 505, 1, 1, NULL),
	(6356, 505, 21, 0, NULL),
	(6357, 505, 6, 0, NULL),
	(6358, 505, 56, 0, NULL),
	(6359, 505, 4, 0, NULL),
	(6360, 505, 27, 0, NULL),
	(6361, 505, 54, 0, NULL),
	(6362, 505, 32, 0, NULL),
	(6363, 505, 51, 0, NULL),
	(6364, 505, 45, 0, NULL),
	(6365, 505, 57, 0, NULL),
	(6366, 506, 27, 9, NULL),
	(6367, 506, 3, 10, NULL),
	(6368, 506, 34, 3, NULL),
	(6369, 506, 51, 2, NULL),
	(6370, 506, 6, 1, NULL),
	(6371, 506, 32, 0, NULL),
	(6372, 506, 21, 0, NULL),
	(6373, 506, 25, 0, NULL),
	(6374, 506, 1, 0, NULL),
	(6375, 506, 54, 0, NULL),
	(6376, 506, 57, 0, NULL),
	(6377, 506, 4, 0, NULL),
	(6378, 506, 45, 0, NULL),
	(6379, 506, 56, 0, NULL),
	(6380, 507, 4, 9, NULL),
	(6381, 507, 3, 10, NULL),
	(6382, 507, 27, 3, NULL),
	(6383, 507, 34, 2, NULL),
	(6384, 507, 32, 1, NULL),
	(6385, 507, 1, 0, NULL),
	(6386, 507, 6, 0, NULL),
	(6387, 507, 56, 0, NULL),
	(6388, 507, 54, 0, NULL),
	(6389, 507, 21, 0, NULL),
	(6390, 507, 51, 0, NULL),
	(6391, 507, 25, 0, NULL),
	(6392, 507, 45, 0, NULL),
	(6393, 507, 57, 0, NULL),
	(6394, 508, 34, 9, NULL),
	(6395, 508, 4, 6, NULL),
	(6396, 508, 27, 4, NULL),
	(6397, 508, 3, 3, NULL),
	(6398, 508, 25, 2, NULL),
	(6399, 508, 1, 1, NULL),
	(6400, 508, 6, 0, NULL),
	(6401, 508, 32, 0, NULL),
	(6402, 508, 54, 0, NULL),
	(6403, 508, 51, 0, NULL),
	(6404, 508, 45, 0, NULL),
	(6405, 508, 21, 0, NULL),
	(6406, 508, 57, 0, NULL),
	(6407, 508, 56, 0, NULL),
	(6408, 509, 34, 9, NULL),
	(6409, 509, 3, 10, NULL),
	(6410, 509, 32, 3, NULL),
	(6411, 509, 56, 2, NULL),
	(6412, 509, 27, 1, NULL),
	(6413, 509, 1, 0, NULL),
	(6414, 509, 6, 0, NULL),
	(6415, 509, 4, 0, NULL),
	(6416, 509, 45, 0, NULL),
	(6417, 509, 25, 0, NULL),
	(6418, 509, 54, 0, NULL),
	(6419, 509, 21, 0, NULL),
	(6420, 509, 51, 0, NULL),
	(6421, 509, 57, 0, NULL),
	(6422, 510, 3, 15, NULL),
	(6423, 510, 27, 4, NULL),
	(6424, 510, 1, 3, NULL),
	(6425, 510, 6, 2, NULL),
	(6426, 510, 34, 1, NULL),
	(6427, 510, 25, 0, NULL),
	(6428, 510, 56, 0, NULL),
	(6429, 510, 32, 0, NULL),
	(6430, 510, 21, 0, NULL),
	(6431, 510, 57, 0, NULL),
	(6432, 510, 4, 0, NULL),
	(6433, 510, 51, 0, NULL),
	(6434, 510, 45, 0, NULL),
	(6435, 510, 54, 0, NULL),
	(6436, 511, 3, 15, NULL),
	(6437, 511, 27, 6, NULL),
	(6438, 511, 32, 4, NULL),
	(6439, 511, 4, 0, NULL),
	(6440, 511, 54, 0, NULL),
	(6441, 511, 56, 0, NULL),
	(6442, 511, 6, 0, NULL),
	(6443, 511, 1, 0, NULL),
	(6444, 511, 25, 0, NULL),
	(6445, 511, 21, 0, NULL),
	(6446, 511, 51, 0, NULL),
	(6447, 511, 34, 0, NULL),
	(6448, 511, 45, 0, NULL),
	(6449, 511, 57, 0, NULL),
	(6480, 514, 6, 15, NULL),
	(6481, 514, 25, 4, NULL),
	(6482, 514, 32, 5, NULL),
	(6483, 514, 34, 1, NULL),
	(6484, 514, 59, 0, NULL),
	(6485, 514, 3, 0, NULL),
	(6486, 514, 1, 0, NULL),
	(6487, 514, 21, 0, NULL),
	(6488, 514, 56, 0, NULL),
	(6489, 514, 4, 0, NULL),
	(6490, 514, 54, 0, NULL),
	(6491, 514, 27, 0, NULL),
	(6492, 514, 58, 0, NULL),
	(6493, 514, 57, 0, NULL),
	(6494, 514, 60, 0, NULL),
	(6604, 522, 3, 11, NULL),
	(6605, 522, 6, 9, NULL),
	(6606, 522, 27, 4, NULL),
	(6607, 522, 4, 1, NULL),
	(6608, 522, 25, 0, NULL),
	(6609, 522, 1, 0, NULL),
	(6610, 522, 34, 0, NULL),
	(6611, 522, 57, 0, NULL),
	(6612, 522, 21, 0, NULL),
	(6613, 522, 58, 0, NULL),
	(6614, 522, 54, 0, NULL),
	(6615, 522, 32, 0, NULL),
	(6616, 522, 59, 0, NULL),
	(6617, 522, 56, 0, NULL),
	(6618, 522, 60, 0, NULL),
	(8305, 17, 9, 18, NULL),
	(8306, 17, 23, 11, NULL),
	(8307, 17, 2, 4, NULL),
	(8308, 17, 7, 5, NULL),
	(8309, 17, 5, 1, NULL),
	(8310, 17, 3, 0, NULL),
	(8311, 17, 1, 0, NULL),
	(8312, 17, 6, 0, NULL),
	(8313, 17, 4, 0, NULL),
	(8314, 17, 10, 0, NULL),
	(9601, 765, 87, 8, NULL),
	(9602, 765, 6, 6, NULL),
	(9603, 765, 105, 3, NULL),
	(9604, 766, 87, 8, NULL),
	(9605, 766, 6, 6, NULL),
	(9606, 766, 66, 2, NULL),
	(9607, 766, 32, 0, NULL),
	(9608, 766, 105, 0, NULL),
	(9609, 766, 118, 0, NULL),
	(9610, 766, 125, 0, NULL),
	(9611, 766, 127, 0, NULL),
	(9612, 767, 118, 8, NULL),
	(9613, 767, 66, 6, NULL),
	(9614, 767, 87, 3, NULL),
	(9615, 767, 6, 2, NULL),
	(9616, 767, 32, 0, NULL),
	(9617, 767, 105, 0, NULL),
	(9618, 767, 95, 0, NULL),
	(9626, 769, 118, 8, NULL),
	(9627, 769, 6, 6, NULL),
	(9628, 769, 32, 3, NULL),
	(9629, 769, 66, 2, NULL),
	(9630, 769, 105, 0, NULL),
	(9631, 769, 87, 0, NULL),
	(9632, 770, 6, 8, NULL),
	(9633, 770, 118, 6, NULL),
	(9634, 770, 105, 3, NULL),
	(9635, 770, 87, 0, NULL),
	(9636, 770, 66, 0, NULL),
	(9637, 770, 32, 0, NULL),
	(9638, 771, 6, 8, NULL),
	(9639, 771, 87, 4, NULL),
	(9640, 771, 118, 3, NULL),
	(9641, 771, 66, 2, NULL),
	(9642, 771, 105, 0, NULL),
	(9643, 771, 32, 0, NULL),
	(9644, 771, 125, 0, NULL),
	(9645, 772, 118, 8, NULL),
	(9646, 772, 87, 6, NULL),
	(9647, 772, 6, 3, NULL),
	(9648, 772, 95, 0, NULL),
	(9649, 772, 32, 0, NULL),
	(9650, 772, 66, 0, NULL),
	(9651, 772, 105, 0, NULL),
	(9652, 773, 118, 8, NULL),
	(9653, 773, 6, 6, NULL),
	(9654, 773, 66, 3, NULL),
	(9655, 773, 87, 0, NULL),
	(9656, 773, 105, 0, NULL),
	(9657, 773, 32, 0, NULL),
	(9658, 774, 118, 8, NULL),
	(9659, 774, 6, 6, NULL),
	(9660, 774, 105, 0, NULL),
	(9661, 774, 87, 2, NULL),
	(9662, 774, 32, 0, NULL),
	(9663, 774, 66, 0, NULL),
	(9664, 775, 118, 9, NULL),
	(9665, 775, 6, 10, NULL),
	(9666, 775, 66, 5, NULL),
	(9667, 775, 105, 0, NULL),
	(9668, 775, 87, 0, NULL),
	(9669, 775, 32, 0, NULL),
	(9869, 763, 170, 8, NULL),
	(9870, 763, 6, 6, NULL),
	(9871, 763, 66, 0, NULL),
	(9872, 763, 117, 0, NULL),
	(9873, 763, 167, 0, NULL),
	(9874, 763, 105, 0, NULL),
	(9875, 763, 32, 0, NULL),
	(9876, 764, 170, 8, NULL),
	(9877, 764, 6, 4, NULL),
	(9878, 764, 32, 2, NULL),
	(9879, 764, 95, 0, NULL),
	(9880, 764, 167, 0, NULL),
	(9881, 764, 113, 0, NULL),
	(9882, 764, 168, 0, NULL),
	(9883, 764, 124, 0, NULL),
	(9884, 764, 169, 0, NULL),
	(9885, 764, 125, 0, NULL),
	(9886, 764, 105, 0, NULL),
	(9887, 756, 170, 8, NULL),
	(9888, 756, 6, 6, NULL),
	(9889, 756, 167, 0, NULL),
	(9890, 756, 66, 0, NULL),
	(9891, 756, 32, 0, NULL),
	(9892, 756, 95, 0, NULL),
	(9893, 756, 105, 0, NULL),
	(9894, 757, 107, 8, NULL),
	(9895, 757, 110, 5, NULL),
	(9896, 757, 108, 3, NULL),
	(9897, 757, 113, 0, NULL),
	(9898, 757, 114, 0, NULL),
	(9899, 757, 119, 0, NULL),
	(9900, 757, 120, 0, NULL),
	(9901, 757, 121, 0, NULL),
	(9902, 757, 109, 0, NULL),
	(9903, 757, 115, 0, NULL),
	(9904, 757, 122, 0, NULL),
	(9905, 758, 66, 8, NULL),
	(9906, 758, 170, 6, NULL),
	(9907, 758, 32, 3, NULL),
	(9908, 758, 6, 2, NULL),
	(9909, 758, 95, 0, NULL),
	(9910, 758, 117, 0, NULL),
	(9911, 759, 6, 8, NULL),
	(9912, 759, 170, 4, NULL),
	(9914, 759, 105, 0, NULL),
	(9915, 759, 167, 0, NULL),
	(9916, 759, 32, 0, NULL),
	(9917, 760, 170, 8, NULL),
	(9918, 760, 66, 6, NULL),
	(9919, 760, 117, 0, NULL),
	(9920, 760, 32, 0, NULL),
	(9921, 760, 169, 0, NULL),
	(9922, 760, 105, 0, NULL),
	(9923, 760, 167, 0, NULL),
	(9924, 760, 101, 0, NULL),
	(9925, 760, 118, 0, NULL),
	(9926, 760, 123, 0, NULL),
	(9927, 761, 6, 8, NULL),
	(9928, 761, 170, 3, NULL),
	(9929, 761, 66, 2, NULL),
	(9930, 761, 167, 0, NULL),
	(9931, 761, 32, 0, NULL),
	(9932, 762, 170, 8, NULL),
	(9933, 762, 6, 4, NULL),
	(9934, 762, 66, 2, NULL),
	(9935, 762, 117, 0, NULL),
	(9936, 762, 167, 0, NULL),
	(9937, 762, 32, 0, NULL),
	(9998, 746, 170, 8, NULL),
	(9999, 746, 6, 8, NULL),
	(10000, 746, 167, 3, NULL),
	(10001, 746, 32, 1, NULL),
	(10002, 746, 66, 0, NULL),
	(10003, 746, 104, 0, NULL),
	(10004, 746, 105, 0, NULL),
	(10005, 747, 32, 8, NULL),
	(10006, 747, 170, 6, NULL),
	(10007, 747, 6, 4, NULL),
	(10008, 747, 66, 2, NULL),
	(10009, 747, 167, 0, NULL),
	(10010, 747, 101, 0, NULL),
	(10011, 747, 106, 0, NULL),
	(10012, 747, 171, 0, NULL),
	(10013, 748, 107, 8, NULL),
	(10014, 748, 108, 4, NULL),
	(10015, 748, 109, 3, NULL),
	(10016, 748, 110, 2, NULL),
	(10017, 748, 111, 1, NULL),
	(10018, 748, 112, 0, NULL),
	(10019, 748, 113, 0, NULL),
	(10020, 748, 114, 0, NULL),
	(10021, 748, 115, 0, NULL),
	(10022, 748, 116, 0, NULL),
	(10023, 749, 170, 8, NULL),
	(10024, 749, 32, 6, NULL),
	(10025, 749, 66, 4, NULL),
	(10026, 749, 6, 2, NULL),
	(10027, 749, 167, 0, NULL),
	(10028, 749, 117, 0, NULL),
	(10029, 749, 106, 0, NULL),
	(10030, 750, 170, 8, NULL),
	(10031, 750, 6, 3, NULL),
	(10032, 750, 32, 2, NULL),
	(10033, 750, 66, 0, NULL),
	(10034, 750, 106, 0, NULL),
	(10035, 751, 170, 8, NULL),
	(10036, 751, 32, 2, NULL),
	(10037, 751, 167, 0, NULL),
	(10038, 751, 6, 0, NULL),
	(10039, 751, 66, 0, NULL),
	(10040, 751, 171, 0, NULL),
	(10041, 751, 118, 0, NULL),
	(10042, 751, 106, 0, NULL),
	(10043, 752, 170, 8, NULL),
	(10044, 752, 32, 6, NULL),
	(10045, 752, 6, 1, NULL),
	(10046, 752, 66, 0, NULL),
	(10047, 752, 117, 0, NULL),
	(10048, 752, 101, 0, NULL),
	(10049, 752, 167, 0, NULL),
	(10050, 752, 171, 0, NULL),
	(10051, 753, 170, 8, NULL),
	(10052, 753, 32, 4, NULL),
	(10053, 753, 6, 3, NULL),
	(10054, 753, 167, 0, NULL),
	(10055, 753, 66, 0, NULL),
	(10056, 754, 6, 8, NULL),
	(10057, 754, 171, 3, NULL),
	(10058, 754, 95, 1, NULL),
	(10059, 754, 170, 0, NULL),
	(10060, 754, 104, 0, NULL),
	(10061, 754, 101, 0, NULL),
	(10062, 754, 167, 0, NULL),
	(10063, 754, 105, 0, NULL),
	(10064, 755, 32, 8, NULL),
	(10065, 755, 170, 4, NULL),
	(10066, 755, 66, 2, NULL),
	(10067, 755, 167, 0, NULL),
	(10068, 755, 106, 0, NULL),
	(10069, 755, 171, 0, NULL),
	(10070, 755, 105, 0, NULL),
	(10193, 738, 172, 9, NULL),
	(10194, 738, 6, 6, NULL),
	(10195, 738, 95, 2, NULL),
	(10196, 738, 170, 1, NULL),
	(10197, 738, 167, 0, NULL),
	(10198, 738, 66, 0, NULL),
	(10199, 738, 99, 0, NULL),
	(10200, 739, 6, 9, NULL),
	(10201, 739, 172, 4, NULL),
	(10202, 739, 170, 1, NULL),
	(10203, 739, 66, 0, NULL),
	(10204, 739, 95, 0, NULL),
	(10205, 740, 6, 9, NULL),
	(10206, 740, 170, 2, NULL),
	(10207, 740, 95, 1, NULL),
	(10208, 740, 172, 0, NULL),
	(10209, 740, 66, 0, NULL),
	(10210, 740, 167, 0, NULL),
	(10211, 741, 6, 9, NULL),
	(10212, 741, 95, 6, NULL),
	(10213, 741, 172, 4, NULL),
	(10214, 741, 170, 2, NULL),
	(10215, 741, 66, 1, NULL),
	(10216, 741, 167, 0, NULL),
	(10217, 741, 174, 0, NULL),
	(10218, 741, 99, 0, NULL),
	(10219, 741, 101, 0, NULL),
	(10220, 742, 6, 19, NULL),
	(10221, 742, 170, 4, NULL),
	(10222, 742, 95, 2, NULL),
	(10223, 742, 66, 0, NULL),
	(10224, 742, 172, 0, NULL),
	(10225, 742, 167, 0, NULL),
	(10226, 742, 97, 0, NULL),
	(10227, 742, 102, 0, NULL),
	(10228, 742, 99, 0, NULL),
	(10229, 743, 172, 9, NULL),
	(10230, 743, 6, 6, NULL),
	(10231, 743, 170, 2, NULL),
	(10232, 743, 95, 0, NULL),
	(10233, 743, 167, 0, NULL),
	(10234, 743, 66, 0, NULL),
	(10235, 743, 103, 0, NULL),
	(10236, 744, 6, 9, NULL),
	(10237, 744, 95, 6, NULL),
	(10238, 744, 170, 4, NULL),
	(10239, 744, 66, 2, NULL),
	(10240, 744, 167, 0, NULL),
	(10241, 744, 172, 0, NULL),
	(10242, 744, 173, 0, NULL),
	(10243, 744, 175, 0, NULL),
	(10244, 744, 101, 0, NULL),
	(10245, 744, 174, 0, NULL),
	(10246, 744, 99, 0, NULL),
	(10247, 745, 172, 9, NULL),
	(10248, 745, 95, 6, NULL),
	(10249, 745, 66, 4, NULL),
	(10250, 745, 170, 3, NULL),
	(10327, 729, 66, 9, NULL),
	(10328, 729, 172, 6, NULL),
	(10329, 729, 6, 4, NULL),
	(10330, 729, 170, 2, NULL),
	(10331, 729, 95, 1, NULL),
	(10332, 729, 99, 0, NULL),
	(10333, 729, 26, 0, NULL),
	(10334, 730, 170, 9, NULL),
	(10335, 730, 6, 6, NULL),
	(10336, 730, 26, 3, NULL),
	(10337, 730, 95, 2, NULL),
	(10338, 730, 66, 1, NULL),
	(10339, 730, 172, 0, NULL),
	(10340, 730, 176, 0, NULL),
	(10341, 730, 175, 0, NULL),
	(10342, 731, 172, 9, NULL),
	(10343, 731, 66, 6, NULL),
	(10344, 731, 6, 4, NULL),
	(10345, 731, 26, 2, NULL),
	(10346, 731, 95, 0, NULL),
	(10347, 731, 170, 0, NULL),
	(10348, 731, 176, 0, NULL),
	(10349, 732, 95, 9, NULL),
	(10350, 732, 170, 6, NULL),
	(10351, 732, 66, 4, NULL),
	(10352, 732, 26, 2, NULL),
	(10353, 732, 172, 0, NULL),
	(10354, 732, 87, 0, NULL),
	(10355, 732, 176, 0, NULL),
	(10356, 732, 32, 0, NULL),
	(10357, 733, 172, 9, NULL),
	(10358, 733, 26, 6, NULL),
	(10359, 733, 170, 4, NULL),
	(10360, 733, 66, 3, NULL),
	(10361, 733, 95, 0, NULL),
	(10362, 733, 99, 0, NULL),
	(10363, 733, 6, 0, NULL),
	(10364, 733, 176, 0, NULL),
	(10365, 733, 97, 0, NULL),
	(10366, 734, 66, 9, NULL),
	(10367, 734, 26, 6, NULL),
	(10368, 734, 95, 4, NULL),
	(10369, 734, 172, 3, NULL),
	(10370, 734, 170, 2, NULL),
	(10371, 734, 6, 1, NULL),
	(10372, 734, 100, 0, NULL),
	(10373, 734, 34, 0, NULL),
	(10374, 734, 97, 0, NULL),
	(10375, 734, 176, 0, NULL),
	(10376, 735, 66, 9, NULL),
	(10377, 735, 170, 4, NULL),
	(10378, 735, 6, 3, NULL),
	(10379, 735, 95, 1, NULL),
	(10380, 735, 172, 0, NULL),
	(10381, 735, 176, 0, NULL),
	(10382, 735, 26, 0, NULL),
	(10383, 735, 99, 0, NULL),
	(10384, 735, 97, 0, NULL),
	(10385, 735, 174, 0, NULL),
	(10386, 735, 86, 0, NULL),
	(10387, 735, 177, 0, NULL),
	(10388, 736, 172, 9, NULL),
	(10389, 736, 66, 6, NULL),
	(10390, 736, 170, 4, NULL),
	(10391, 736, 34, 3, NULL),
	(10392, 736, 95, 2, NULL),
	(10393, 736, 176, 1, NULL),
	(10394, 736, 26, 0, NULL),
	(10395, 737, 66, 9, NULL),
	(10396, 737, 170, 6, NULL),
	(10397, 737, 34, 3, NULL),
	(10398, 737, 172, 2, NULL),
	(10399, 737, 95, 0, NULL),
	(10400, 737, 89, 0, NULL),
	(10401, 737, 26, 0, NULL),
	(10402, 737, 178, 0, NULL),
	(10403, 737, 99, 0, NULL),
	(10519, 719, 66, 9, NULL),
	(10520, 719, 170, 4, NULL),
	(10521, 719, 6, 3, NULL),
	(10522, 719, 172, 1, NULL),
	(10523, 719, 176, 0, NULL),
	(10524, 719, 26, 0, NULL),
	(10525, 719, 34, 0, NULL),
	(10526, 719, 54, 0, NULL),
	(10527, 719, 92, 0, NULL),
	(10528, 719, 86, 0, NULL),
	(10529, 719, 95, 0, NULL),
	(10530, 720, 172, 9, NULL),
	(10531, 720, 170, 6, NULL),
	(10532, 720, 34, 4, NULL),
	(10533, 720, 66, 3, NULL),
	(10534, 720, 95, 1, NULL),
	(10535, 720, 92, 0, NULL),
	(10536, 720, 6, 0, NULL),
	(10537, 720, 26, 0, NULL),
	(10538, 720, 176, 0, NULL),
	(10539, 720, 54, 0, NULL),
	(10540, 720, 94, 0, NULL),
	(10541, 721, 172, 9, NULL),
	(10542, 721, 34, 6, NULL),
	(10543, 721, 6, 4, NULL),
	(10544, 721, 94, 3, NULL),
	(10545, 721, 66, 2, NULL),
	(10546, 721, 176, 0, NULL),
	(10547, 721, 95, 0, NULL),
	(10548, 721, 170, 0, NULL),
	(10549, 721, 26, 0, NULL),
	(10550, 721, 54, 0, NULL),
	(10551, 721, 92, 0, NULL),
	(10552, 722, 172, 9, NULL),
	(10553, 722, 170, 6, NULL),
	(10554, 722, 66, 0, NULL),
	(10555, 722, 34, 3, NULL),
	(10556, 722, 176, 1, NULL),
	(10557, 722, 26, 0, NULL),
	(10558, 722, 94, 0, NULL),
	(10559, 722, 6, 0, NULL),
	(10560, 722, 92, 0, NULL),
	(10561, 722, 54, 0, NULL),
	(10562, 722, 86, 0, NULL),
	(10563, 723, 172, 9, NULL),
	(10564, 723, 6, 6, NULL),
	(10565, 723, 66, 4, NULL),
	(10566, 723, 176, 1, NULL),
	(10567, 723, 26, 0, NULL),
	(10568, 723, 170, 0, NULL),
	(10569, 723, 95, 0, NULL),
	(10570, 723, 34, 0, NULL),
	(10571, 723, 97, 0, NULL),
	(10572, 723, 92, 0, NULL),
	(10573, 723, 94, 0, NULL),
	(10574, 723, 86, 0, NULL),
	(10575, 723, 54, 0, NULL),
	(10576, 724, 6, 9, NULL),
	(10577, 724, 172, 6, NULL),
	(10578, 724, 66, 4, NULL),
	(10579, 724, 95, 3, NULL),
	(10580, 724, 176, 2, NULL),
	(10581, 724, 170, 1, NULL),
	(10582, 724, 34, 0, NULL),
	(10583, 724, 92, 0, NULL),
	(10584, 724, 26, 0, NULL),
	(10585, 724, 97, 0, NULL),
	(10586, 724, 177, 0, NULL),
	(10587, 724, 54, 0, NULL),
	(10588, 725, 172, 9, NULL),
	(10589, 725, 66, 6, NULL),
	(10590, 725, 170, 4, NULL),
	(10591, 725, 94, 3, NULL),
	(10592, 725, 34, 2, NULL),
	(10593, 725, 176, 0, NULL),
	(10594, 725, 26, 0, NULL),
	(10595, 725, 54, 0, NULL),
	(10596, 725, 6, 0, NULL),
	(10597, 725, 97, 0, NULL),
	(10598, 725, 92, 0, NULL),
	(10599, 725, 95, 0, NULL),
	(10600, 725, 167, 0, NULL),
	(10601, 725, 179, 0, NULL),
	(10602, 725, 173, 0, NULL),
	(10603, 726, 66, 9, NULL),
	(10604, 726, 172, 4, NULL),
	(10605, 726, 34, 3, NULL),
	(10606, 726, 6, 2, NULL),
	(10607, 726, 95, 1, NULL),
	(10608, 726, 98, 0, NULL),
	(10609, 726, 170, 0, NULL),
	(10610, 726, 176, 0, NULL),
	(10611, 726, 26, 0, NULL),
	(10612, 726, 54, 0, NULL),
	(10613, 727, 172, 9, NULL),
	(10614, 727, 34, 6, NULL),
	(10615, 727, 66, 4, NULL),
	(10616, 727, 170, 2, NULL),
	(10617, 727, 176, 0, NULL),
	(10618, 727, 95, 0, NULL),
	(10619, 727, 54, 0, NULL),
	(10620, 727, 6, 0, NULL),
	(10621, 727, 26, 0, NULL),
	(10622, 727, 32, 0, NULL),
	(10623, 728, 172, 9, NULL),
	(10624, 728, 34, 6, NULL),
	(10625, 728, 66, 4, NULL),
	(10626, 728, 170, 3, NULL),
	(10627, 728, 6, 2, NULL),
	(10628, 728, 95, 0, NULL),
	(10629, 728, 89, 0, NULL),
	(10630, 728, 167, 0, NULL),
	(10631, 728, 180, 0, NULL),
	(10632, 728, 51, 0, NULL),
	(10633, 728, 176, 0, NULL),
	(10634, 728, 26, 0, NULL),
	(10723, 709, 66, 9, NULL),
	(10724, 709, 172, 4, NULL),
	(10725, 709, 170, 2, NULL),
	(10726, 709, 176, 1, NULL),
	(10727, 709, 183, 0, NULL),
	(10728, 709, 6, 0, NULL),
	(10729, 709, 94, 0, NULL),
	(10730, 709, 92, 0, NULL),
	(10731, 710, 172, 9, NULL),
	(10732, 710, 6, 6, NULL),
	(10733, 710, 66, 3, NULL),
	(10734, 710, 176, 2, NULL),
	(10735, 710, 183, 1, NULL),
	(10736, 710, 170, 0, NULL),
	(10737, 710, 181, 0, NULL),
	(10738, 710, 95, 0, NULL),
	(10739, 711, 172, 9, NULL),
	(10740, 711, 170, 6, NULL),
	(10741, 711, 183, 4, NULL),
	(10742, 711, 66, 3, NULL),
	(10743, 711, 94, 0, NULL),
	(10744, 711, 6, 0, NULL),
	(10745, 711, 92, 0, NULL),
	(10746, 711, 176, 0, NULL),
	(10747, 712, 183, 9, NULL),
	(10748, 712, 66, 6, NULL),
	(10749, 712, 172, 3, NULL),
	(10750, 712, 170, 1, NULL),
	(10751, 712, 176, 0, NULL),
	(10752, 712, 6, 0, NULL),
	(10753, 712, 94, 0, NULL),
	(10754, 712, 181, 0, NULL),
	(10755, 713, 172, 9, NULL),
	(10756, 713, 66, 6, NULL),
	(10757, 713, 6, 4, NULL),
	(10758, 713, 183, 3, NULL),
	(10759, 713, 170, 1, NULL),
	(10760, 713, 94, 0, NULL),
	(10761, 713, 181, 0, NULL),
	(10762, 713, 176, 0, NULL),
	(10763, 713, 182, 0, NULL),
	(10764, 714, 6, 9, NULL),
	(10765, 714, 66, 6, NULL),
	(10766, 714, 181, 3, NULL),
	(10767, 714, 172, 0, NULL),
	(10768, 714, 183, 0, NULL),
	(10769, 714, 176, 0, NULL),
	(10770, 714, 11, 0, NULL),
	(10771, 714, 170, 0, NULL),
	(10772, 714, 92, 0, NULL),
	(10773, 715, 6, 9, NULL),
	(10774, 715, 66, 6, NULL),
	(10775, 715, 183, 4, NULL),
	(10776, 715, 94, 2, NULL),
	(10777, 715, 176, 0, NULL),
	(10778, 715, 181, 0, NULL),
	(10779, 715, 170, 0, NULL),
	(10780, 715, 172, 0, NULL),
	(10781, 716, 6, 9, NULL),
	(10782, 716, 170, 6, NULL),
	(10783, 716, 66, 3, NULL),
	(10784, 716, 94, 2, NULL),
	(10785, 716, 172, 1, NULL),
	(10786, 716, 181, 0, NULL),
	(10787, 716, 183, 0, NULL),
	(10788, 716, 176, 0, NULL),
	(10789, 716, 96, 0, NULL),
	(10790, 716, 11, 0, NULL),
	(10791, 717, 66, 9, NULL),
	(10792, 717, 6, 6, NULL),
	(10793, 717, 181, 4, NULL),
	(10794, 717, 172, 2, NULL),
	(10795, 717, 94, 1, NULL),
	(10796, 717, 176, 0, NULL),
	(10797, 717, 183, 0, NULL),
	(10798, 717, 11, 0, NULL),
	(10799, 717, 170, 0, NULL),
	(10800, 718, 183, 9, NULL),
	(10801, 718, 6, 6, NULL),
	(10802, 718, 172, 3, NULL),
	(10803, 718, 170, 0, NULL),
	(10804, 718, 66, 0, NULL),
	(10805, 718, 94, 0, NULL),
	(10806, 718, 181, 0, NULL),
	(10807, 718, 176, 0, NULL),
	(10896, 699, 172, 9, NULL),
	(10897, 699, 6, 6, NULL),
	(10898, 699, 66, 4, NULL),
	(10899, 699, 170, 2, NULL),
	(10900, 699, 181, 0, NULL),
	(10901, 699, 183, 0, NULL),
	(10902, 699, 182, 0, NULL),
	(10903, 699, 51, 0, NULL),
	(10904, 699, 176, 0, NULL),
	(10905, 699, 185, 0, NULL),
	(10906, 699, 186, 0, NULL),
	(10907, 699, 184, 0, NULL),
	(10908, 699, 180, 0, NULL),
	(10909, 699, 93, 0, NULL),
	(10910, 699, 167, 0, NULL),
	(10911, 700, 66, 9, NULL),
	(10912, 700, 6, 6, NULL),
	(10913, 700, 170, 2, NULL),
	(10914, 700, 181, 1, NULL),
	(10915, 700, 183, 0, NULL),
	(10916, 700, 172, 0, NULL),
	(10917, 700, 176, 0, NULL),
	(10918, 700, 11, 0, NULL),
	(10919, 701, 172, 9, NULL),
	(10920, 701, 66, 6, NULL),
	(10921, 701, 170, 4, NULL),
	(10922, 701, 183, 3, NULL),
	(10923, 701, 11, 1, NULL),
	(10924, 701, 181, 0, NULL),
	(10925, 701, 6, 0, NULL),
	(10926, 701, 176, 0, NULL),
	(10927, 702, 172, 9, NULL),
	(10928, 702, 66, 6, NULL),
	(10929, 702, 6, 4, NULL),
	(10930, 702, 183, 3, NULL),
	(10931, 702, 181, 1, NULL),
	(10932, 702, 170, 0, NULL),
	(10933, 702, 176, 0, NULL),
	(10934, 702, 11, 0, NULL),
	(10935, 703, 172, 9, NULL),
	(10936, 703, 66, 6, NULL),
	(10937, 703, 6, 4, NULL),
	(10938, 703, 183, 1, NULL),
	(10939, 703, 181, 0, NULL),
	(10940, 703, 170, 0, NULL),
	(10941, 703, 176, 0, NULL),
	(10942, 703, 11, 0, NULL),
	(10943, 703, 186, 0, NULL),
	(10944, 704, 172, 9, NULL),
	(10945, 704, 66, 6, NULL),
	(10946, 704, 183, 4, NULL),
	(10947, 704, 11, 1, NULL),
	(10948, 704, 6, 0, NULL),
	(10949, 704, 176, 0, NULL),
	(10950, 704, 181, 0, NULL),
	(10951, 704, 170, 0, NULL),
	(10952, 705, 172, 9, NULL),
	(10953, 705, 66, 6, NULL),
	(10954, 705, 183, 4, NULL),
	(10955, 705, 170, 3, NULL),
	(10956, 705, 6, 1, NULL),
	(10957, 705, 181, 0, NULL),
	(10958, 705, 176, 0, NULL),
	(10959, 706, 66, 9, NULL),
	(10960, 706, 183, 4, NULL),
	(10961, 706, 6, 3, NULL),
	(10962, 706, 170, 2, NULL),
	(10963, 706, 176, 1, NULL),
	(10964, 706, 172, 0, NULL),
	(10965, 706, 11, 0, NULL),
	(10966, 706, 181, 0, NULL),
	(10967, 707, 66, 9, NULL),
	(10968, 707, 183, 6, NULL),
	(10969, 707, 6, 3, NULL),
	(10970, 707, 170, 1, NULL),
	(10971, 707, 11, 0, NULL),
	(10972, 707, 176, 0, NULL),
	(10973, 707, 181, 0, NULL),
	(10974, 707, 172, 0, NULL),
	(10975, 708, 11, 9, NULL),
	(10976, 708, 183, 6, NULL),
	(10977, 708, 172, 4, NULL),
	(10978, 708, 181, 3, NULL),
	(10979, 708, 176, 1, NULL),
	(10980, 708, 6, 0, NULL),
	(10981, 708, 66, 0, NULL),
	(10982, 708, 170, 0, NULL),
	(11070, 690, 66, 9, NULL),
	(11071, 690, 6, 6, NULL),
	(11072, 690, 167, 0, NULL),
	(11073, 690, 172, 0, NULL),
	(11074, 690, 181, 0, NULL),
	(11075, 690, 176, 0, NULL),
	(11076, 690, 191, 0, NULL),
	(11077, 690, 183, 0, NULL),
	(11078, 690, 187, 0, NULL),
	(11079, 691, 6, 9, NULL),
	(11080, 691, 167, 6, NULL),
	(11081, 691, 191, 3, NULL),
	(11082, 691, 189, 0, NULL),
	(11083, 691, 66, 0, NULL),
	(11084, 691, 176, 0, NULL),
	(11085, 691, 172, 0, NULL),
	(11086, 691, 183, 0, NULL),
	(11087, 691, 188, 0, NULL),
	(11088, 692, 191, 9, NULL),
	(11089, 692, 6, 6, NULL),
	(11090, 692, 167, 3, NULL),
	(11091, 692, 189, 2, NULL),
	(11092, 692, 181, 1, NULL),
	(11093, 692, 183, 0, NULL),
	(11094, 692, 172, 0, NULL),
	(11095, 692, 66, 0, NULL),
	(11096, 692, 176, 0, NULL),
	(11097, 693, 191, 15, NULL),
	(11098, 693, 66, 4, NULL),
	(11099, 693, 172, 3, NULL),
	(11100, 693, 167, 2, NULL),
	(11101, 693, 188, 1, NULL),
	(11102, 693, 183, 0, NULL),
	(11103, 693, 181, 0, NULL),
	(11104, 693, 192, 0, NULL),
	(11105, 693, 176, 0, NULL),
	(11106, 693, 189, 0, NULL),
	(11107, 693, 91, 0, NULL),
	(11108, 694, 191, 9, NULL),
	(11109, 694, 66, 6, NULL),
	(11110, 694, 172, 4, NULL),
	(11111, 694, 176, 2, NULL),
	(11112, 694, 6, 1, NULL),
	(11113, 694, 167, 0, NULL),
	(11114, 694, 181, 0, NULL),
	(11115, 694, 183, 0, NULL),
	(11116, 694, 189, 0, NULL),
	(11117, 695, 191, 9, NULL),
	(11118, 695, 167, 6, NULL),
	(11119, 695, 66, 3, NULL),
	(11120, 695, 6, 1, NULL),
	(11121, 695, 189, 0, NULL),
	(11122, 695, 176, 0, NULL),
	(11123, 695, 172, 0, NULL),
	(11124, 695, 192, 0, NULL),
	(11125, 695, 183, 0, NULL),
	(11126, 695, 181, 0, NULL),
	(11127, 696, 6, 9, NULL),
	(11128, 696, 191, 4, NULL),
	(11129, 696, 167, 3, NULL),
	(11130, 696, 176, 2, NULL),
	(11131, 696, 183, 1, NULL),
	(11132, 696, 66, 0, NULL),
	(11133, 696, 172, 0, NULL),
	(11134, 696, 11, 0, NULL),
	(11135, 696, 190, 0, NULL),
	(11136, 696, 189, 0, NULL),
	(11137, 696, 181, 0, NULL),
	(11138, 697, 176, 9, NULL),
	(11139, 697, 167, 6, NULL),
	(11140, 697, 187, 2, NULL),
	(11141, 697, 172, 1, NULL),
	(11142, 697, 66, 0, NULL),
	(11143, 697, 11, 0, NULL),
	(11144, 697, 191, 0, NULL),
	(11145, 697, 6, 0, NULL),
	(11146, 697, 190, 0, NULL),
	(11147, 697, 189, 0, NULL),
	(11148, 698, 167, 9, NULL),
	(11149, 698, 191, 6, NULL),
	(11150, 698, 11, 3, NULL),
	(11151, 698, 189, 2, NULL),
	(11152, 698, 176, 0, NULL),
	(11153, 698, 187, 0, NULL),
	(11154, 698, 66, 0, NULL),
	(11155, 698, 190, 0, NULL),
	(11156, 679, 167, 9, NULL),
	(11157, 679, 170, 6, NULL),
	(11158, 679, 11, 4, NULL),
	(11159, 679, 191, 3, NULL),
	(11160, 679, 183, 2, NULL),
	(11161, 679, 184, 0, NULL),
	(11162, 679, 176, 0, NULL),
	(11163, 679, 189, 0, NULL),
	(11164, 679, 66, 0, NULL),
	(11165, 680, 191, 9, NULL),
	(11166, 680, 176, 6, NULL),
	(11167, 680, 6, 4, NULL),
	(11168, 680, 194, 3, NULL),
	(11169, 680, 167, 2, NULL),
	(11170, 680, 66, 1, NULL),
	(11171, 680, 172, 0, NULL),
	(11172, 680, 11, 0, NULL),
	(11173, 680, 190, 0, NULL),
	(11174, 680, 82, 0, NULL),
	(11175, 680, 183, 0, NULL),
	(11176, 680, 189, 0, NULL),
	(11177, 681, 180, 9, NULL),
	(11178, 681, 191, 6, NULL),
	(11179, 681, 6, 3, NULL),
	(11180, 681, 176, 0, NULL),
	(11181, 681, 66, 0, NULL),
	(11182, 681, 183, 0, NULL),
	(11183, 681, 167, 0, NULL),
	(11184, 681, 11, 0, NULL),
	(11185, 681, 190, 0, NULL),
	(11186, 681, 194, 0, NULL),
	(11187, 682, 190, 9, NULL),
	(11188, 682, 66, 8, NULL),
	(11189, 682, 6, 4, NULL),
	(11190, 682, 167, 3, NULL),
	(11191, 682, 180, 1, NULL),
	(11192, 682, 183, 0, NULL),
	(11193, 682, 191, 0, NULL),
	(11194, 682, 11, 0, NULL),
	(11195, 683, 191, 9, NULL),
	(11196, 683, 66, 4, NULL),
	(11197, 683, 167, 3, NULL),
	(11198, 683, 6, 0, NULL),
	(11199, 683, 190, 0, NULL),
	(11200, 683, 180, 0, NULL),
	(11201, 683, 183, 0, NULL),
	(11202, 684, 180, 9, NULL),
	(11203, 684, 191, 6, NULL),
	(11204, 684, 6, 4, NULL),
	(11205, 684, 167, 2, NULL),
	(11206, 684, 11, 1, NULL),
	(11207, 684, 66, 0, NULL),
	(11208, 684, 183, 0, NULL),
	(11209, 684, 190, 0, NULL),
	(11210, 684, 193, 0, NULL),
	(11211, 685, 191, 9, NULL),
	(11212, 685, 6, 4, NULL),
	(11213, 685, 11, 3, NULL),
	(11214, 685, 180, 0, NULL),
	(11215, 685, 167, 2, NULL),
	(11216, 685, 182, 0, NULL),
	(11217, 685, 66, 0, NULL),
	(11218, 685, 26, 0, NULL),
	(11219, 685, 190, 0, NULL),
	(11220, 685, 82, 0, NULL),
	(11221, 685, 90, 0, NULL),
	(11222, 686, 191, 9, NULL),
	(11223, 686, 190, 4, NULL),
	(11224, 686, 180, 3, NULL),
	(11225, 686, 66, 2, NULL),
	(11226, 686, 6, 1, NULL),
	(11227, 686, 194, 0, NULL),
	(11228, 686, 167, 0, NULL),
	(11229, 686, 176, 0, NULL),
	(11230, 686, 189, 0, NULL),
	(11231, 686, 170, 0, NULL),
	(11232, 687, 11, 9, NULL),
	(11233, 687, 191, 6, NULL),
	(11234, 687, 180, 4, NULL),
	(11235, 687, 167, 3, NULL),
	(11236, 687, 66, 2, NULL),
	(11237, 687, 6, 0, NULL),
	(11238, 687, 194, 0, NULL),
	(11239, 687, 190, 0, NULL),
	(11240, 688, 180, 9, NULL),
	(11241, 688, 191, 4, NULL),
	(11242, 688, 167, 3, NULL),
	(11243, 688, 187, 0, NULL),
	(11244, 688, 11, 0, NULL),
	(11245, 688, 6, 0, NULL),
	(11246, 688, 66, 0, NULL),
	(11247, 688, 190, 0, NULL),
	(11248, 688, 194, 0, NULL),
	(11249, 689, 180, 9, NULL),
	(11250, 689, 191, 6, NULL),
	(11251, 689, 11, 3, NULL),
	(11252, 689, 66, 2, NULL),
	(11253, 689, 167, 1, NULL),
	(11254, 689, 187, 0, NULL),
	(11255, 689, 6, 0, NULL),
	(11256, 689, 194, 0, NULL),
	(11257, 689, 176, 0, NULL),
	(11258, 689, 189, 0, NULL),
	(11259, 667, 180, 9, NULL),
	(11260, 667, 191, 4, NULL),
	(11261, 667, 6, 3, NULL),
	(11262, 667, 194, 2, NULL),
	(11263, 667, 196, 1, NULL),
	(11264, 667, 167, 0, NULL),
	(11265, 667, 11, 0, NULL),
	(11266, 667, 183, 0, NULL),
	(11267, 667, 190, 0, NULL),
	(11268, 667, 89, 0, NULL),
	(11269, 667, 170, 0, NULL),
	(11270, 667, 66, 0, NULL),
	(11271, 667, 195, 0, NULL),
	(11272, 668, 180, 9, NULL),
	(11273, 668, 187, 6, NULL),
	(11274, 668, 195, 4, NULL),
	(11275, 668, 196, 2, NULL),
	(11276, 668, 11, 0, NULL),
	(11277, 668, 6, 0, NULL),
	(11278, 668, 66, 0, NULL),
	(11279, 668, 191, 0, NULL),
	(11280, 669, 180, 9, NULL),
	(11281, 669, 66, 6, NULL),
	(11282, 669, 195, 4, NULL),
	(11283, 669, 187, 2, NULL),
	(11284, 669, 11, 0, NULL),
	(11285, 669, 82, 0, NULL),
	(11286, 669, 190, 0, NULL),
	(11287, 669, 191, 0, NULL),
	(11288, 669, 196, 0, NULL),
	(11289, 669, 194, 0, NULL),
	(11290, 670, 187, 9, NULL),
	(11291, 670, 66, 6, NULL),
	(11292, 670, 6, 4, NULL),
	(11293, 670, 196, 3, NULL),
	(11294, 670, 180, 2, NULL),
	(11295, 670, 195, 1, NULL),
	(11296, 670, 82, 0, NULL),
	(11297, 670, 11, 0, NULL),
	(11298, 670, 191, 0, NULL),
	(11299, 670, 194, 0, NULL),
	(11300, 671, 196, 9, NULL),
	(11301, 671, 82, 6, NULL),
	(11302, 671, 66, 4, NULL),
	(11303, 671, 6, 3, NULL),
	(11304, 671, 191, 2, NULL),
	(11305, 671, 194, 0, NULL),
	(11306, 671, 180, 0, NULL),
	(11307, 671, 11, 0, NULL),
	(11308, 671, 187, 0, NULL),
	(11309, 671, 195, 0, NULL),
	(11310, 672, 6, 9, NULL),
	(11311, 672, 11, 6, NULL),
	(11312, 672, 196, 4, NULL),
	(11313, 672, 195, 3, NULL),
	(11314, 672, 187, 2, NULL),
	(11315, 672, 66, 1, NULL),
	(11316, 672, 82, 0, NULL),
	(11317, 672, 180, 0, NULL),
	(11318, 672, 191, 0, NULL),
	(11319, 673, 180, 9, NULL),
	(11320, 673, 6, 6, NULL),
	(11321, 673, 187, 3, NULL),
	(11322, 673, 11, 2, NULL),
	(11323, 673, 196, 1, NULL),
	(11324, 673, 66, 0, NULL),
	(11325, 673, 191, 0, NULL),
	(11326, 673, 195, 0, NULL),
	(11327, 673, 82, 0, NULL),
	(11328, 673, 190, 0, NULL),
	(11329, 673, 194, 0, NULL),
	(11330, 674, 196, 9, NULL),
	(11331, 674, 180, 6, NULL),
	(11332, 674, 191, 4, NULL),
	(11333, 674, 6, 3, NULL),
	(11334, 674, 66, 1, NULL),
	(11335, 674, 187, 0, NULL),
	(11336, 674, 190, 0, NULL),
	(11337, 674, 26, 0, NULL),
	(11338, 674, 1, 0, NULL),
	(11339, 674, 82, 0, NULL),
	(11340, 674, 195, 0, NULL),
	(11341, 674, 11, 0, NULL),
	(11342, 675, 187, 9, NULL),
	(11343, 675, 196, 6, NULL),
	(11344, 675, 6, 4, NULL),
	(11345, 675, 66, 3, NULL),
	(11346, 675, 82, 2, NULL),
	(11347, 675, 194, 1, NULL),
	(11348, 675, 180, 0, NULL),
	(11349, 675, 191, 0, NULL),
	(11350, 675, 11, 0, NULL),
	(11351, 675, 190, 0, NULL),
	(11352, 675, 195, 0, NULL),
	(11353, 676, 187, 9, NULL),
	(11354, 676, 66, 4, NULL),
	(11355, 676, 180, 3, NULL),
	(11356, 676, 195, 2, NULL),
	(11357, 676, 196, 1, NULL),
	(11358, 676, 82, 0, NULL),
	(11359, 676, 6, 0, NULL),
	(11360, 676, 191, 0, NULL),
	(11361, 676, 11, 0, NULL),
	(11362, 676, 194, 0, NULL),
	(11363, 677, 196, 9, NULL),
	(11364, 677, 180, 6, NULL),
	(11365, 677, 11, 4, NULL),
	(11366, 677, 187, 3, NULL),
	(11367, 677, 66, 0, NULL),
	(11368, 677, 1, 0, NULL),
	(11369, 677, 195, 0, NULL),
	(11370, 677, 191, 0, NULL),
	(11371, 677, 194, 0, NULL),
	(11372, 677, 6, 0, NULL),
	(11373, 677, 82, 0, NULL),
	(11374, 678, 180, 9, NULL),
	(11375, 678, 187, 6, NULL),
	(11376, 678, 66, 3, NULL),
	(11377, 678, 11, 2, NULL),
	(11378, 678, 196, 0, NULL),
	(11379, 678, 195, 0, NULL),
	(11380, 678, 82, 0, NULL),
	(11381, 678, 191, 0, NULL),
	(11382, 678, 6, 0, NULL),
	(11520, 656, 196, 9, NULL),
	(11521, 656, 180, 6, NULL),
	(11522, 656, 187, 4, NULL),
	(11523, 656, 66, 0, NULL),
	(11524, 656, 191, 0, NULL),
	(11525, 656, 6, 0, NULL),
	(11526, 656, 182, 0, NULL),
	(11527, 657, 196, 9, NULL),
	(11528, 657, 187, 6, NULL),
	(11529, 657, 66, 2, NULL),
	(11530, 657, 182, 1, NULL),
	(11531, 657, 6, 0, NULL),
	(11532, 657, 180, 0, NULL),
	(11533, 658, 180, 9, NULL),
	(11534, 658, 182, 6, NULL),
	(11535, 658, 187, 2, NULL),
	(11536, 658, 167, 0, NULL),
	(11537, 658, 196, 0, NULL),
	(11538, 658, 6, 0, NULL),
	(11539, 658, 66, 0, NULL),
	(11540, 659, 196, 9, NULL),
	(11541, 659, 180, 6, NULL),
	(11542, 659, 6, 4, NULL),
	(11543, 659, 187, 3, NULL),
	(11544, 659, 182, 2, NULL),
	(11545, 659, 66, 0, NULL),
	(11546, 660, 196, 9, NULL),
	(11547, 660, 182, 4, NULL),
	(11548, 660, 187, 3, NULL),
	(11549, 660, 180, 1, NULL),
	(11550, 660, 6, 0, NULL),
	(11551, 661, 196, 9, NULL),
	(11552, 661, 182, 6, NULL),
	(11553, 661, 187, 4, NULL),
	(11554, 661, 180, 3, NULL),
	(11555, 661, 6, 0, NULL),
	(11556, 661, 66, 0, NULL),
	(11557, 662, 182, 9, NULL),
	(11558, 662, 196, 6, NULL),
	(11559, 662, 187, 4, NULL),
	(11560, 662, 180, 3, NULL),
	(11561, 662, 197, 0, NULL),
	(11562, 662, 66, 0, NULL),
	(11563, 663, 196, 9, NULL),
	(11564, 663, 180, 6, NULL),
	(11565, 663, 187, 3, NULL),
	(11566, 663, 182, 2, NULL),
	(11567, 663, 6, 1, NULL),
	(11568, 663, 66, 0, NULL),
	(11569, 664, 182, 9, NULL),
	(11570, 664, 180, 4, NULL),
	(11571, 664, 196, 3, NULL),
	(11572, 664, 187, 2, NULL),
	(11573, 664, 66, 0, NULL),
	(11574, 664, 6, 0, NULL),
	(11575, 664, 189, 0, NULL),
	(11576, 664, 183, 0, NULL),
	(11577, 665, 180, 9, NULL),
	(11578, 665, 182, 6, NULL),
	(11579, 665, 66, 4, NULL),
	(11580, 665, 6, 2, NULL),
	(11581, 665, 196, 0, NULL),
	(11582, 665, 187, 0, NULL),
	(11583, 666, 187, 9, NULL),
	(11584, 666, 182, 6, NULL),
	(11585, 666, 196, 3, NULL),
	(11586, 666, 66, 1, NULL),
	(11587, 666, 6, 0, NULL),
	(11588, 666, 180, 0, NULL),
	(11715, 643, 34, 9, NULL),
	(11716, 643, 187, 6, NULL),
	(11717, 643, 37, 4, NULL),
	(11718, 643, 82, 3, NULL),
	(11719, 643, 32, 2, NULL),
	(11720, 643, 66, 0, NULL),
	(11721, 643, 6, 0, NULL),
	(11722, 643, 86, 0, NULL),
	(11723, 644, 37, 9, NULL),
	(11724, 644, 187, 6, NULL),
	(11725, 644, 32, 3, NULL),
	(11726, 644, 34, 0, NULL),
	(11727, 644, 82, 0, NULL),
	(11728, 644, 66, 0, NULL),
	(11729, 644, 6, 0, NULL),
	(11730, 644, 86, 0, NULL),
	(11731, 644, 198, 0, NULL),
	(11732, 645, 32, 9, NULL),
	(11733, 645, 34, 6, NULL),
	(11734, 645, 82, 4, NULL),
	(11735, 645, 187, 3, NULL),
	(11736, 645, 66, 1, NULL),
	(11737, 645, 37, 0, NULL),
	(11738, 645, 86, 0, NULL),
	(11739, 645, 6, 0, NULL),
	(11740, 645, 198, 0, NULL),
	(11741, 646, 66, 9, NULL),
	(11742, 646, 37, 6, NULL),
	(11743, 646, 82, 4, NULL),
	(11744, 646, 6, 3, NULL),
	(11745, 646, 34, 2, NULL),
	(11746, 646, 32, 0, NULL),
	(11747, 646, 86, 0, NULL),
	(11748, 647, 32, 9, NULL),
	(11749, 647, 37, 6, NULL),
	(11750, 647, 6, 4, NULL),
	(11751, 647, 82, 2, NULL),
	(11752, 647, 187, 1, NULL),
	(11753, 647, 66, 0, NULL),
	(11754, 647, 34, 0, NULL),
	(11755, 647, 86, 0, NULL),
	(11756, 647, 198, 0, NULL),
	(11757, 647, 85, 0, NULL),
	(11758, 648, 32, 9, NULL),
	(11759, 648, 37, 6, NULL),
	(11760, 648, 34, 4, NULL),
	(11761, 648, 187, 3, NULL),
	(11762, 648, 82, 2, NULL),
	(11763, 648, 66, 0, NULL),
	(11764, 648, 6, 0, NULL),
	(11765, 648, 198, 0, NULL),
	(11766, 648, 85, 0, NULL),
	(11767, 649, 32, 9, NULL),
	(11768, 649, 34, 6, NULL),
	(11769, 649, 187, 4, NULL),
	(11770, 649, 6, 3, NULL),
	(11771, 649, 37, 2, NULL),
	(11772, 649, 66, 0, NULL),
	(11773, 649, 63, 0, NULL),
	(11774, 649, 82, 0, NULL),
	(11775, 649, 198, 0, NULL),
	(11776, 650, 32, 12, NULL),
	(11777, 650, 6, 6, NULL),
	(11778, 650, 187, 4, NULL),
	(11779, 650, 34, 2, NULL),
	(11780, 650, 82, 1, NULL),
	(11781, 650, 37, 0, NULL),
	(11782, 650, 63, 0, NULL),
	(11783, 650, 66, 0, NULL),
	(11784, 650, 86, 0, NULL),
	(11785, 650, 198, 0, NULL),
	(11786, 650, 85, 0, NULL),
	(11787, 651, 6, 15, NULL),
	(11788, 651, 34, 4, NULL),
	(11789, 651, 66, 5, NULL),
	(11790, 651, 82, 1, NULL),
	(11791, 651, 37, 0, NULL),
	(11792, 651, 187, 0, NULL),
	(11793, 651, 198, 0, NULL),
	(11794, 651, 32, 0, NULL),
	(11795, 651, 63, 0, NULL),
	(11796, 651, 86, 0, NULL),
	(11797, 651, 85, 0, NULL),
	(11798, 652, 6, 9, NULL),
	(11799, 652, 37, 6, NULL),
	(11800, 652, 82, 4, NULL),
	(11801, 652, 187, 3, NULL),
	(11802, 652, 34, 2, NULL),
	(11803, 652, 198, 0, NULL),
	(11804, 652, 66, 0, NULL),
	(11805, 652, 86, 0, NULL),
	(11806, 652, 63, 0, NULL),
	(11807, 652, 32, 0, NULL),
	(11808, 652, 85, 0, NULL),
	(11809, 653, 6, 9, NULL),
	(11810, 653, 37, 4, NULL),
	(11811, 653, 66, 3, NULL),
	(11812, 653, 63, 2, NULL),
	(11813, 653, 187, 1, NULL),
	(11814, 653, 82, 0, NULL),
	(11815, 653, 86, 0, NULL),
	(11816, 653, 32, 0, NULL),
	(11817, 653, 198, 0, NULL),
	(11818, 653, 34, 0, NULL),
	(11819, 653, 25, 0, NULL),
	(11820, 654, 32, 9, NULL),
	(11821, 654, 66, 6, NULL),
	(11822, 654, 6, 3, NULL),
	(11823, 654, 37, 2, NULL),
	(11824, 654, 63, 1, NULL),
	(11825, 654, 187, 0, NULL),
	(11826, 654, 82, 0, NULL),
	(11827, 654, 34, 0, NULL),
	(11828, 654, 25, 0, NULL),
	(11829, 654, 86, 0, NULL),
	(11830, 654, 198, 0, NULL),
	(11831, 655, 6, 9, NULL),
	(11832, 655, 187, 4, NULL),
	(11833, 655, 37, 3, NULL),
	(11834, 655, 82, 2, NULL),
	(11835, 655, 66, 1, NULL),
	(11836, 655, 63, 0, NULL),
	(11837, 655, 32, 0, NULL),
	(11838, 655, 34, 0, NULL),
	(11839, 655, 25, 0, NULL),
	(11840, 632, 6, 9, NULL),
	(11841, 632, 25, 6, NULL),
	(11842, 632, 180, 3, NULL),
	(11843, 632, 82, 2, NULL),
	(11844, 632, 1, 1, NULL),
	(11845, 632, 63, 0, NULL),
	(11846, 632, 34, 0, NULL),
	(11847, 632, 200, 0, NULL),
	(11848, 632, 199, 0, NULL),
	(11849, 632, 66, 0, NULL),
	(11850, 633, 25, 9, NULL),
	(11851, 633, 6, 6, NULL),
	(11852, 633, 82, 4, NULL),
	(11853, 633, 66, 3, NULL),
	(11854, 633, 1, 2, NULL),
	(11855, 633, 34, 0, NULL),
	(11856, 633, 63, 0, NULL),
	(11857, 633, 180, 0, NULL),
	(11858, 633, 200, 0, NULL),
	(11859, 634, 25, 9, NULL),
	(11860, 634, 200, 6, NULL),
	(11861, 634, 6, 4, NULL),
	(11862, 634, 1, 3, NULL),
	(11863, 634, 180, 2, NULL),
	(11864, 634, 63, 1, NULL),
	(11865, 634, 66, 0, NULL),
	(11866, 634, 34, 0, NULL),
	(11867, 634, 82, 0, NULL),
	(11868, 635, 6, 9, NULL),
	(11869, 635, 66, 6, NULL),
	(11870, 635, 200, 3, NULL),
	(11871, 635, 63, 2, NULL),
	(11872, 635, 82, 0, NULL),
	(11873, 635, 34, 0, NULL),
	(11874, 635, 25, 0, NULL),
	(11875, 635, 1, 0, NULL),
	(11876, 635, 180, 0, NULL),
	(11877, 635, 201, 0, NULL),
	(11878, 636, 25, 9, NULL),
	(11879, 636, 180, 4, NULL),
	(11880, 636, 66, 3, NULL),
	(11881, 636, 82, 2, NULL),
	(11882, 636, 63, 0, NULL),
	(11883, 636, 1, 0, NULL),
	(11884, 636, 34, 0, NULL),
	(11885, 636, 200, 0, NULL),
	(11886, 636, 199, 0, NULL),
	(11887, 636, 6, 0, NULL),
	(11888, 637, 25, 9, NULL),
	(11889, 637, 200, 6, NULL),
	(11890, 637, 180, 4, NULL),
	(11891, 637, 63, 2, NULL),
	(11892, 637, 82, 0, NULL),
	(11893, 637, 66, 0, NULL),
	(11894, 637, 34, 0, NULL),
	(11895, 637, 201, 0, NULL),
	(11896, 637, 199, 0, NULL),
	(11897, 637, 1, 0, NULL),
	(11898, 637, 6, 0, NULL),
	(11899, 638, 25, 9, NULL),
	(11900, 638, 6, 4, NULL),
	(11901, 638, 200, 2, NULL),
	(11902, 638, 34, 1, NULL),
	(11903, 638, 63, 0, NULL),
	(11904, 638, 180, 0, NULL),
	(11905, 638, 66, 0, NULL),
	(11906, 638, 199, 0, NULL),
	(11907, 638, 82, 0, NULL),
	(11908, 638, 1, 0, NULL),
	(11909, 639, 66, 9, NULL),
	(11910, 639, 180, 6, NULL),
	(11911, 639, 34, 4, NULL),
	(11912, 639, 200, 1, NULL),
	(11913, 639, 63, 0, NULL),
	(11914, 639, 1, 0, NULL),
	(11915, 639, 199, 0, NULL),
	(11916, 639, 25, 0, NULL),
	(11917, 639, 6, 0, NULL),
	(11918, 640, 66, 9, NULL),
	(11919, 640, 200, 6, NULL),
	(11920, 640, 25, 4, NULL),
	(11921, 640, 63, 3, NULL),
	(11922, 640, 82, 1, NULL),
	(11923, 640, 1, 0, NULL),
	(11924, 640, 201, 0, NULL),
	(11925, 640, 34, 0, NULL),
	(11926, 640, 199, 0, NULL),
	(11927, 640, 6, 0, NULL),
	(11928, 640, 85, 0, NULL),
	(11929, 641, 25, 9, NULL),
	(11930, 641, 200, 6, NULL),
	(11931, 641, 1, 4, NULL),
	(11932, 641, 180, 2, NULL),
	(11933, 641, 6, 0, NULL),
	(11934, 641, 66, 0, NULL),
	(11935, 641, 82, 0, NULL),
	(11936, 641, 63, 0, NULL),
	(11937, 641, 34, 0, NULL),
	(11938, 642, 25, 9, NULL),
	(11939, 642, 66, 6, NULL),
	(11940, 642, 200, 4, NULL),
	(11941, 642, 6, 1, NULL),
	(11942, 642, 34, 0, NULL),
	(11943, 642, 82, 0, NULL),
	(11944, 642, 1, 0, NULL),
	(11945, 642, 199, 0, NULL),
	(11946, 642, 63, 0, NULL),
	(11947, 642, 180, 0, NULL),
	(12030, 606, 32, 9, NULL),
	(12031, 606, 25, 6, NULL),
	(12032, 606, 1, 4, NULL),
	(12033, 606, 6, 3, NULL),
	(12034, 606, 66, 1, NULL),
	(12035, 606, 80, 0, NULL),
	(12036, 606, 34, 0, NULL),
	(12037, 606, 63, 0, NULL),
	(12038, 606, 37, 0, NULL),
	(12049, 620, 25, 9, NULL),
	(12050, 620, 1, 6, NULL),
	(12051, 620, 6, 4, NULL),
	(12052, 620, 63, 2, NULL),
	(12053, 620, 37, 1, NULL),
	(12054, 620, 34, 0, NULL),
	(12055, 620, 66, 0, NULL),
	(12056, 620, 32, 0, NULL),
	(12057, 620, 82, 0, NULL),
	(12058, 621, 1, 9, NULL),
	(12059, 621, 32, 6, NULL),
	(12060, 621, 6, 3, NULL),
	(12061, 621, 37, 2, NULL),
	(12062, 621, 34, 1, NULL),
	(12063, 621, 25, 0, NULL),
	(12064, 621, 66, 0, NULL),
	(12065, 621, 82, 0, NULL),
	(12066, 621, 63, 0, NULL),
	(12067, 622, 32, 9, NULL),
	(12068, 622, 6, 6, NULL),
	(12069, 622, 63, 3, NULL),
	(12070, 622, 1, 2, NULL),
	(12071, 622, 37, 1, NULL),
	(12072, 622, 34, 0, NULL),
	(12073, 622, 25, 0, NULL),
	(12074, 622, 82, 0, NULL),
	(12075, 622, 66, 0, NULL),
	(12076, 623, 66, 9, NULL),
	(12077, 623, 6, 6, NULL),
	(12078, 623, 32, 4, NULL),
	(12079, 623, 25, 3, NULL),
	(12080, 623, 1, 2, NULL),
	(12081, 623, 82, 1, NULL),
	(12082, 623, 63, 0, NULL),
	(12083, 623, 34, 0, NULL),
	(12084, 623, 37, 0, NULL),
	(12095, 624, 32, 9, NULL),
	(12096, 624, 25, 6, NULL),
	(12097, 624, 1, 4, NULL),
	(12098, 624, 63, 3, NULL),
	(12099, 624, 37, 2, NULL),
	(12100, 624, 82, 1, NULL),
	(12101, 624, 66, 0, NULL),
	(12102, 624, 34, 0, NULL),
	(12103, 624, 6, 0, NULL),
	(12104, 624, 81, 0, NULL),
	(12105, 625, 25, 9, NULL),
	(12106, 625, 32, 6, NULL),
	(12107, 625, 82, 4, NULL),
	(12108, 625, 37, 2, NULL),
	(12109, 625, 63, 1, NULL),
	(12110, 625, 1, 0, NULL),
	(12111, 625, 34, 0, NULL),
	(12112, 625, 6, 0, NULL),
	(12113, 625, 66, 0, NULL),
	(12114, 626, 32, 9, NULL),
	(12115, 626, 25, 6, NULL),
	(12116, 626, 1, 4, NULL),
	(12117, 626, 82, 3, NULL),
	(12118, 626, 6, 1, NULL),
	(12119, 626, 37, 0, NULL),
	(12120, 626, 34, 0, NULL),
	(12121, 626, 66, 0, NULL),
	(12122, 626, 63, 0, NULL),
	(12123, 626, 81, 0, NULL),
	(12124, 626, 83, 0, NULL),
	(12125, 627, 6, 9, NULL),
	(12126, 627, 37, 4, NULL),
	(12127, 627, 66, 3, NULL),
	(12128, 627, 1, 2, NULL),
	(12129, 627, 34, 1, NULL),
	(12130, 627, 25, 0, NULL),
	(12131, 627, 63, 0, NULL),
	(12132, 627, 82, 0, NULL),
	(12133, 627, 32, 0, NULL),
	(12134, 627, 81, 0, NULL),
	(12135, 628, 32, 9, NULL),
	(12136, 628, 1, 6, NULL),
	(12137, 628, 63, 3, NULL),
	(12138, 628, 82, 2, NULL),
	(12139, 628, 66, 1, NULL),
	(12140, 628, 25, 0, NULL),
	(12141, 628, 37, 0, NULL),
	(12142, 628, 81, 0, NULL),
	(12143, 628, 34, 0, NULL),
	(12144, 628, 84, 0, NULL),
	(12145, 628, 6, 0, NULL),
	(12146, 629, 32, 9, NULL),
	(12147, 629, 63, 6, NULL),
	(12148, 629, 1, 4, NULL),
	(12149, 629, 34, 2, NULL),
	(12150, 629, 66, 1, NULL),
	(12151, 629, 6, 0, NULL),
	(12152, 629, 37, 0, NULL),
	(12153, 629, 82, 0, NULL),
	(12154, 629, 25, 0, NULL),
	(12155, 629, 81, 0, NULL),
	(12156, 630, 25, 9, NULL),
	(12157, 630, 1, 10, NULL),
	(12158, 630, 34, 3, NULL),
	(12159, 630, 6, 2, NULL),
	(12160, 630, 82, 1, NULL),
	(12161, 630, 63, 0, NULL),
	(12162, 630, 37, 0, NULL),
	(12163, 630, 66, 0, NULL),
	(12164, 630, 32, 0, NULL),
	(12165, 631, 25, 9, NULL),
	(12166, 631, 1, 4, NULL),
	(12167, 631, 37, 3, NULL),
	(12168, 631, 6, 2, NULL),
	(12169, 631, 32, 0, NULL),
	(12170, 631, 34, 0, NULL),
	(12171, 631, 63, 0, NULL),
	(12172, 631, 82, 0, NULL),
	(12173, 631, 66, 0, NULL),
	(12174, 631, 81, 0, NULL),
	(12175, 605, 32, 9, NULL),
	(12176, 605, 25, 6, NULL),
	(12177, 605, 6, 3, NULL),
	(12178, 605, 1, 2, NULL),
	(12179, 605, 34, 1, NULL),
	(12180, 605, 66, 0, NULL),
	(12181, 605, 37, 0, NULL),
	(12182, 605, 80, 0, NULL),
	(12183, 605, 63, 0, NULL),
	(12184, 607, 25, 9, NULL),
	(12185, 607, 1, 6, NULL),
	(12186, 607, 32, 4, NULL),
	(12187, 607, 6, 3, NULL),
	(12188, 607, 58, 1, NULL),
	(12189, 607, 34, 0, NULL),
	(12190, 607, 63, 0, NULL),
	(12191, 607, 80, 0, NULL),
	(12192, 607, 37, 0, NULL),
	(12193, 607, 66, 0, NULL),
	(12194, 608, 32, 9, NULL),
	(12195, 608, 25, 6, NULL),
	(12196, 608, 58, 4, NULL),
	(12197, 608, 1, 3, NULL),
	(12198, 608, 66, 2, NULL),
	(12199, 608, 37, 0, NULL),
	(12200, 608, 34, 0, NULL),
	(12201, 608, 80, 0, NULL),
	(12202, 608, 6, 0, NULL),
	(12203, 608, 63, 0, NULL),
	(12204, 609, 25, 9, NULL),
	(12205, 609, 32, 4, NULL),
	(12206, 609, 34, 3, NULL),
	(12207, 609, 66, 2, NULL),
	(12208, 609, 81, 1, NULL),
	(12209, 609, 1, 0, NULL),
	(12210, 609, 63, 0, NULL),
	(12211, 609, 58, 0, NULL),
	(12212, 609, 37, 0, NULL),
	(12213, 609, 80, 0, NULL),
	(12214, 609, 6, 0, NULL),
	(12215, 610, 25, 9, NULL),
	(12216, 610, 32, 6, NULL),
	(12217, 610, 1, 2, NULL),
	(12218, 610, 34, 0, NULL),
	(12219, 610, 63, 0, NULL),
	(12220, 610, 37, 0, NULL),
	(12221, 610, 58, 0, NULL),
	(12222, 610, 6, 0, NULL),
	(12223, 610, 80, 0, NULL),
	(12224, 610, 66, 0, NULL),
	(12225, 610, 81, 0, NULL),
	(12226, 611, 1, 9, NULL),
	(12227, 611, 32, 6, NULL),
	(12228, 611, 25, 4, NULL),
	(12229, 611, 34, 3, NULL),
	(12230, 611, 6, 1, NULL),
	(12231, 611, 37, 0, NULL),
	(12232, 611, 66, 0, NULL),
	(12233, 611, 63, 0, NULL),
	(12234, 611, 80, 0, NULL),
	(12235, 611, 58, 0, NULL),
	(12259, 612, 32, 9, NULL),
	(12260, 612, 25, 6, NULL),
	(12261, 612, 34, 4, NULL),
	(12262, 612, 6, 2, NULL),
	(12263, 612, 37, 1, NULL),
	(12264, 612, 1, 0, NULL),
	(12265, 612, 66, 0, NULL),
	(12266, 612, 58, 0, NULL),
	(12267, 612, 63, 0, NULL),
	(12268, 612, 80, 0, NULL),
	(12269, 612, 57, 0, NULL),
	(12270, 613, 1, 9, NULL),
	(12271, 613, 32, 6, NULL),
	(12272, 613, 37, 3, NULL),
	(12273, 613, 25, 2, NULL),
	(12274, 613, 34, 1, NULL),
	(12275, 613, 66, 0, NULL),
	(12276, 613, 6, 0, NULL),
	(12277, 613, 80, 0, NULL),
	(12278, 613, 57, 0, NULL),
	(12279, 613, 58, 0, NULL),
	(12280, 613, 81, 0, NULL),
	(12281, 613, 63, 0, NULL),
	(12282, 614, 25, 9, NULL),
	(12283, 614, 37, 4, NULL),
	(12284, 614, 1, 3, NULL),
	(12285, 614, 66, 2, NULL),
	(12286, 614, 80, 1, NULL),
	(12287, 614, 63, 0, NULL),
	(12288, 614, 58, 0, NULL),
	(12289, 614, 32, 0, NULL),
	(12290, 614, 34, 0, NULL),
	(12291, 614, 81, 0, NULL),
	(12292, 614, 57, 0, NULL),
	(12293, 615, 25, 9, NULL),
	(12294, 615, 1, 4, NULL),
	(12295, 615, 63, 3, NULL),
	(12296, 615, 34, 2, NULL),
	(12297, 615, 32, 1, NULL),
	(12298, 615, 58, 0, NULL),
	(12299, 615, 80, 0, NULL),
	(12300, 615, 37, 0, NULL),
	(12301, 615, 66, 0, NULL),
	(12302, 616, 32, 9, NULL),
	(12303, 616, 25, 6, NULL),
	(12304, 616, 63, 4, NULL),
	(12305, 616, 34, 3, NULL),
	(12306, 616, 66, 2, NULL),
	(12307, 616, 6, 0, NULL),
	(12308, 616, 1, 0, NULL),
	(12309, 616, 80, 0, NULL),
	(12310, 616, 37, 0, NULL),
	(12311, 616, 57, 0, NULL),
	(12312, 616, 58, 0, NULL),
	(12313, 617, 32, 9, NULL),
	(12314, 617, 1, 4, NULL),
	(12315, 617, 25, 3, NULL),
	(12316, 617, 34, 1, NULL),
	(12317, 617, 63, 0, NULL),
	(12318, 617, 6, 0, NULL),
	(12319, 617, 37, 0, NULL),
	(12320, 617, 58, 0, NULL),
	(12321, 617, 66, 0, NULL),
	(12322, 617, 80, 0, NULL),
	(12323, 617, 57, 0, NULL),
	(12324, 618, 1, 9, NULL),
	(12325, 618, 32, 6, NULL),
	(12326, 618, 58, 4, NULL),
	(12327, 618, 66, 3, NULL),
	(12328, 618, 25, 2, NULL),
	(12329, 618, 80, 1, NULL),
	(12330, 618, 37, 0, NULL),
	(12331, 618, 34, 0, NULL),
	(12332, 618, 63, 0, NULL),
	(12333, 618, 6, 0, NULL),
	(12334, 618, 57, 0, NULL),
	(12335, 619, 32, 9, NULL),
	(12336, 619, 37, 6, NULL),
	(12337, 619, 34, 4, NULL),
	(12338, 619, 1, 3, NULL),
	(12339, 619, 80, 0, NULL),
	(12340, 619, 66, 0, NULL),
	(12341, 619, 58, 0, NULL),
	(12342, 619, 6, 0, NULL),
	(12343, 619, 63, 0, NULL),
	(12344, 619, 57, 0, NULL),
	(12345, 619, 25, 0, NULL),
	(12346, 590, 1, 9, NULL),
	(12347, 590, 6, 6, NULL),
	(12348, 590, 66, 2, NULL),
	(12349, 590, 25, 1, NULL),
	(12350, 590, 34, 0, NULL),
	(12351, 590, 37, 0, NULL),
	(12352, 590, 26, 0, NULL),
	(12353, 590, 32, 0, NULL),
	(12354, 590, 63, 0, NULL),
	(12355, 590, 80, 0, NULL),
	(12356, 590, 58, 0, NULL),
	(12357, 591, 1, 9, NULL),
	(12358, 591, 6, 6, NULL),
	(12359, 591, 32, 4, NULL),
	(12360, 591, 63, 3, NULL),
	(12361, 591, 34, 0, NULL),
	(12362, 591, 25, 0, NULL),
	(12363, 591, 37, 0, NULL),
	(12364, 591, 66, 0, NULL),
	(12365, 591, 26, 0, NULL),
	(12366, 591, 58, 0, NULL),
	(12367, 591, 80, 0, NULL),
	(12368, 592, 34, 9, NULL),
	(12369, 592, 66, 6, NULL),
	(12370, 592, 1, 4, NULL),
	(12371, 592, 25, 3, NULL),
	(12372, 592, 37, 2, NULL),
	(12373, 592, 80, 1, NULL),
	(12374, 592, 63, 0, NULL),
	(12375, 592, 26, 0, NULL),
	(12376, 592, 32, 0, NULL),
	(12377, 592, 6, 0, NULL),
	(12378, 592, 64, 0, NULL),
	(12379, 593, 6, 9, NULL),
	(12380, 593, 1, 4, NULL),
	(12381, 593, 37, 3, NULL),
	(12382, 593, 25, 2, NULL),
	(12383, 593, 58, 0, NULL),
	(12384, 593, 64, 0, NULL),
	(12385, 593, 34, 0, NULL),
	(12386, 593, 66, 0, NULL),
	(12387, 593, 63, 0, NULL),
	(12388, 593, 77, 0, NULL),
	(12389, 593, 26, 0, NULL),
	(12390, 593, 80, 0, NULL),
	(12391, 593, 32, 0, NULL),
	(12392, 593, 78, 0, NULL),
	(12393, 594, 1, 9, NULL),
	(12394, 594, 6, 6, NULL),
	(12395, 594, 25, 4, NULL),
	(12396, 594, 66, 2, NULL),
	(12397, 594, 26, 0, NULL),
	(12398, 594, 37, 0, NULL),
	(12399, 594, 77, 0, NULL),
	(12400, 594, 34, 0, NULL),
	(12401, 594, 58, 0, NULL),
	(12402, 594, 80, 0, NULL),
	(12403, 594, 57, 0, NULL),
	(12404, 594, 32, 0, NULL),
	(12405, 594, 79, 0, NULL),
	(12406, 594, 63, 0, NULL),
	(12407, 594, 64, 0, NULL),
	(12408, 595, 32, 9, NULL),
	(12409, 595, 25, 6, NULL),
	(12410, 595, 58, 4, NULL),
	(12411, 595, 6, 3, NULL),
	(12412, 595, 1, 2, NULL),
	(12413, 595, 34, 1, NULL),
	(12414, 595, 26, 0, NULL),
	(12415, 595, 66, 0, NULL),
	(12416, 595, 64, 0, NULL),
	(12417, 595, 57, 0, NULL),
	(12418, 595, 37, 0, NULL),
	(12419, 595, 80, 0, NULL),
	(12420, 595, 63, 0, NULL),
	(12421, 595, 77, 0, NULL),
	(12422, 595, 78, 0, NULL),
	(12423, 596, 25, 9, NULL),
	(12424, 596, 64, 4, NULL),
	(12425, 596, 1, 3, NULL),
	(12426, 596, 58, 2, NULL),
	(12427, 596, 26, 1, NULL),
	(12428, 596, 80, 0, NULL),
	(12429, 596, 34, 0, NULL),
	(12430, 596, 37, 0, NULL),
	(12431, 596, 57, 0, NULL),
	(12432, 596, 6, 0, NULL),
	(12433, 596, 63, 0, NULL),
	(12434, 596, 32, 0, NULL),
	(12435, 596, 66, 0, NULL),
	(12436, 597, 6, 9, NULL),
	(12437, 597, 1, 4, NULL),
	(12438, 597, 25, 2, NULL),
	(12439, 597, 34, 0, NULL),
	(12440, 597, 32, 0, NULL),
	(12441, 597, 37, 0, NULL),
	(12442, 597, 57, 0, NULL),
	(12443, 597, 66, 0, NULL),
	(12444, 597, 80, 0, NULL),
	(12445, 597, 26, 0, NULL),
	(12446, 597, 58, 0, NULL),
	(12447, 597, 63, 0, NULL),
	(12448, 597, 64, 0, NULL),
	(12449, 597, 77, 0, NULL),
	(12450, 598, 32, 9, NULL),
	(12451, 598, 6, 6, NULL),
	(12452, 598, 25, 3, NULL),
	(12453, 598, 1, 1, NULL),
	(12454, 598, 80, 0, NULL),
	(12455, 598, 66, 0, NULL),
	(12456, 598, 37, 0, NULL),
	(12457, 598, 58, 0, NULL),
	(12458, 598, 26, 0, NULL),
	(12459, 598, 34, 0, NULL),
	(12460, 598, 63, 0, NULL),
	(12461, 598, 64, 0, NULL),
	(12462, 598, 57, 0, NULL),
	(12463, 599, 25, 9, NULL),
	(12464, 599, 1, 6, NULL),
	(12465, 599, 32, 4, NULL),
	(12466, 599, 6, 3, NULL),
	(12467, 599, 34, 1, NULL),
	(12468, 599, 58, 0, NULL),
	(12469, 599, 66, 0, NULL),
	(12470, 599, 26, 0, NULL),
	(12471, 599, 63, 0, NULL),
	(12472, 599, 37, 0, NULL),
	(12473, 599, 80, 0, NULL),
	(12474, 599, 77, 0, NULL),
	(12475, 599, 64, 0, NULL),
	(12476, 599, 79, 0, NULL),
	(12477, 599, 57, 0, NULL),
	(12478, 599, 76, 0, NULL),
	(12479, 599, 74, 0, NULL),
	(12480, 600, 6, 9, NULL),
	(12481, 600, 25, 6, NULL),
	(12482, 600, 34, 4, NULL),
	(12483, 600, 32, 3, NULL),
	(12484, 600, 58, 1, NULL),
	(12485, 600, 37, 0, NULL),
	(12486, 600, 26, 0, NULL),
	(12487, 600, 66, 0, NULL),
	(12488, 600, 63, 0, NULL),
	(12489, 600, 79, 0, NULL),
	(12490, 600, 1, 0, NULL),
	(12491, 600, 64, 0, NULL),
	(12492, 600, 80, 0, NULL),
	(12493, 600, 57, 0, NULL),
	(12494, 600, 77, 0, NULL),
	(12495, 600, 78, 0, NULL),
	(12496, 600, 74, 0, NULL),
	(12497, 601, 34, 9, NULL),
	(12498, 601, 1, 6, NULL),
	(12499, 601, 64, 4, NULL),
	(12500, 601, 6, 2, NULL),
	(12501, 601, 37, 1, NULL),
	(12502, 601, 58, 0, NULL),
	(12503, 601, 63, 0, NULL),
	(12504, 601, 77, 0, NULL),
	(12505, 601, 26, 0, NULL),
	(12506, 601, 79, 0, NULL),
	(12507, 601, 32, 0, NULL),
	(12508, 601, 25, 0, NULL),
	(12509, 601, 80, 0, NULL),
	(12510, 601, 66, 0, NULL),
	(12511, 601, 57, 0, NULL),
	(12512, 602, 32, 9, NULL),
	(12513, 602, 1, 6, NULL),
	(12514, 602, 25, 4, NULL),
	(12515, 602, 80, 3, NULL),
	(12516, 602, 34, 2, NULL),
	(12517, 602, 26, 0, NULL),
	(12518, 602, 58, 0, NULL),
	(12519, 602, 6, 0, NULL),
	(12520, 602, 37, 0, NULL),
	(12521, 602, 77, 0, NULL),
	(12522, 602, 66, 0, NULL),
	(12523, 602, 64, 0, NULL),
	(12524, 602, 63, 0, NULL),
	(12525, 602, 57, 0, NULL),
	(12526, 602, 78, 0, NULL),
	(12527, 603, 1, 9, NULL),
	(12528, 603, 6, 6, NULL),
	(12529, 603, 32, 4, NULL),
	(12530, 603, 64, 3, NULL),
	(12531, 603, 25, 2, NULL),
	(12532, 603, 73, 0, NULL),
	(12533, 603, 34, 0, NULL),
	(12534, 603, 63, 0, NULL),
	(12535, 603, 26, 0, NULL),
	(12536, 603, 67, 0, NULL),
	(12537, 603, 80, 0, NULL),
	(12538, 603, 66, 0, NULL),
	(12539, 603, 58, 0, NULL),
	(12540, 603, 37, 0, NULL),
	(12541, 603, 57, 0, NULL),
	(12542, 604, 34, 9, NULL),
	(12543, 604, 64, 4, NULL),
	(12544, 604, 1, 3, NULL),
	(12545, 604, 25, 1, NULL),
	(12546, 604, 26, 0, NULL),
	(12547, 604, 66, 0, NULL),
	(12548, 604, 58, 0, NULL),
	(12549, 604, 6, 0, NULL),
	(12550, 604, 32, 0, NULL),
	(12551, 604, 57, 0, NULL),
	(12552, 604, 80, 0, NULL),
	(12553, 604, 67, 0, NULL),
	(12554, 604, 63, 0, NULL),
	(12555, 604, 37, 0, NULL),
	(12556, 604, 73, 0, NULL),
	(12557, 576, 1, 9, NULL),
	(12558, 576, 64, 6, NULL),
	(12559, 576, 34, 4, NULL),
	(12560, 576, 6, 3, NULL),
	(12561, 576, 25, 2, NULL),
	(12562, 576, 67, 0, NULL),
	(12563, 576, 32, 0, NULL),
	(12564, 576, 37, 0, NULL),
	(12565, 576, 26, 0, NULL),
	(12566, 576, 202, 0, NULL),
	(12567, 576, 3, 0, NULL),
	(12568, 576, 73, 0, NULL),
	(12569, 576, 66, 0, NULL),
	(12570, 576, 56, 0, NULL),
	(12571, 576, 63, 0, NULL),
	(12572, 577, 34, 9, NULL),
	(12573, 577, 1, 6, NULL),
	(12574, 577, 6, 3, NULL),
	(12575, 577, 64, 1, NULL),
	(12576, 577, 73, 0, NULL),
	(12577, 577, 32, 0, NULL),
	(12578, 577, 63, 0, NULL),
	(12579, 577, 3, 0, NULL),
	(12580, 577, 26, 0, NULL),
	(12581, 577, 56, 0, NULL),
	(12582, 577, 202, 0, NULL),
	(12583, 577, 25, 0, NULL),
	(12584, 577, 67, 0, NULL),
	(12585, 577, 66, 0, NULL),
	(12586, 577, 37, 0, NULL),
	(12587, 578, 25, 9, NULL),
	(12588, 578, 34, 6, NULL),
	(12589, 578, 6, 2, NULL),
	(12590, 578, 1, 1, NULL),
	(12591, 578, 75, 0, NULL),
	(12592, 578, 67, 0, NULL),
	(12593, 578, 202, 0, NULL),
	(12594, 578, 32, 0, NULL),
	(12595, 578, 66, 0, NULL),
	(12596, 578, 73, 0, NULL),
	(12597, 578, 3, 0, NULL),
	(12598, 578, 64, 0, NULL),
	(12599, 578, 37, 0, NULL),
	(12600, 578, 63, 0, NULL),
	(12601, 578, 56, 0, NULL),
	(12602, 578, 26, 0, NULL),
	(12603, 579, 1, 4.5, NULL),
	(12604, 579, 32, 3, NULL),
	(12605, 579, 34, 2, NULL),
	(12606, 579, 202, 1.5, NULL),
	(12607, 579, 37, 1, NULL),
	(12608, 579, 3, 0, NULL),
	(12609, 579, 63, 0, NULL),
	(12610, 579, 6, 0, NULL),
	(12611, 579, 26, 0, NULL),
	(12612, 579, 57, 0, NULL),
	(12613, 579, 73, 0, NULL),
	(12614, 579, 66, 0, NULL),
	(12615, 579, 64, 0, NULL),
	(12616, 579, 25, 0, NULL),
	(12617, 579, 67, 0, NULL),
	(12618, 579, 56, 0, NULL),
	(12619, 580, 6, 9, NULL),
	(12620, 580, 1, 6, NULL),
	(12621, 580, 34, 4, NULL),
	(12622, 580, 32, 3, NULL),
	(12623, 580, 25, 2, NULL),
	(12624, 580, 67, 0, NULL),
	(12625, 580, 64, 0, NULL),
	(12626, 580, 37, 0, NULL),
	(12627, 580, 202, 0, NULL),
	(12628, 580, 63, 0, NULL),
	(12629, 580, 73, 0, NULL),
	(12630, 580, 3, 0, NULL),
	(12631, 580, 75, 0, NULL),
	(12632, 580, 66, 0, NULL),
	(12633, 580, 57, 0, NULL),
	(12634, 580, 56, 0, NULL),
	(12635, 581, 6, 9, NULL),
	(12636, 581, 25, 6, NULL),
	(12637, 581, 34, 4, NULL),
	(12638, 581, 202, 1, NULL),
	(12639, 581, 1, 0, NULL),
	(12640, 581, 66, 0, NULL),
	(12641, 581, 63, 0, NULL),
	(12642, 581, 67, 0, NULL),
	(12643, 581, 56, 0, NULL),
	(12644, 581, 75, 0, NULL),
	(12645, 581, 37, 0, NULL),
	(12646, 581, 32, 0, NULL),
	(12647, 581, 3, 0, NULL),
	(12648, 581, 64, 0, NULL),
	(12773, 582, 6, 9, NULL),
	(12774, 582, 34, 6, NULL),
	(12775, 582, 73, 3, NULL),
	(12776, 582, 67, 2, NULL),
	(12777, 582, 75, 1, NULL),
	(12778, 582, 25, 0, NULL),
	(12779, 582, 1, 0, NULL),
	(12780, 582, 32, 0, NULL),
	(12781, 582, 64, 0, NULL),
	(12782, 582, 66, 0, NULL),
	(12783, 582, 3, 0, NULL),
	(12784, 582, 63, 0, NULL),
	(12785, 582, 56, 0, NULL),
	(12786, 582, 202, 0, NULL),
	(12787, 582, 37, 0, NULL),
	(12788, 583, 64, 9, NULL),
	(12789, 583, 6, 6, NULL),
	(12790, 583, 34, 3, NULL),
	(12791, 583, 202, 1, NULL),
	(12792, 583, 75, 0, NULL),
	(12793, 583, 67, 0, NULL),
	(12794, 583, 25, 0, NULL),
	(12795, 583, 57, 0, NULL),
	(12796, 583, 56, 0, NULL),
	(12797, 583, 3, 0, NULL),
	(12798, 583, 37, 0, NULL),
	(12799, 583, 32, 0, NULL),
	(12800, 583, 1, 0, NULL),
	(12801, 583, 63, 0, NULL),
	(12802, 583, 66, 0, NULL),
	(12803, 583, 74, 0, NULL),
	(12804, 584, 6, 9, NULL),
	(12805, 584, 64, 6, NULL),
	(12806, 584, 1, 4, NULL),
	(12807, 584, 73, 2, NULL),
	(12808, 584, 25, 1, NULL),
	(12809, 584, 75, 0, NULL),
	(12810, 584, 202, 0, NULL),
	(12811, 584, 32, 0, NULL),
	(12812, 584, 3, 0, NULL),
	(12813, 584, 63, 0, NULL),
	(12814, 584, 34, 0, NULL),
	(12815, 584, 57, 0, NULL),
	(12816, 584, 66, 0, NULL),
	(12817, 584, 37, 0, NULL),
	(12818, 584, 56, 0, NULL),
	(12819, 584, 67, 0, NULL),
	(12820, 585, 1, 9, NULL),
	(12821, 585, 34, 6, NULL),
	(12822, 585, 25, 4, NULL),
	(12823, 585, 64, 3, NULL),
	(12824, 585, 37, 2, NULL),
	(12825, 585, 6, 0, NULL),
	(12826, 585, 75, 0, NULL),
	(12827, 585, 63, 0, NULL),
	(12828, 585, 73, 0, NULL),
	(12829, 585, 202, 0, NULL),
	(12830, 585, 32, 0, NULL),
	(12831, 585, 76, 0, NULL),
	(12832, 585, 56, 0, NULL),
	(12833, 585, 3, 0, NULL),
	(12834, 585, 57, 0, NULL),
	(12835, 585, 74, 0, NULL),
	(12836, 586, 34, 9, NULL),
	(12837, 586, 3, 6, NULL),
	(12838, 586, 6, 4, NULL),
	(12839, 586, 202, 3, NULL),
	(12840, 586, 75, 2, NULL),
	(12841, 586, 57, 1, NULL),
	(12842, 586, 37, 0, NULL),
	(12843, 586, 64, 0, NULL),
	(12844, 586, 25, 0, NULL),
	(12845, 586, 73, 0, NULL),
	(12846, 586, 56, 0, NULL),
	(12847, 586, 1, 0, NULL),
	(12848, 586, 32, 0, NULL),
	(12849, 586, 74, 0, NULL),
	(12850, 587, 37, 4.5, NULL),
	(12851, 587, 64, 3, NULL),
	(12852, 587, 202, 2, NULL),
	(12853, 587, 1, 1.5, NULL),
	(12854, 587, 32, 1, NULL),
	(12855, 587, 6, 0.5, NULL),
	(12856, 587, 25, 0, NULL),
	(12857, 587, 63, 0, NULL),
	(12858, 587, 57, 0, NULL),
	(12859, 587, 34, 0, NULL),
	(12860, 587, 75, 0, NULL),
	(12861, 587, 3, 0, NULL),
	(12862, 587, 203, 0, NULL),
	(12863, 587, 66, 0, NULL),
	(12864, 587, 73, 0, NULL),
	(12865, 587, 74, 0, NULL),
	(12866, 587, 56, 0, NULL),
	(12867, 588, 6, 9, NULL),
	(12868, 588, 1, 6, NULL),
	(12869, 588, 34, 3, NULL),
	(12870, 588, 64, 2, NULL),
	(12871, 588, 202, 1, NULL),
	(12872, 588, 25, 0, NULL),
	(12873, 588, 56, 0, NULL),
	(12874, 588, 57, 0, NULL),
	(12875, 588, 32, 0, NULL),
	(12876, 588, 3, 0, NULL),
	(12877, 588, 203, 0, NULL),
	(12878, 588, 37, 0, NULL),
	(12879, 588, 75, 0, NULL),
	(12880, 588, 73, 0, NULL),
	(12881, 588, 66, 0, NULL),
	(12882, 588, 74, 0, NULL),
	(12883, 589, 6, 9, NULL),
	(12884, 589, 1, 6, NULL),
	(12885, 589, 64, 3, NULL),
	(12886, 589, 32, 2, NULL),
	(12887, 589, 25, 1, NULL),
	(12888, 589, 37, 0, NULL),
	(12889, 589, 67, 0, NULL),
	(12890, 589, 56, 0, NULL),
	(12891, 589, 202, 0, NULL),
	(12892, 589, 57, 0, NULL),
	(12893, 589, 34, 0, NULL),
	(12894, 589, 73, 0, NULL),
	(12895, 589, 75, 0, NULL),
	(12896, 589, 3, 0, NULL),
	(12897, 560, 6, 9, NULL),
	(12898, 560, 25, 6, NULL),
	(12899, 560, 58, 4, NULL),
	(12900, 560, 37, 3, NULL),
	(12901, 560, 1, 1, NULL),
	(12902, 560, 59, 0, NULL),
	(12903, 560, 3, 0, NULL),
	(12904, 560, 204, 0, NULL),
	(12905, 560, 56, 0, NULL),
	(12906, 560, 27, 0, NULL),
	(12907, 560, 32, 0, NULL),
	(12908, 560, 67, 0, NULL),
	(12909, 560, 66, 0, NULL),
	(12910, 561, 6, 9, NULL),
	(12911, 561, 1, 6, NULL),
	(12912, 561, 25, 3, NULL),
	(12913, 561, 67, 2, NULL),
	(12914, 561, 73, 1, NULL),
	(12915, 561, 58, 0, NULL),
	(12916, 561, 37, 0, NULL),
	(12917, 561, 32, 0, NULL),
	(12918, 561, 63, 0, NULL),
	(12919, 561, 59, 0, NULL),
	(12920, 561, 57, 0, NULL),
	(12921, 561, 64, 0, NULL),
	(12922, 561, 56, 0, NULL),
	(12923, 561, 27, 0, NULL),
	(12924, 561, 204, 0, NULL),
	(12925, 562, 6, 9, NULL),
	(12926, 562, 25, 4, NULL),
	(12927, 562, 27, 3, NULL),
	(12928, 562, 1, 2, NULL),
	(12929, 562, 56, 1, NULL),
	(12930, 562, 58, 0, NULL),
	(12931, 562, 57, 0, NULL),
	(12932, 562, 204, 0, NULL),
	(12933, 562, 37, 0, NULL),
	(12934, 562, 63, 0, NULL),
	(12935, 562, 67, 0, NULL),
	(12936, 562, 73, 0, NULL),
	(12937, 562, 32, 0, NULL),
	(12938, 562, 59, 0, NULL),
	(12939, 562, 64, 0, NULL),
	(12940, 563, 1, 9, NULL),
	(12941, 563, 6, 6, NULL),
	(12942, 563, 32, 4, NULL),
	(12943, 563, 204, 3, NULL),
	(12944, 563, 57, 2, NULL),
	(12945, 563, 59, 0, NULL),
	(12946, 563, 58, 0, NULL),
	(12947, 563, 63, 0, NULL),
	(12948, 563, 27, 0, NULL),
	(12949, 563, 70, 0, NULL),
	(12950, 563, 25, 0, NULL),
	(12951, 563, 67, 0, NULL),
	(12952, 563, 37, 0, NULL),
	(12953, 563, 56, 0, NULL),
	(12954, 563, 182, 0, NULL),
	(12955, 563, 3, 0, NULL),
	(12956, 563, 64, 0, NULL),
	(12957, 564, 6, 9, NULL),
	(12958, 564, 27, 4, NULL),
	(12959, 564, 25, 3, NULL),
	(12960, 564, 63, 2, NULL),
	(12961, 564, 1, 1, NULL),
	(12962, 564, 67, 0, NULL),
	(12963, 564, 70, 0, NULL),
	(12964, 564, 58, 0, NULL),
	(12965, 564, 59, 0, NULL),
	(12966, 564, 182, 0, NULL),
	(12967, 564, 204, 0, NULL),
	(12968, 564, 57, 0, NULL),
	(12969, 564, 37, 0, NULL),
	(12970, 564, 64, 0, NULL),
	(12971, 564, 32, 0, NULL),
	(12972, 564, 56, 0, NULL),
	(12973, 565, 6, 9, NULL),
	(12974, 565, 25, 6, NULL),
	(12975, 565, 37, 3, NULL),
	(12976, 565, 1, 2, NULL),
	(12977, 565, 56, 1, NULL),
	(12978, 565, 58, 0, NULL),
	(12979, 565, 204, 0, NULL),
	(12980, 565, 67, 0, NULL),
	(12981, 565, 59, 0, NULL),
	(12982, 565, 27, 0, NULL),
	(12983, 565, 57, 0, NULL),
	(12984, 565, 32, 0, NULL),
	(12985, 565, 63, 0, NULL),
	(12986, 565, 70, 0, NULL),
	(12987, 565, 64, 0, NULL),
	(12988, 566, 25, 9, NULL),
	(12989, 566, 6, 4, NULL),
	(12990, 566, 27, 3, NULL),
	(12991, 566, 1, 2, NULL),
	(12992, 566, 37, 0, NULL),
	(12993, 566, 204, 0, NULL),
	(12994, 566, 58, 0, NULL),
	(12995, 566, 63, 0, NULL),
	(12996, 566, 64, 0, NULL),
	(12997, 566, 32, 0, NULL),
	(12998, 566, 57, 0, NULL),
	(12999, 566, 59, 0, NULL),
	(13000, 566, 70, 0, NULL),
	(13001, 566, 56, 0, NULL),
	(13002, 566, 182, 0, NULL),
	(13003, 566, 67, 0, NULL),
	(13004, 567, 1, 9, NULL),
	(13005, 567, 25, 6, NULL),
	(13006, 567, 67, 4, NULL),
	(13007, 567, 204, 3, NULL),
	(13008, 567, 32, 2, NULL),
	(13009, 567, 37, 0, NULL),
	(13010, 567, 58, 0, NULL),
	(13011, 567, 59, 0, NULL),
	(13012, 567, 27, 0, NULL),
	(13013, 567, 63, 0, NULL),
	(13014, 567, 64, 0, NULL),
	(13015, 567, 57, 0, NULL),
	(13016, 567, 56, 0, NULL),
	(13017, 567, 6, 0, NULL),
	(13018, 567, 182, 0, NULL),
	(13019, 568, 6, 9, NULL),
	(13020, 568, 25, 6, NULL),
	(13021, 568, 67, 4, NULL),
	(13022, 568, 58, 3, NULL),
	(13023, 568, 63, 2, NULL),
	(13024, 568, 56, 1, NULL),
	(13025, 568, 64, 0, NULL),
	(13026, 568, 204, 0, NULL),
	(13027, 568, 1, 0, NULL),
	(13028, 568, 32, 0, NULL),
	(13029, 568, 37, 0, NULL),
	(13030, 568, 27, 0, NULL),
	(13031, 568, 182, 0, NULL),
	(13032, 568, 57, 0, NULL),
	(13033, 568, 59, 0, NULL),
	(13034, 569, 1, 9, NULL),
	(13035, 569, 25, 6, NULL),
	(13036, 569, 204, 3, NULL),
	(13037, 569, 32, 2, NULL),
	(13038, 569, 67, 0, NULL),
	(13039, 569, 58, 0, NULL),
	(13040, 569, 6, 0, NULL),
	(13041, 569, 63, 0, NULL),
	(13042, 569, 56, 0, NULL),
	(13043, 569, 64, 0, NULL),
	(13044, 569, 59, 0, NULL),
	(13045, 569, 37, 0, NULL),
	(13046, 569, 27, 0, NULL),
	(13047, 569, 57, 0, NULL),
	(13048, 569, 182, 0, NULL),
	(13049, 570, 67, 9, NULL),
	(13050, 570, 27, 6, NULL),
	(13051, 570, 32, 4, NULL),
	(13052, 570, 1, 3, NULL),
	(13053, 570, 37, 1, NULL),
	(13054, 570, 64, 0, NULL),
	(13055, 570, 63, 0, NULL),
	(13056, 570, 25, 0, NULL),
	(13057, 570, 182, 0, NULL),
	(13058, 570, 57, 0, NULL),
	(13059, 570, 56, 0, NULL),
	(13060, 570, 204, 0, NULL),
	(13061, 570, 58, 0, NULL),
	(13062, 570, 59, 0, NULL),
	(13063, 571, 1, 9, NULL),
	(13064, 571, 6, 6, NULL),
	(13065, 571, 32, 4, NULL),
	(13066, 571, 58, 3, NULL),
	(13067, 571, 25, 2, NULL),
	(13068, 571, 37, 1, NULL),
	(13069, 571, 63, 0, NULL),
	(13070, 571, 64, 0, NULL),
	(13071, 571, 57, 0, NULL),
	(13072, 571, 67, 0, NULL),
	(13073, 571, 204, 0, NULL),
	(13074, 571, 27, 0, NULL),
	(13075, 571, 70, 0, NULL),
	(13076, 571, 56, 0, NULL),
	(13077, 571, 59, 0, NULL),
	(13078, 572, 37, 9, NULL),
	(13079, 572, 6, 6, NULL),
	(13080, 572, 27, 4, NULL),
	(13081, 572, 25, 2, NULL),
	(13082, 572, 58, 0, NULL),
	(13083, 572, 57, 0, NULL),
	(13084, 572, 67, 0, NULL),
	(13085, 572, 63, 0, NULL),
	(13086, 572, 32, 0, NULL),
	(13087, 572, 56, 0, NULL),
	(13088, 572, 64, 0, NULL),
	(13089, 572, 204, 0, NULL),
	(13090, 572, 1, 0, NULL),
	(13091, 572, 70, 0, NULL),
	(13092, 572, 59, 0, NULL),
	(13093, 573, 1, 9, NULL),
	(13094, 573, 25, 6, NULL),
	(13095, 573, 32, 4, NULL),
	(13096, 573, 6, 1, NULL),
	(13097, 573, 204, 0, NULL),
	(13098, 573, 37, 0, NULL),
	(13099, 573, 67, 0, NULL),
	(13100, 573, 58, 0, NULL),
	(13101, 573, 57, 0, NULL),
	(13102, 573, 63, 0, NULL),
	(13103, 573, 64, 0, NULL),
	(13104, 573, 27, 0, NULL),
	(13105, 573, 56, 0, NULL),
	(13106, 573, 59, 0, NULL),
	(13107, 574, 1, 9, NULL),
	(13108, 574, 25, 6, NULL),
	(13109, 574, 6, 4, NULL),
	(13110, 574, 37, 2, NULL),
	(13111, 574, 67, 1, NULL),
	(13112, 574, 63, 0, NULL),
	(13113, 574, 56, 0, NULL),
	(13114, 574, 58, 0, NULL),
	(13115, 574, 64, 0, NULL),
	(13116, 574, 59, 0, NULL),
	(13117, 574, 27, 0, NULL),
	(13118, 574, 204, 0, NULL),
	(13119, 574, 32, 0, NULL),
	(13120, 574, 57, 0, NULL),
	(13121, 575, 32, 9, NULL),
	(13122, 575, 25, 6, NULL),
	(13123, 575, 1, 4, NULL),
	(13124, 575, 63, 3, NULL),
	(13125, 575, 6, 2, NULL),
	(13126, 575, 27, 0, NULL),
	(13127, 575, 64, 0, NULL),
	(13128, 575, 58, 0, NULL),
	(13129, 575, 72, 0, NULL),
	(13130, 575, 59, 0, NULL),
	(13131, 575, 37, 0, NULL),
	(13132, 575, 67, 0, NULL),
	(13133, 575, 56, 0, NULL),
	(13134, 575, 204, 0, NULL),
	(13135, 575, 74, 0, NULL),
	(13136, 543, 59, 9, NULL),
	(13137, 543, 34, 6, NULL),
	(13138, 543, 6, 4, NULL),
	(13139, 543, 56, 3, NULL),
	(13140, 543, 32, 2, NULL),
	(13141, 543, 57, 1, NULL),
	(13142, 543, 63, 0, NULL),
	(13143, 543, 37, 0, NULL),
	(13144, 543, 58, 0, NULL),
	(13145, 543, 27, 0, NULL),
	(13146, 543, 25, 0, NULL),
	(13147, 543, 1, 0, NULL),
	(13148, 544, 6, 9, NULL),
	(13149, 544, 1, 6, NULL),
	(13150, 544, 56, 3, NULL),
	(13151, 544, 32, 2, NULL),
	(13152, 544, 58, 1, NULL),
	(13153, 544, 34, 0, NULL),
	(13154, 544, 63, 0, NULL),
	(13155, 544, 27, 0, NULL),
	(13156, 544, 25, 0, NULL),
	(13157, 544, 37, 0, NULL),
	(13158, 544, 57, 0, NULL),
	(13159, 544, 59, 0, NULL),
	(13160, 544, 66, 0, NULL),
	(13161, 545, 6, 9, NULL),
	(13162, 545, 59, 6, NULL),
	(13163, 545, 25, 4, NULL),
	(13164, 545, 1, 3, NULL),
	(13165, 545, 34, 1, NULL),
	(13166, 545, 63, 0, NULL),
	(13167, 545, 57, 0, NULL),
	(13168, 545, 56, 0, NULL),
	(13169, 545, 32, 0, NULL),
	(13170, 545, 37, 0, NULL),
	(13171, 545, 66, 0, NULL),
	(13172, 545, 27, 0, NULL),
	(13173, 545, 58, 0, NULL),
	(13174, 546, 32, 9, NULL),
	(13175, 546, 6, 6, NULL),
	(13176, 546, 59, 4, NULL),
	(13177, 546, 25, 3, NULL),
	(13178, 546, 56, 2, NULL),
	(13179, 546, 67, 1, NULL),
	(13180, 546, 1, 0, NULL),
	(13181, 546, 27, 0, NULL),
	(13182, 546, 37, 0, NULL),
	(13183, 546, 63, 0, NULL),
	(13184, 546, 57, 0, NULL),
	(13185, 546, 34, 0, NULL),
	(13186, 546, 58, 0, NULL),
	(13187, 547, 32, 9, NULL),
	(13188, 547, 6, 6, NULL),
	(13189, 547, 59, 4, NULL),
	(13190, 547, 1, 3, NULL),
	(13191, 547, 34, 1, NULL),
	(13192, 547, 27, 0, NULL),
	(13193, 547, 25, 0, NULL),
	(13194, 547, 63, 0, NULL),
	(13195, 547, 37, 0, NULL),
	(13196, 547, 56, 0, NULL),
	(13197, 547, 58, 0, NULL),
	(13198, 547, 64, 0, NULL),
	(13199, 547, 57, 0, NULL),
	(13200, 547, 67, 0, NULL),
	(13201, 547, 68, 0, NULL),
	(13202, 547, 66, 0, NULL),
	(13203, 548, 59, 9, NULL),
	(13204, 548, 6, 6, NULL),
	(13205, 548, 1, 3, NULL),
	(13206, 548, 32, 2, NULL),
	(13207, 548, 58, 1, NULL),
	(13208, 548, 27, 0, NULL),
	(13209, 548, 63, 0, NULL),
	(13210, 548, 57, 0, NULL),
	(13211, 548, 67, 0, NULL),
	(13212, 548, 64, 0, NULL),
	(13213, 548, 34, 0, NULL),
	(13214, 548, 25, 0, NULL),
	(13215, 548, 56, 0, NULL),
	(13216, 548, 37, 0, NULL),
	(13217, 549, 32, 9, NULL),
	(13218, 549, 6, 6, NULL),
	(13219, 549, 25, 4, NULL),
	(13220, 549, 63, 3, NULL),
	(13221, 549, 58, 2, NULL),
	(13222, 549, 34, 1, NULL),
	(13223, 549, 1, 0, NULL),
	(13224, 549, 64, 0, NULL),
	(13225, 549, 37, 0, NULL),
	(13226, 549, 67, 0, NULL),
	(13227, 549, 68, 0, NULL),
	(13228, 549, 59, 0, NULL),
	(13229, 549, 27, 0, NULL),
	(13230, 549, 57, 0, NULL),
	(13231, 549, 56, 0, NULL),
	(13232, 549, 66, 0, NULL),
	(13233, 550, 27, 9, NULL),
	(13234, 550, 1, 6, NULL),
	(13235, 550, 6, 4, NULL),
	(13236, 550, 25, 3, NULL),
	(13237, 550, 34, 2, NULL),
	(13238, 550, 32, 1, NULL),
	(13239, 550, 57, 0, NULL),
	(13240, 550, 67, 0, NULL),
	(13241, 550, 58, 0, NULL),
	(13242, 550, 64, 0, NULL),
	(13243, 550, 68, 0, NULL),
	(13244, 550, 37, 0, NULL),
	(13245, 550, 56, 0, NULL),
	(13246, 550, 63, 0, NULL),
	(13247, 550, 59, 0, NULL),
	(13248, 550, 66, 0, NULL),
	(13249, 551, 32, 9, NULL),
	(13250, 551, 34, 6, NULL),
	(13251, 551, 1, 4, NULL),
	(13252, 551, 6, 2, NULL),
	(13253, 551, 57, 0, NULL),
	(13254, 551, 27, 0, NULL),
	(13255, 551, 64, 0, NULL),
	(13256, 551, 56, 0, NULL),
	(13257, 551, 25, 0, NULL),
	(13258, 551, 63, 0, NULL),
	(13259, 551, 37, 0, NULL),
	(13260, 551, 59, 0, NULL),
	(13261, 551, 58, 0, NULL),
	(13262, 551, 68, 0, NULL),
	(13263, 551, 67, 0, NULL),
	(13264, 551, 66, 0, NULL),
	(13265, 552, 1, 9, NULL),
	(13266, 552, 6, 6, NULL),
	(13267, 552, 32, 4, NULL),
	(13268, 552, 34, 2, NULL),
	(13269, 552, 27, 1, NULL),
	(13270, 552, 58, 0, NULL),
	(13271, 552, 63, 0, NULL),
	(13272, 552, 67, 0, NULL),
	(13273, 552, 37, 0, NULL),
	(13274, 552, 59, 0, NULL),
	(13275, 552, 56, 0, NULL),
	(13276, 552, 25, 0, NULL),
	(13277, 552, 4, 0, NULL),
	(13278, 552, 57, 0, NULL),
	(13279, 552, 64, 0, NULL),
	(13280, 552, 68, 0, NULL),
	(13281, 552, 66, 0, NULL),
	(13282, 552, 69, 0, NULL),
	(13283, 553, 6, 9, NULL),
	(13284, 553, 59, 6, NULL),
	(13285, 553, 34, 4, NULL),
	(13286, 553, 63, 2, NULL),
	(13287, 553, 57, 1, NULL),
	(13288, 553, 37, 0, NULL),
	(13289, 553, 25, 0, NULL),
	(13290, 553, 58, 0, NULL),
	(13291, 553, 64, 0, NULL),
	(13292, 553, 32, 0, NULL),
	(13293, 553, 1, 0, NULL),
	(13294, 553, 27, 0, NULL),
	(13295, 553, 67, 0, NULL),
	(13296, 553, 56, 0, NULL),
	(13297, 553, 66, 0, NULL),
	(13298, 554, 58, 9, NULL),
	(13299, 554, 6, 6, NULL),
	(13300, 554, 34, 4, NULL),
	(13301, 554, 25, 2, NULL),
	(13302, 554, 1, 1, NULL),
	(13303, 554, 64, 0, NULL),
	(13304, 554, 37, 0, NULL),
	(13305, 554, 56, 0, NULL),
	(13306, 554, 67, 0, NULL),
	(13307, 554, 63, 0, NULL),
	(13308, 554, 59, 0, NULL),
	(13309, 554, 57, 0, NULL),
	(13310, 554, 32, 0, NULL),
	(13311, 554, 27, 0, NULL),
	(13312, 555, 6, 9, NULL),
	(13313, 555, 27, 6, NULL),
	(13314, 555, 59, 4, NULL),
	(13315, 555, 56, 3, NULL),
	(13316, 555, 57, 2, NULL),
	(13317, 555, 34, 0, NULL),
	(13318, 555, 67, 0, NULL),
	(13319, 555, 1, 0, NULL),
	(13320, 555, 37, 0, NULL),
	(13321, 555, 63, 0, NULL),
	(13322, 555, 58, 0, NULL),
	(13323, 555, 70, 0, NULL),
	(13324, 555, 4, 0, NULL),
	(13325, 555, 32, 0, NULL),
	(13326, 555, 25, 0, NULL),
	(13327, 555, 64, 0, NULL),
	(13328, 555, 66, 0, NULL),
	(13329, 556, 32, 9, NULL),
	(13330, 556, 6, 6, NULL),
	(13331, 556, 58, 4, NULL),
	(13332, 556, 1, 3, NULL),
	(13333, 556, 57, 2, NULL),
	(13334, 556, 25, 1, NULL),
	(13335, 556, 37, 0, NULL),
	(13336, 556, 27, 0, NULL),
	(13337, 556, 64, 0, NULL),
	(13338, 556, 34, 0, NULL),
	(13339, 556, 59, 0, NULL),
	(13340, 556, 4, 0, NULL),
	(13341, 556, 67, 0, NULL),
	(13342, 556, 63, 0, NULL),
	(13343, 556, 56, 0, NULL),
	(13344, 556, 70, 0, NULL),
	(13345, 556, 66, 0, NULL),
	(13346, 556, 71, 0, NULL),
	(13347, 557, 1, 9, NULL),
	(13348, 557, 32, 6, NULL),
	(13349, 557, 59, 4, NULL),
	(13350, 557, 6, 3, NULL),
	(13351, 557, 57, 2, NULL),
	(13352, 557, 27, 0, NULL),
	(13353, 557, 64, 0, NULL),
	(13354, 557, 58, 0, NULL),
	(13355, 557, 63, 0, NULL),
	(13356, 557, 34, 0, NULL),
	(13357, 557, 56, 0, NULL),
	(13358, 557, 25, 0, NULL),
	(13359, 557, 37, 0, NULL),
	(13360, 557, 4, 0, NULL),
	(13361, 557, 67, 0, NULL),
	(13362, 558, 59, 9, NULL),
	(13363, 558, 25, 6, NULL),
	(13364, 558, 1, 4, NULL),
	(13365, 558, 58, 3, NULL),
	(13366, 558, 57, 2, NULL),
	(13367, 558, 63, 1, NULL),
	(13368, 558, 67, 0, NULL),
	(13369, 558, 37, 0, NULL),
	(13370, 558, 32, 0, NULL),
	(13371, 558, 6, 0, NULL),
	(13372, 558, 64, 0, NULL),
	(13373, 558, 56, 0, NULL),
	(13374, 558, 34, 0, NULL),
	(13375, 558, 27, 0, NULL),
	(13376, 558, 4, 0, NULL),
	(13377, 559, 1, 9, NULL),
	(13378, 559, 6, 6, NULL),
	(13379, 559, 25, 4, NULL),
	(13380, 559, 58, 3, NULL),
	(13381, 559, 27, 2, NULL),
	(13382, 559, 34, 0, NULL),
	(13383, 559, 63, 0, NULL),
	(13384, 559, 59, 0, NULL),
	(13385, 559, 72, 0, NULL),
	(13386, 559, 37, 0, NULL),
	(13387, 559, 32, 0, NULL),
	(13388, 559, 57, 0, NULL),
	(13389, 527, 32, 9, NULL),
	(13390, 527, 34, 6, NULL),
	(13391, 527, 25, 4, NULL),
	(13392, 527, 1, 3, NULL),
	(13393, 527, 6, 0, NULL),
	(13394, 527, 56, 0, NULL),
	(13395, 527, 59, 0, NULL),
	(13396, 527, 54, 0, NULL),
	(13397, 527, 58, 0, NULL),
	(13398, 527, 27, 0, NULL),
	(13399, 527, 63, 0, NULL),
	(13400, 527, 3, 0, NULL),
	(13401, 527, 57, 0, NULL),
	(13402, 527, 60, 0, NULL),
	(13403, 527, 55, 0, NULL),
	(13404, 527, 64, 0, NULL),
	(13405, 528, 6, 9, NULL),
	(13406, 528, 56, 6, NULL),
	(13407, 528, 34, 4, NULL),
	(13408, 528, 32, 3, NULL),
	(13409, 528, 58, 2, NULL),
	(13410, 528, 25, 1, NULL),
	(13411, 528, 54, 0, NULL),
	(13412, 528, 27, 0, NULL),
	(13413, 528, 21, 0, NULL),
	(13414, 528, 3, 0, NULL),
	(13415, 528, 1, 0, NULL),
	(13416, 528, 59, 0, NULL),
	(13417, 528, 57, 0, NULL),
	(13418, 528, 63, 0, NULL),
	(13419, 528, 60, 0, NULL),
	(13420, 528, 55, 0, NULL),
	(13421, 528, 64, 0, NULL),
	(13422, 529, 32, 9, NULL),
	(13423, 529, 25, 6, NULL),
	(13424, 529, 34, 4, NULL),
	(13425, 529, 3, 3, NULL),
	(13426, 529, 27, 2, NULL),
	(13427, 529, 54, 0, NULL),
	(13428, 529, 21, 0, NULL),
	(13429, 529, 1, 0, NULL),
	(13430, 529, 63, 0, NULL),
	(13431, 529, 59, 0, NULL),
	(13432, 529, 6, 0, NULL),
	(13433, 529, 60, 0, NULL),
	(13434, 529, 4, 0, NULL),
	(13435, 529, 55, 0, NULL),
	(13436, 529, 56, 0, NULL),
	(13437, 529, 64, 0, NULL),
	(13438, 529, 65, 0, NULL),
	(13439, 529, 58, 0, NULL),
	(13440, 529, 57, 0, NULL),
	(13441, 530, 6, 9, NULL),
	(13442, 530, 32, 6, NULL),
	(13443, 530, 25, 4, NULL),
	(13444, 530, 27, 2, NULL),
	(13445, 530, 21, 1, NULL),
	(13446, 530, 3, 0, NULL),
	(13447, 530, 56, 0, NULL),
	(13448, 530, 58, 0, NULL),
	(13449, 530, 54, 0, NULL),
	(13450, 530, 1, 0, NULL),
	(13451, 530, 59, 0, NULL),
	(13452, 530, 63, 0, NULL),
	(13453, 530, 4, 0, NULL),
	(13454, 530, 34, 0, NULL),
	(13455, 530, 60, 0, NULL),
	(13456, 530, 57, 0, NULL),
	(13457, 530, 55, 0, NULL),
	(13458, 530, 64, 0, NULL),
	(13459, 531, 25, 9, NULL),
	(13460, 531, 34, 6, NULL),
	(13461, 531, 59, 4, NULL),
	(13462, 531, 21, 1, NULL),
	(13463, 531, 1, 0, NULL),
	(13464, 531, 6, 0, NULL),
	(13465, 531, 56, 0, NULL),
	(13466, 531, 4, 0, NULL),
	(13467, 531, 32, 0, NULL),
	(13468, 531, 3, 0, NULL),
	(13469, 531, 57, 0, NULL),
	(13470, 531, 58, 0, NULL),
	(13471, 531, 27, 0, NULL),
	(13472, 531, 63, 0, NULL),
	(13473, 531, 54, 0, NULL),
	(13474, 531, 55, 0, NULL),
	(13475, 531, 64, 0, NULL),
	(13476, 531, 65, 0, NULL),
	(13477, 531, 60, 0, NULL),
	(13478, 532, 32, 9, NULL),
	(13479, 532, 6, 4, NULL),
	(13480, 532, 27, 2, NULL),
	(13481, 532, 25, 1, NULL),
	(13482, 532, 1, 0, NULL),
	(13483, 532, 65, 0, NULL),
	(13484, 532, 3, 0, NULL),
	(13485, 532, 54, 0, NULL),
	(13486, 532, 57, 0, NULL),
	(13487, 532, 63, 0, NULL),
	(13488, 532, 58, 0, NULL),
	(13489, 532, 4, 0, NULL),
	(13490, 532, 59, 0, NULL),
	(13491, 532, 21, 0, NULL),
	(13492, 532, 34, 0, NULL),
	(13493, 532, 56, 0, NULL),
	(13494, 532, 64, 0, NULL),
	(13495, 532, 55, 0, NULL),
	(13496, 532, 60, 0, NULL),
	(13497, 533, 32, 9, NULL),
	(13498, 533, 27, 4, NULL),
	(13499, 533, 59, 3, NULL),
	(13500, 533, 34, 2, NULL),
	(13501, 533, 1, 1, NULL),
	(13502, 533, 63, 0, NULL),
	(13503, 533, 3, 0, NULL),
	(13504, 533, 54, 0, NULL),
	(13505, 533, 6, 0, NULL),
	(13506, 533, 25, 0, NULL),
	(13507, 533, 4, 0, NULL),
	(13508, 533, 21, 0, NULL),
	(13509, 533, 58, 0, NULL),
	(13510, 533, 57, 0, NULL),
	(13511, 533, 56, 0, NULL),
	(13512, 533, 60, 0, NULL),
	(13513, 533, 55, 0, NULL),
	(13514, 534, 34, 9, NULL),
	(13515, 534, 21, 6, NULL),
	(13516, 534, 32, 4, NULL),
	(13517, 534, 1, 3, NULL),
	(13518, 534, 58, 2, NULL),
	(13519, 534, 56, 1, NULL),
	(13520, 534, 27, 0, NULL),
	(13521, 534, 6, 0, NULL),
	(13522, 534, 54, 0, NULL),
	(13523, 534, 60, 0, NULL),
	(13524, 534, 3, 0, NULL),
	(13525, 534, 25, 0, NULL),
	(13526, 534, 4, 0, NULL),
	(13527, 534, 59, 0, NULL),
	(13528, 534, 63, 0, NULL),
	(13529, 534, 57, 0, NULL),
	(13530, 535, 32, 9, NULL),
	(13531, 535, 1, 4, NULL),
	(13532, 535, 34, 3, NULL),
	(13533, 535, 3, 2, NULL),
	(13534, 535, 59, 1, NULL),
	(13535, 535, 27, 0, NULL),
	(13536, 535, 21, 0, NULL),
	(13537, 535, 25, 0, NULL),
	(13538, 535, 58, 0, NULL),
	(13539, 535, 6, 0, NULL),
	(13540, 535, 54, 0, NULL),
	(13541, 535, 65, 0, NULL),
	(13542, 535, 63, 0, NULL),
	(13543, 535, 56, 0, NULL),
	(13544, 535, 4, 0, NULL),
	(13545, 535, 60, 0, NULL),
	(13546, 535, 57, 0, NULL),
	(13547, 536, 6, 9, NULL),
	(13548, 536, 34, 6, NULL),
	(13549, 536, 25, 3, NULL),
	(13550, 536, 58, 2, NULL),
	(13551, 536, 1, 1, NULL),
	(13552, 536, 63, 0, NULL),
	(13553, 536, 27, 0, NULL),
	(13554, 536, 54, 0, NULL),
	(13555, 536, 4, 0, NULL),
	(13556, 536, 21, 0, NULL),
	(13557, 536, 59, 0, NULL),
	(13558, 536, 56, 0, NULL),
	(13559, 536, 60, 0, NULL),
	(13560, 536, 57, 0, NULL),
	(13561, 536, 32, 0, NULL),
	(13562, 536, 3, 0, NULL),
	(13563, 537, 32, 9, NULL),
	(13564, 537, 59, 6, NULL),
	(13565, 537, 27, 4, NULL),
	(13566, 537, 56, 3, NULL),
	(13567, 537, 25, 2, NULL),
	(13568, 537, 34, 0, NULL),
	(13569, 537, 6, 0, NULL),
	(13570, 537, 21, 0, NULL),
	(13571, 537, 57, 0, NULL),
	(13572, 537, 1, 0, NULL),
	(13573, 537, 3, 0, NULL),
	(13574, 537, 63, 0, NULL),
	(13575, 537, 4, 0, NULL),
	(13576, 537, 54, 0, NULL),
	(13577, 537, 58, 0, NULL),
	(13578, 537, 60, 0, NULL),
	(13579, 537, 65, 0, NULL),
	(13580, 538, 32, 9, NULL),
	(13581, 538, 25, 6, NULL),
	(13582, 538, 6, 4, NULL),
	(13583, 538, 56, 3, NULL),
	(13584, 538, 27, 2, NULL),
	(13585, 538, 63, 1, NULL),
	(13586, 538, 34, 0, NULL),
	(13587, 538, 1, 0, NULL),
	(13588, 538, 65, 0, NULL),
	(13589, 538, 58, 0, NULL),
	(13590, 538, 59, 0, NULL),
	(13591, 538, 57, 0, NULL),
	(13592, 538, 4, 0, NULL),
	(13593, 538, 3, 0, NULL),
	(13594, 538, 21, 0, NULL),
	(13595, 538, 60, 0, NULL),
	(13596, 538, 54, 0, NULL),
	(13597, 539, 32, 9, NULL),
	(13598, 539, 34, 4, NULL),
	(13599, 539, 56, 2, NULL),
	(13600, 539, 6, 1, NULL),
	(13601, 539, 27, 0, NULL),
	(13602, 539, 1, 0, NULL),
	(13603, 539, 59, 0, NULL),
	(13604, 539, 58, 0, NULL),
	(13605, 539, 65, 0, NULL),
	(13606, 539, 60, 0, NULL),
	(13607, 539, 63, 0, NULL),
	(13608, 539, 4, 0, NULL),
	(13609, 539, 3, 0, NULL),
	(13610, 539, 25, 0, NULL),
	(13611, 539, 57, 0, NULL),
	(13612, 539, 21, 0, NULL),
	(13613, 539, 54, 0, NULL),
	(13614, 540, 34, 9, NULL),
	(13615, 540, 6, 4, NULL),
	(13616, 540, 27, 3, NULL),
	(13617, 540, 1, 2, NULL),
	(13618, 540, 32, 1, NULL),
	(13619, 540, 56, 0, NULL),
	(13620, 540, 57, 0, NULL),
	(13621, 540, 25, 0, NULL),
	(13622, 540, 59, 0, NULL),
	(13623, 540, 3, 0, NULL),
	(13624, 540, 58, 0, NULL),
	(13625, 540, 21, 0, NULL),
	(13626, 540, 60, 0, NULL),
	(13627, 540, 4, 0, NULL),
	(13628, 540, 63, 0, NULL),
	(13629, 540, 54, 0, NULL),
	(13630, 541, 6, 9, NULL),
	(13631, 541, 3, 6, NULL),
	(13632, 541, 59, 4, NULL),
	(13633, 541, 4, 3, NULL),
	(13634, 541, 56, 2, NULL),
	(13635, 541, 1, 1, NULL),
	(13636, 541, 57, 0, NULL),
	(13637, 541, 65, 0, NULL),
	(13638, 541, 25, 0, NULL),
	(13639, 541, 27, 0, NULL),
	(13640, 541, 58, 0, NULL),
	(13641, 541, 32, 0, NULL),
	(13642, 541, 21, 0, NULL),
	(13643, 541, 60, 0, NULL),
	(13644, 541, 54, 0, NULL),
	(13645, 541, 34, 0, NULL),
	(13646, 541, 63, 0, NULL),
	(13647, 542, 6, 9, NULL),
	(13648, 542, 59, 6, NULL),
	(13649, 542, 21, 3, NULL),
	(13650, 542, 25, 2, NULL),
	(13651, 542, 57, 1, NULL),
	(13652, 542, 1, 0, NULL),
	(13653, 542, 3, 0, NULL),
	(13654, 542, 32, 0, NULL),
	(13655, 542, 34, 0, NULL),
	(13656, 542, 4, 0, NULL),
	(13657, 542, 54, 0, NULL),
	(13658, 542, 27, 0, NULL),
	(13659, 542, 63, 0, NULL),
	(13660, 542, 58, 0, NULL),
	(13661, 542, 56, 0, NULL),
	(13662, 542, 60, 0, NULL),
	(13678, 513, 27, 15, NULL),
	(13679, 513, 32, 4, NULL),
	(13680, 513, 25, 3, NULL),
	(13681, 513, 6, 3, NULL),
	(13682, 513, 21, 0, NULL),
	(13683, 513, 1, 0, NULL),
	(13684, 513, 4, 0, NULL),
	(13685, 513, 56, 0, NULL),
	(13686, 513, 58, 0, NULL),
	(13687, 513, 57, 0, NULL),
	(13688, 513, 3, 0, NULL),
	(13689, 513, 54, 0, NULL),
	(13690, 513, 59, 0, NULL),
	(13691, 513, 204, 0, NULL),
	(13692, 513, 60, 0, NULL),
	(13693, 512, 27, 12, NULL),
	(13694, 512, 32, 8, NULL),
	(13695, 512, 1, 4, NULL),
	(13696, 512, 56, 1, NULL),
	(13697, 512, 58, 0, NULL),
	(13698, 512, 21, 0, NULL),
	(13699, 512, 3, 0, NULL),
	(13700, 512, 57, 0, NULL),
	(13701, 512, 6, 0, NULL),
	(13702, 512, 59, 0, NULL),
	(13703, 512, 25, 0, NULL),
	(13704, 512, 4, 0, NULL),
	(13705, 512, 204, 0, NULL),
	(13706, 512, 60, 0, NULL),
	(13707, 512, 54, 0, NULL),
	(13708, 515, 6, 15, NULL),
	(13709, 515, 3, 4, NULL),
	(13710, 515, 32, 3, NULL),
	(13711, 515, 27, 2, NULL),
	(13712, 515, 25, 1, NULL),
	(13713, 515, 58, 0, NULL),
	(13714, 515, 204, 0, NULL),
	(13715, 515, 21, 0, NULL),
	(13716, 515, 57, 0, NULL),
	(13717, 515, 1, 0, NULL),
	(13718, 515, 54, 0, NULL),
	(13719, 515, 56, 0, NULL),
	(13720, 515, 60, 0, NULL),
	(13721, 515, 59, 0, NULL),
	(13722, 515, 4, 0, NULL),
	(13723, 516, 27, 9, NULL),
	(13724, 516, 32, 10, NULL),
	(13725, 516, 6, 3, NULL),
	(13726, 516, 25, 3, NULL),
	(13727, 516, 21, 0, NULL),
	(13728, 516, 4, 0, NULL),
	(13729, 516, 56, 0, NULL),
	(13730, 516, 58, 0, NULL),
	(13731, 516, 1, 0, NULL),
	(13732, 516, 54, 0, NULL),
	(13733, 516, 204, 0, NULL),
	(13734, 516, 3, 0, NULL),
	(13735, 516, 59, 0, NULL),
	(13736, 516, 57, 0, NULL),
	(13737, 516, 60, 0, NULL),
	(13738, 516, 61, 0, NULL),
	(13739, 517, 6, 9, NULL),
	(13740, 517, 27, 6, NULL),
	(13741, 517, 25, 4, NULL),
	(13742, 517, 32, 3, NULL),
	(13743, 517, 21, 2, NULL),
	(13744, 517, 1, 1, NULL),
	(13745, 517, 54, 0, NULL),
	(13746, 517, 56, 0, NULL),
	(13747, 517, 58, 0, NULL),
	(13748, 517, 59, 0, NULL),
	(13749, 517, 3, 0, NULL),
	(13750, 517, 204, 0, NULL),
	(13751, 517, 4, 0, NULL),
	(13752, 517, 51, 0, NULL),
	(13753, 517, 60, 0, NULL),
	(13754, 517, 57, 0, NULL),
	(13755, 517, 61, 0, NULL),
	(13756, 518, 6, 9, NULL),
	(13757, 518, 3, 6, NULL),
	(13758, 518, 32, 4, NULL),
	(13759, 518, 1, 3, NULL),
	(13760, 518, 27, 2, NULL),
	(13761, 518, 21, 1, NULL),
	(13762, 518, 204, 0, NULL),
	(13763, 518, 4, 0, NULL),
	(13764, 518, 25, 0, NULL),
	(13765, 518, 54, 0, NULL),
	(13766, 518, 56, 0, NULL),
	(13767, 518, 59, 0, NULL),
	(13768, 518, 58, 0, NULL),
	(13769, 518, 57, 0, NULL),
	(13770, 518, 60, 0, NULL),
	(13771, 519, 4, 13, NULL),
	(13772, 519, 6, 6, NULL),
	(13773, 519, 3, 4, NULL),
	(13774, 519, 25, 2, NULL),
	(13775, 519, 27, 0, NULL),
	(13776, 519, 59, 0, NULL),
	(13777, 519, 1, 0, NULL),
	(13778, 519, 32, 0, NULL),
	(13779, 519, 21, 0, NULL),
	(13780, 519, 58, 0, NULL),
	(13781, 519, 51, 0, NULL),
	(13782, 519, 56, 0, NULL),
	(13783, 519, 204, 0, NULL),
	(13784, 519, 54, 0, NULL),
	(13785, 519, 57, 0, NULL),
	(13786, 519, 60, 0, NULL),
	(13787, 520, 3, 9, NULL),
	(13788, 520, 4, 6, NULL),
	(13789, 520, 25, 4, NULL),
	(13790, 520, 1, 3, NULL),
	(13791, 520, 6, 2, NULL),
	(13792, 520, 27, 1, NULL),
	(13793, 520, 32, 0, NULL),
	(13794, 520, 58, 0, NULL),
	(13795, 520, 57, 0, NULL),
	(13796, 520, 21, 0, NULL),
	(13797, 520, 59, 0, NULL),
	(13798, 520, 56, 0, NULL),
	(13799, 520, 204, 0, NULL),
	(13800, 520, 54, 0, NULL),
	(13801, 520, 60, 0, NULL),
	(13817, 521, 3, 15, NULL),
	(13818, 521, 27, 4, NULL),
	(13819, 521, 6, 3, NULL),
	(13820, 521, 1, 2, NULL),
	(13821, 521, 21, 1, NULL),
	(13822, 521, 25, 0, NULL),
	(13823, 521, 58, 0, NULL),
	(13824, 521, 204, 0, NULL),
	(13825, 521, 59, 0, NULL),
	(13826, 521, 32, 0, NULL),
	(13827, 521, 4, 0, NULL),
	(13828, 521, 56, 0, NULL),
	(13829, 521, 54, 0, NULL),
	(13830, 521, 57, 0, NULL),
	(13831, 521, 60, 0, NULL),
	(13832, 523, 3, 9, NULL),
	(13833, 523, 6, 6, NULL),
	(13834, 523, 27, 6, NULL),
	(13835, 523, 204, 3, NULL),
	(13836, 523, 21, 1, NULL),
	(13837, 523, 32, 0, NULL),
	(13838, 523, 25, 0, NULL),
	(13839, 523, 58, 0, NULL),
	(13840, 523, 59, 0, NULL),
	(13841, 523, 4, 0, NULL),
	(13842, 523, 1, 0, NULL),
	(13843, 523, 54, 0, NULL),
	(13844, 523, 56, 0, NULL),
	(13845, 523, 57, 0, NULL),
	(13846, 523, 60, 0, NULL),
	(13847, 524, 6, 15, NULL),
	(13848, 524, 3, 4, NULL),
	(13849, 524, 204, 3, NULL),
	(13850, 524, 32, 2, NULL),
	(13851, 524, 25, 1, NULL),
	(13852, 524, 56, 0, NULL),
	(13853, 524, 54, 0, NULL),
	(13854, 524, 51, 0, NULL),
	(13855, 524, 21, 0, NULL),
	(13856, 524, 4, 0, NULL),
	(13857, 524, 27, 0, NULL),
	(13858, 524, 59, 0, NULL),
	(13859, 524, 58, 0, NULL),
	(13860, 524, 1, 0, NULL),
	(13861, 524, 57, 0, NULL),
	(13862, 524, 60, 0, NULL),
	(13863, 524, 62, 0, NULL),
	(13864, 525, 3, 13, NULL),
	(13865, 525, 6, 9, NULL),
	(13866, 525, 25, 2, NULL),
	(13867, 525, 1, 1, NULL),
	(13868, 525, 182, 0, NULL),
	(13869, 525, 56, 0, NULL),
	(13870, 525, 58, 0, NULL),
	(13871, 525, 32, 0, NULL),
	(13872, 525, 51, 0, NULL),
	(13873, 525, 27, 0, NULL),
	(13874, 525, 62, 0, NULL),
	(13875, 525, 4, 0, NULL),
	(13876, 525, 21, 0, NULL),
	(13877, 525, 54, 0, NULL),
	(13878, 525, 57, 0, NULL),
	(13879, 525, 59, 0, NULL),
	(13880, 525, 60, 0, NULL),
	(13881, 526, 6, 9, NULL),
	(13882, 526, 4, 6, NULL),
	(13883, 526, 25, 4, NULL),
	(13884, 526, 58, 3, NULL),
	(13885, 526, 54, 2, NULL),
	(13886, 526, 1, 1, NULL),
	(13887, 526, 56, 0, NULL),
	(13888, 526, 182, 0, NULL),
	(13889, 526, 21, 0, NULL),
	(13890, 526, 3, 0, NULL),
	(13891, 526, 57, 0, NULL),
	(13892, 526, 59, 0, NULL),
	(13893, 526, 32, 0, NULL),
	(13894, 526, 27, 0, NULL),
	(13895, 526, 51, 0, NULL),
	(13896, 526, 62, 0, NULL),
	(13897, 526, 60, 0, NULL),
	(13898, 514, 204, 1, NULL),
	(13899, 522, 204, 0, NULL),
	(13900, 337, 6, 43, NULL),
	(13901, 337, 1, 21, NULL),
	(13902, 337, 9, 16, NULL),
	(13903, 337, 131, 18, NULL),
	(13904, 337, 10, 2, NULL),
	(13905, 337, 3, 1, NULL),
	(13906, 337, 4, 0, NULL),
	(13907, 337, 5, 0, NULL),
	(13908, 337, 205, 0, NULL),
	(13909, 337, 15, 0, NULL),
	(13910, 337, 164, 0, NULL),
	(13911, 337, 166, 0, NULL),
	(13912, 338, 1, 33, NULL),
	(13913, 338, 4, 18, NULL),
	(13914, 338, 6, 27, NULL),
	(13915, 338, 131, 11, NULL),
	(13916, 338, 10, 6, NULL),
	(13917, 338, 3, 4, NULL),
	(13918, 338, 9, 2, NULL),
	(13919, 338, 5, 0, NULL),
	(13920, 338, 15, 0, NULL),
	(13921, 338, 205, 0, NULL),
	(13922, 338, 164, 0, NULL),
	(13923, 338, 166, 0, NULL),
	(13924, 339, 9, 43, NULL),
	(13925, 339, 131, 15, NULL),
	(13926, 339, 4, 12, NULL),
	(13927, 339, 10, 10, NULL),
	(13928, 339, 1, 12, NULL),
	(13929, 339, 6, 6, NULL),
	(13930, 339, 5, 2, NULL),
	(13931, 339, 3, 1, NULL),
	(13932, 339, 166, 0, NULL),
	(13933, 339, 164, 0, NULL),
	(13934, 339, 205, 0, NULL),
	(13935, 339, 15, 0, NULL),
	(13936, 340, 1, 43, NULL),
	(13937, 340, 131, 16, NULL),
	(13938, 340, 6, 14, NULL),
	(13939, 340, 4, 16, NULL),
	(13940, 340, 9, 12, NULL),
	(13941, 340, 10, 0, NULL),
	(13942, 340, 3, 0, NULL),
	(13943, 340, 5, 0, NULL),
	(13944, 340, 205, 0, NULL),
	(13945, 340, 164, 0, NULL),
	(13946, 340, 166, 0, NULL),
	(13947, 340, 15, 0, NULL),
	(13948, 341, 9, 40, NULL),
	(13949, 341, 6, 26, NULL),
	(13950, 341, 131, 12, NULL),
	(13951, 341, 1, 10, NULL),
	(13952, 341, 10, 6, NULL),
	(13953, 341, 4, 4, NULL),
	(13954, 341, 3, 2, NULL),
	(13955, 341, 5, 1, NULL),
	(13956, 341, 15, 0, NULL),
	(13957, 341, 205, 0, NULL),
	(13958, 341, 166, 0, NULL),
	(13959, 341, 164, 0, NULL),
	(13960, 342, 9, 43, NULL),
	(13961, 342, 4, 15, NULL),
	(13962, 342, 6, 20, NULL),
	(13963, 342, 1, 10, NULL),
	(13964, 342, 131, 6, NULL),
	(13965, 342, 10, 6, NULL),
	(13966, 342, 5, 1, NULL),
	(13967, 342, 164, 0, NULL),
	(13968, 342, 205, 0, NULL),
	(13969, 342, 3, 0, NULL),
	(13970, 342, 15, 0, NULL),
	(13971, 342, 166, 0, NULL),
	(13972, 343, 1, 43, NULL),
	(13973, 343, 9, 15, NULL),
	(13974, 343, 131, 22, NULL),
	(13975, 343, 4, 8, NULL),
	(13976, 343, 6, 10, NULL),
	(13977, 343, 10, 2, NULL),
	(13978, 343, 15, 1, NULL),
	(13979, 343, 5, 0, NULL),
	(13980, 343, 3, 0, NULL),
	(13981, 343, 166, 0, NULL),
	(13982, 343, 164, 0, NULL),
	(13983, 343, 205, 0, NULL),
	(13984, 344, 1, 43, NULL),
	(13985, 344, 6, 15, NULL),
	(13986, 344, 9, 22, NULL),
	(13987, 344, 131, 8, NULL),
	(13988, 344, 4, 6, NULL),
	(13989, 344, 5, 4, NULL),
	(13990, 344, 10, 3, NULL),
	(13991, 344, 3, 0, NULL),
	(13992, 344, 205, 0, NULL),
	(13993, 344, 164, 0, NULL),
	(13994, 344, 166, 0, NULL),
	(13995, 344, 15, 0, NULL),
	(13996, 345, 9, 25, NULL),
	(13997, 345, 1, 33, NULL),
	(13998, 345, 3, 12, NULL),
	(13999, 345, 4, 10, NULL),
	(14000, 345, 10, 8, NULL),
	(14001, 345, 15, 6, NULL),
	(14002, 345, 6, 4, NULL),
	(14003, 345, 5, 2, NULL),
	(14004, 345, 131, 1, NULL),
	(14005, 345, 166, 0, NULL),
	(14006, 345, 164, 0, NULL),
	(14007, 345, 205, 0, NULL),
	(14008, 346, 9, 31, NULL),
	(14009, 346, 1, 30, NULL),
	(14010, 346, 131, 17, NULL),
	(14011, 346, 3, 11, NULL),
	(14012, 346, 15, 8, NULL),
	(14013, 346, 10, 4, NULL),
	(14014, 346, 5, 0, NULL),
	(14015, 346, 4, 0, NULL),
	(14016, 346, 6, 0, NULL),
	(14017, 346, 205, 0, NULL),
	(14018, 346, 166, 0, NULL),
	(14019, 346, 164, 0, NULL),
	(14020, 347, 6, 43, NULL),
	(14021, 347, 9, 23, NULL),
	(14022, 347, 1, 22, NULL),
	(14023, 347, 4, 7, NULL),
	(14024, 347, 131, 6, NULL),
	(14025, 347, 15, 0, NULL),
	(14026, 347, 3, 0, NULL),
	(14027, 347, 5, 0, NULL),
	(14028, 347, 10, 0, NULL),
	(14029, 347, 166, 0, NULL),
	(14030, 347, 164, 0, NULL),
	(14031, 347, 205, 0, NULL),
	(14032, 348, 9, 40, NULL),
	(14033, 348, 6, 30, NULL),
	(14034, 348, 4, 10, NULL),
	(14035, 348, 3, 9, NULL),
	(14036, 348, 15, 8, NULL),
	(14037, 348, 1, 4, NULL),
	(14038, 348, 131, 0, NULL),
	(14039, 348, 5, 0, NULL),
	(14040, 348, 10, 0, NULL),
	(14041, 348, 205, 0, NULL),
	(14042, 348, 166, 0, NULL),
	(14043, 348, 164, 0, NULL),
	(14044, 349, 1, 25, NULL),
	(14045, 349, 9, 18, NULL),
	(14046, 349, 4, 17, NULL),
	(14047, 349, 6, 12, NULL),
	(14048, 349, 10, 11, NULL),
	(14049, 349, 131, 14, NULL),
	(14050, 349, 15, 4, NULL),
	(14051, 349, 5, 0, NULL),
	(14052, 349, 3, 0, NULL),
	(14053, 349, 205, 0, NULL),
	(14054, 349, 166, 0, NULL),
	(14055, 349, 164, 0, NULL),
	(14056, 350, 6, 40, NULL),
	(14057, 350, 1, 18, NULL),
	(14058, 350, 9, 20, NULL),
	(14059, 350, 131, 12, NULL),
	(14060, 350, 3, 7, NULL),
	(14061, 350, 4, 4, NULL),
	(14062, 350, 5, 0, NULL),
	(14063, 350, 10, 0, NULL),
	(14064, 350, 15, 0, NULL),
	(14065, 350, 166, 0, NULL),
	(14066, 350, 205, 0, NULL),
	(14067, 350, 164, 0, NULL),
	(14068, 351, 6, 29, NULL),
	(14069, 351, 9, 33, NULL),
	(14070, 351, 1, 12, NULL),
	(14071, 351, 131, 10, NULL),
	(14072, 351, 3, 9, NULL),
	(14073, 351, 4, 6, NULL),
	(14074, 351, 10, 2, NULL),
	(14075, 351, 5, 0, NULL),
	(14076, 351, 166, 0, NULL),
	(14077, 351, 205, 0, NULL),
	(14078, 351, 15, 0, NULL),
	(14079, 351, 164, 0, NULL),
	(14080, 352, 9, 43, NULL),
	(14081, 352, 6, 15, NULL),
	(14082, 352, 1, 22, NULL),
	(14083, 352, 131, 8, NULL),
	(14084, 352, 15, 10, NULL),
	(14085, 352, 3, 2, NULL),
	(14086, 352, 5, 1, NULL),
	(14087, 352, 205, 0, NULL),
	(14088, 352, 166, 0, NULL),
	(14089, 352, 164, 0, NULL),
	(14090, 352, 10, 0, NULL),
	(14091, 352, 4, 0, NULL),
	(14092, 353, 6, 40, NULL),
	(14093, 353, 1, 18, NULL),
	(14094, 353, 131, 12, NULL),
	(14095, 353, 4, 10, NULL),
	(14096, 353, 10, 8, NULL),
	(14097, 353, 3, 7, NULL),
	(14098, 353, 15, 6, NULL),
	(14099, 353, 5, 0, NULL),
	(14100, 353, 205, 0, NULL),
	(14101, 353, 164, 0, NULL),
	(14102, 353, 9, 0, NULL),
	(14103, 353, 166, 0, NULL),
	(14104, 354, 9, 43, NULL),
	(14105, 354, 6, 15, NULL),
	(14106, 354, 1, 22, NULL),
	(14107, 354, 131, 14, NULL),
	(14108, 354, 3, 4, NULL),
	(14109, 354, 4, 2, NULL),
	(14110, 354, 15, 1, NULL),
	(14111, 354, 5, 0, NULL),
	(14112, 354, 10, 0, NULL),
	(14113, 354, 205, 0, NULL),
	(14114, 354, 166, 0, NULL),
	(14115, 354, 164, 0, NULL),
	(14116, 355, 9, 29, NULL),
	(14117, 355, 1, 33, NULL),
	(14118, 355, 131, 12, NULL),
	(14119, 355, 4, 18, NULL),
	(14120, 355, 6, 7, NULL),
	(14121, 355, 5, 2, NULL),
	(14122, 355, 15, 0, NULL),
	(14123, 355, 3, 0, NULL),
	(14124, 355, 10, 0, NULL),
	(14125, 355, 205, 0, NULL),
	(14126, 355, 166, 0, NULL),
	(14127, 355, 164, 0, NULL),
	(14128, 75, 7, 11, NULL),
	(14129, 841, 9, 35, NULL),
	(14130, 841, 1, 26, NULL),
	(14131, 841, 4, 15, NULL),
	(14132, 841, 6, 18, NULL),
	(14133, 841, 15, 0, NULL),
	(14134, 841, 5, 4, NULL),
	(14135, 841, 10, 3, NULL),
	(14136, 841, 205, 0, NULL),
	(14137, 841, 166, 0, NULL),
	(14138, 841, 3, 0, NULL),
	(14139, 841, 131, 0, NULL),
	(14140, 842, 9, 37, NULL),
	(14141, 842, 1, 22, NULL),
	(14142, 842, 4, 15, NULL),
	(14143, 842, 6, 18, NULL),
	(14144, 842, 15, 6, NULL),
	(14145, 842, 131, 2, NULL),
	(14146, 842, 10, 1, NULL),
	(14147, 842, 5, 0, NULL),
	(14148, 842, 205, 0, NULL),
	(14149, 842, 166, 0, NULL),
	(14150, 842, 164, 0, NULL),
	(14151, 842, 3, 0, NULL),
	(14152, 843, 1, 37, NULL),
	(14153, 843, 9, 33, NULL),
	(14154, 843, 131, 14, NULL),
	(14155, 843, 6, 14, NULL),
	(14156, 843, 4, 2, NULL),
	(14157, 843, 15, 1, NULL),
	(14158, 843, 10, 0, NULL),
	(14159, 843, 3, 0, NULL),
	(14160, 843, 5, 0, NULL),
	(14161, 843, 205, 0, NULL),
	(14162, 843, 166, 0, NULL),
	(14163, 843, 164, 0, NULL),
	(14164, 844, 9, 43, NULL),
	(14165, 844, 6, 15, NULL),
	(14166, 844, 1, 20, NULL),
	(14167, 844, 131, 10, NULL),
	(14168, 844, 4, 10, NULL),
	(14169, 844, 5, 2, NULL),
	(14170, 844, 15, 1, NULL),
	(14171, 844, 10, 0, NULL),
	(14172, 844, 3, 0, NULL),
	(14173, 844, 205, 0, NULL),
	(14174, 844, 166, 0, NULL),
	(14175, 844, 164, 0, NULL),
	(14176, 845, 9, 37, NULL),
	(14177, 845, 1, 33, NULL),
	(14178, 845, 6, 10, NULL),
	(14179, 845, 131, 14, NULL),
	(14180, 845, 4, 4, NULL),
	(14181, 845, 15, 3, NULL),
	(14182, 845, 10, 0, NULL),
	(14183, 845, 5, 0, NULL),
	(14184, 845, 3, 0, NULL),
	(14185, 845, 205, 0, NULL),
	(14186, 845, 166, 0, NULL),
	(14187, 845, 164, 0, NULL),
	(14188, 846, 9, 37, NULL),
	(14189, 846, 6, 18, NULL),
	(14190, 846, 1, 23, NULL),
	(14191, 846, 15, 10, NULL),
	(14192, 846, 10, 6, NULL),
	(14193, 846, 4, 4, NULL),
	(14194, 846, 3, 2, NULL),
	(14195, 846, 5, 1, NULL),
	(14196, 846, 131, 0, NULL),
	(14197, 846, 205, 0, NULL),
	(14198, 846, 166, 0, NULL),
	(14199, 846, 164, 0, NULL),
	(14200, 847, 1, 25, NULL),
	(14201, 847, 9, 33, NULL),
	(14202, 847, 131, 12, NULL),
	(14203, 847, 4, 10, NULL),
	(14204, 847, 6, 8, NULL),
	(14205, 847, 15, 6, NULL),
	(14206, 847, 5, 5, NULL),
	(14207, 847, 3, 2, NULL),
	(14208, 847, 164, 0, NULL),
	(14209, 847, 166, 0, NULL),
	(14210, 847, 205, 0, NULL),
	(14211, 847, 10, 0, NULL),
	(14212, 848, 9, 40, NULL),
	(14213, 848, 6, 28, NULL),
	(14214, 848, 1, 20, NULL),
	(14215, 848, 131, 6, NULL),
	(14216, 848, 5, 4, NULL),
	(14217, 848, 10, 2, NULL),
	(14218, 848, 4, 1, NULL),
	(14219, 848, 15, 0, NULL),
	(14220, 848, 3, 0, NULL),
	(14221, 848, 205, 0, NULL),
	(14222, 848, 166, 0, NULL),
	(14223, 848, 164, 0, NULL),
	(14224, 849, 6, 35, NULL),
	(14225, 849, 9, 33, NULL),
	(14226, 849, 1, 12, NULL),
	(14227, 849, 131, 10, NULL),
	(14228, 849, 15, 6, NULL),
	(14229, 849, 4, 4, NULL),
	(14230, 849, 5, 1, NULL),
	(14231, 849, 10, 0, NULL),
	(14232, 849, 3, 0, NULL),
	(14233, 849, 166, 0, NULL),
	(14234, 849, 164, 0, NULL),
	(14235, 849, 205, 0, NULL),
	(14236, 850, 1, 25, NULL),
	(14237, 850, 6, 28, NULL),
	(14238, 850, 9, 27, NULL),
	(14239, 850, 10, 8, NULL),
	(14240, 850, 131, 10, NULL),
	(14241, 850, 15, 2, NULL),
	(14242, 850, 4, 1, NULL),
	(14243, 850, 5, 0, NULL),
	(14244, 850, 3, 0, NULL),
	(14245, 850, 205, 0, NULL),
	(14246, 850, 166, 0, NULL),
	(14247, 850, 164, 0, NULL),
	(14248, 851, 1, 37, NULL),
	(14249, 851, 9, 28, NULL),
	(14250, 851, 6, 23, NULL),
	(14251, 851, 10, 6, NULL),
	(14252, 851, 5, 5, NULL),
	(14253, 851, 131, 2, NULL),
	(14254, 851, 15, 0, NULL),
	(14255, 851, 4, 0, NULL),
	(14256, 851, 3, 0, NULL),
	(14257, 851, 166, 0, NULL),
	(14258, 851, 164, 0, NULL),
	(14259, 851, 205, 0, NULL),
	(14260, 852, 9, 43, NULL),
	(14261, 852, 1, 15, NULL),
	(14262, 852, 6, 16, NULL),
	(14263, 852, 131, 18, NULL),
	(14264, 852, 10, 6, NULL),
	(14265, 852, 4, 2, NULL),
	(14266, 852, 3, 1, NULL),
	(14267, 852, 15, 0, NULL),
	(14268, 852, 205, 0, NULL),
	(14269, 852, 166, 0, NULL),
	(14270, 852, 164, 0, NULL),
	(14271, 852, 5, 0, NULL),
	(14272, 853, 9, 25, NULL),
	(14273, 853, 1, 30, NULL),
	(14274, 853, 6, 23, NULL),
	(14275, 853, 131, 10, NULL),
	(14276, 853, 5, 7, NULL),
	(14277, 853, 10, 4, NULL),
	(14278, 853, 4, 2, NULL),
	(14279, 853, 3, 0, NULL),
	(14280, 853, 205, 0, NULL),
	(14281, 853, 166, 0, NULL),
	(14282, 853, 164, 0, NULL),
	(14283, 853, 15, 0, NULL),
	(14284, 854, 9, 40, NULL),
	(14285, 854, 1, 28, NULL),
	(14286, 854, 6, 14, NULL),
	(14287, 854, 10, 12, NULL),
	(14288, 854, 131, 6, NULL),
	(14289, 854, 15, 1, NULL),
	(14290, 854, 3, 0, NULL),
	(14291, 854, 5, 0, NULL),
	(14292, 854, 4, 0, NULL),
	(14293, 854, 205, 0, NULL),
	(14294, 854, 166, 0, NULL),
	(14295, 854, 164, 0, NULL),
	(14296, 855, 1, 35, NULL),
	(14297, 855, 6, 24, NULL),
	(14298, 855, 9, 27, NULL),
	(14299, 855, 131, 9, NULL),
	(14300, 855, 15, 4, NULL),
	(14301, 855, 4, 2, NULL),
	(14302, 855, 10, 0, NULL),
	(14303, 855, 3, 0, NULL),
	(14304, 855, 5, 0, NULL),
	(14305, 855, 205, 0, NULL),
	(14306, 855, 166, 0, NULL),
	(14307, 855, 164, 0, NULL),
	(14308, 856, 9, 40, NULL),
	(14309, 856, 1, 30, NULL),
	(14310, 856, 6, 18, NULL),
	(14311, 856, 5, 8, NULL),
	(14312, 856, 131, 4, NULL),
	(14313, 856, 10, 1, NULL),
	(14314, 856, 3, 0, NULL),
	(14315, 856, 4, 0, NULL),
	(14316, 856, 205, 0, NULL),
	(14317, 856, 15, 0, NULL),
	(14318, 856, 166, 0, NULL),
	(14319, 856, 164, 0, NULL),
	(14320, 857, 9, 37, NULL),
	(14321, 857, 1, 24, NULL),
	(14322, 857, 6, 15, NULL),
	(14323, 857, 131, 18, NULL),
	(14324, 857, 5, 4, NULL),
	(14325, 857, 10, 2, NULL),
	(14326, 857, 15, 1, NULL),
	(14327, 857, 4, 0, NULL),
	(14328, 857, 205, 0, NULL),
	(14329, 857, 3, 0, NULL),
	(14330, 857, 166, 0, NULL),
	(14331, 857, 164, 0, NULL),
	(14332, 858, 1, 40, NULL),
	(14333, 858, 6, 28, NULL),
	(14334, 858, 9, 12, NULL),
	(14335, 858, 131, 14, NULL),
	(14336, 858, 10, 6, NULL),
	(14337, 858, 15, 1, NULL),
	(14338, 858, 3, 0, NULL),
	(14339, 858, 4, 0, NULL),
	(14340, 858, 5, 0, NULL),
	(14341, 858, 205, 0, NULL),
	(14342, 858, 166, 0, NULL),
	(14343, 858, 164, 0, NULL),
	(14344, 859, 9, 43, NULL),
	(14345, 859, 1, 15, NULL),
	(14346, 859, 6, 22, NULL),
	(14347, 859, 10, 12, NULL),
	(14348, 859, 131, 6, NULL),
	(14349, 859, 15, 2, NULL),
	(14350, 859, 4, 1, NULL),
	(14351, 859, 5, 0, NULL),
	(14352, 859, 3, 0, NULL),
	(14353, 859, 205, 0, NULL),
	(14354, 859, 166, 0, NULL),
	(14355, 859, 164, 0, NULL),
	(14356, 860, 1, 40, NULL),
	(14357, 860, 9, 30, NULL),
	(14358, 860, 6, 10, NULL),
	(14359, 860, 15, 12, NULL),
	(14360, 860, 208, 6, NULL),
	(14361, 860, 5, 2, NULL),
	(14362, 860, 10, 1, NULL),
	(14363, 860, 131, 0, NULL),
	(14364, 860, 3, 0, NULL),
	(14365, 860, 206, 0, NULL),
	(14366, 860, 207, 0, NULL),
	(14367, 861, 6, 25, NULL),
	(14368, 861, 15, 18, NULL),
	(14369, 861, 1, 15, NULL),
	(14370, 861, 9, 12, NULL),
	(14371, 861, 208, 10, NULL),
	(14372, 861, 3, 8, NULL),
	(14373, 861, 10, 8, NULL),
	(14374, 861, 5, 4, NULL),
	(14375, 861, 131, 1, NULL),
	(14376, 861, 207, 0, NULL),
	(14377, 861, 206, 0, NULL),
	(14378, 861, 164, 0, NULL),
	(14379, 862, 131, 25, NULL),
	(14380, 862, 1, 33, NULL),
	(14381, 862, 9, 22, NULL),
	(14382, 862, 208, 8, NULL),
	(14383, 862, 3, 10, NULL),
	(14384, 862, 6, 2, NULL),
	(14385, 862, 15, 1, NULL),
	(14386, 862, 10, 0, NULL),
	(14387, 862, 5, 0, NULL),
	(14388, 862, 207, 0, NULL),
	(14389, 862, 206, 0, NULL),
	(14390, 862, 164, 0, NULL),
	(14391, 863, 9, 37, NULL),
	(14392, 863, 208, 33, NULL),
	(14393, 863, 131, 11, NULL),
	(14394, 863, 10, 8, NULL),
	(14395, 863, 6, 8, NULL),
	(14396, 863, 1, 4, NULL),
	(14397, 863, 15, 0, NULL),
	(14398, 863, 5, 0, NULL),
	(14399, 863, 207, 0, NULL),
	(14400, 863, 206, 0, NULL),
	(14401, 863, 164, 0, NULL),
	(14402, 863, 3, 0, NULL),
	(14403, 864, 3, 25, NULL),
	(14404, 864, 6, 18, NULL),
	(14405, 864, 208, 27, NULL),
	(14406, 864, 15, 10, NULL),
	(14407, 864, 9, 8, NULL),
	(14408, 864, 131, 6, NULL),
	(14409, 864, 1, 6, NULL),
	(14410, 864, 10, 1, NULL),
	(14411, 864, 5, 0, NULL),
	(14412, 864, 207, 0, NULL),
	(14413, 864, 206, 0, NULL),
	(14414, 864, 164, 0, NULL),
	(14415, 865, 9, 37, NULL),
	(14416, 865, 131, 18, NULL),
	(14417, 865, 6, 23, NULL),
	(14418, 865, 1, 10, NULL),
	(14419, 865, 10, 10, NULL),
	(14420, 865, 208, 2, NULL),
	(14421, 865, 3, 1, NULL),
	(14422, 865, 15, 0, NULL),
	(14423, 865, 5, 0, NULL),
	(14424, 865, 207, 0, NULL),
	(14425, 865, 206, 0, NULL),
	(14426, 865, 164, 0, NULL),
	(14427, 866, 1, 25, NULL),
	(14428, 866, 208, 22, NULL),
	(14429, 866, 15, 17, NULL),
	(14430, 866, 9, 18, NULL),
	(14431, 866, 6, 11, NULL),
	(14432, 866, 131, 8, NULL),
	(14433, 866, 10, 0, NULL),
	(14434, 866, 3, 0, NULL),
	(14435, 866, 5, 0, NULL),
	(14436, 866, 207, 0, NULL),
	(14437, 866, 206, 0, NULL),
	(14438, 866, 164, 0, NULL),
	(14439, 867, 6, 25, NULL),
	(14440, 867, 208, 18, NULL),
	(14441, 867, 131, 23, NULL),
	(14442, 867, 9, 12, NULL),
	(14443, 867, 10, 16, NULL),
	(14444, 867, 1, 4, NULL),
	(14445, 867, 15, 2, NULL),
	(14446, 867, 3, 1, NULL),
	(14447, 867, 5, 0, NULL),
	(14448, 867, 207, 0, NULL),
	(14449, 867, 206, 0, NULL),
	(14450, 867, 164, 0, NULL),
	(14451, 868, 9, 40, NULL),
	(14452, 868, 6, 30, NULL),
	(14453, 868, 208, 18, NULL),
	(14454, 868, 131, 6, NULL),
	(14455, 868, 1, 5, NULL),
	(14456, 868, 3, 2, NULL),
	(14457, 868, 15, 0, NULL),
	(14458, 868, 10, 0, NULL),
	(14459, 868, 5, 0, NULL),
	(14460, 868, 207, 0, NULL),
	(14461, 868, 206, 0, NULL),
	(14462, 868, 164, 0, NULL),
	(14463, 869, 6, 25, NULL),
	(14464, 869, 9, 14, NULL),
	(14465, 869, 1, 18, NULL),
	(14466, 869, 208, 15, NULL),
	(14467, 869, 15, 20, NULL),
	(14468, 869, 131, 7, NULL),
	(14469, 869, 10, 2, NULL),
	(14470, 869, 5, 0, NULL),
	(14471, 869, 3, 0, NULL),
	(14472, 869, 207, 0, NULL),
	(14473, 869, 206, 0, NULL),
	(14474, 869, 164, 0, NULL),
	(14475, 870, 1, 33, NULL),
	(14476, 870, 208, 33, NULL),
	(14477, 870, 9, 16, NULL),
	(14478, 870, 6, 12, NULL),
	(14479, 870, 3, 6, NULL),
	(14480, 870, 131, 1, NULL),
	(14481, 870, 10, 0, NULL),
	(14482, 870, 15, 0, NULL),
	(14483, 870, 5, 0, NULL),
	(14484, 870, 207, 0, NULL),
	(14485, 870, 206, 0, NULL),
	(14486, 870, 164, 0, NULL),
	(14487, 871, 1, 25, NULL),
	(14488, 871, 9, 26, NULL),
	(14489, 871, 208, 15, NULL),
	(14490, 871, 10, 13, NULL),
	(14491, 871, 6, 10, NULL),
	(14492, 871, 131, 6, NULL),
	(14493, 871, 5, 6, NULL),
	(14494, 871, 3, 0, NULL),
	(14495, 871, 15, 0, NULL),
	(14496, 871, 207, 0, NULL),
	(14497, 871, 206, 0, NULL),
	(14498, 871, 164, 0, NULL),
	(14499, 872, 1, 25, NULL),
	(14500, 872, 15, 20, NULL),
	(14501, 872, 6, 27, NULL),
	(14502, 872, 208, 10, NULL),
	(14503, 872, 131, 14, NULL),
	(14504, 872, 10, 4, NULL),
	(14505, 872, 3, 1, NULL),
	(14506, 872, 5, 0, NULL),
	(14507, 872, 207, 0, NULL),
	(14508, 872, 206, 0, NULL),
	(14509, 872, 164, 0, NULL),
	(14510, 872, 9, 0, NULL),
	(14511, 873, 9, 25, NULL),
	(14512, 873, 1, 18, NULL),
	(14513, 873, 6, 19, NULL),
	(14514, 873, 10, 12, NULL),
	(14515, 873, 131, 10, NULL),
	(14516, 873, 208, 14, NULL),
	(14517, 873, 5, 2, NULL),
	(14518, 873, 15, 1, NULL),
	(14519, 873, 206, 0, NULL),
	(14520, 873, 207, 0, NULL),
	(14522, 873, 3, 0, NULL),
	(14523, 873, 164, 0, NULL),
	(14524, 874, 9, 27, NULL),
	(14525, 874, 6, 18, NULL),
	(14526, 874, 15, 15, NULL),
	(14527, 874, 1, 22, NULL),
	(14528, 874, 208, 8, NULL),
	(14529, 874, 10, 6, NULL),
	(14530, 874, 3, 4, NULL),
	(14531, 874, 5, 1, NULL),
	(14532, 874, 131, 0, NULL),
	(14533, 874, 207, 0, NULL),
	(14534, 874, 206, 0, NULL),
	(14535, 874, 164, 0, NULL),
	(14536, 875, 9, 43, NULL),
	(14537, 875, 6, 27, NULL),
	(14538, 875, 208, 16, NULL),
	(14539, 875, 10, 8, NULL),
	(14540, 875, 5, 6, NULL),
	(14541, 875, 1, 1, NULL),
	(14542, 875, 15, 0, NULL),
	(14543, 875, 131, 0, NULL),
	(14544, 875, 3, 0, NULL),
	(14545, 875, 207, 0, NULL),
	(14546, 875, 206, 0, NULL),
	(14547, 875, 164, 0, NULL),
	(14548, 876, 9, 40, NULL),
	(14549, 876, 6, 26, NULL),
	(14550, 876, 1, 22, NULL),
	(14551, 876, 208, 8, NULL),
	(14552, 876, 10, 4, NULL),
	(14553, 876, 3, 1, NULL),
	(14554, 876, 131, 0, NULL),
	(14555, 876, 5, 0, NULL),
	(14556, 876, 15, 0, NULL),
	(14557, 876, 207, 0, NULL),
	(14558, 876, 206, 0, NULL),
	(14559, 876, 164, 0, NULL),
	(14560, 877, 208, 25, NULL),
	(14561, 877, 6, 24, NULL),
	(14562, 877, 9, 15, NULL),
	(14563, 877, 1, 12, NULL),
	(14564, 877, 3, 14, NULL),
	(14565, 877, 15, 8, NULL),
	(14566, 877, 10, 2, NULL),
	(14567, 877, 5, 1, NULL),
	(14568, 877, 131, 0, NULL),
	(14569, 877, 207, 0, NULL),
	(14570, 877, 206, 0, NULL),
	(14571, 877, 164, 0, NULL),
	(14572, 878, 1, 35, NULL),
	(14573, 878, 9, 18, NULL),
	(14574, 878, 6, 27, NULL),
	(14575, 878, 208, 14, NULL),
	(14576, 878, 10, 4, NULL),
	(14577, 878, 3, 3, NULL),
	(14578, 878, 15, 0, NULL),
	(14579, 878, 5, 0, NULL),
	(14580, 878, 131, 0, NULL),
	(14581, 878, 207, 0, NULL),
	(14582, 878, 206, 0, NULL),
	(14583, 878, 164, 0, NULL),
	(14584, 879, 1, 25, NULL),
	(14585, 879, 6, 33, NULL),
	(14586, 879, 9, 20, NULL),
	(14587, 879, 10, 10, NULL),
	(14588, 879, 131, 6, NULL),
	(14589, 879, 5, 4, NULL),
	(14590, 879, 15, 2, NULL),
	(14591, 879, 208, 1, NULL),
	(14592, 879, 207, 0, NULL),
	(14593, 879, 206, 0, NULL),
	(14594, 879, 164, 0, NULL),
	(14595, 879, 3, 0, NULL),
	(14596, 880, 208, 26, NULL),
	(14597, 880, 6, 30, NULL),
	(14598, 880, 9, 23, NULL),
	(14599, 880, 131, 10, NULL),
	(14600, 880, 10, 10, NULL),
	(14601, 880, 1, 2, NULL),
	(14602, 880, 5, 0, NULL),
	(14603, 880, 15, 0, NULL),
	(14604, 880, 3, 0, NULL),
	(14605, 880, 206, 0, NULL),
	(14606, 880, 207, 0, NULL),
	(14607, 881, 9, 43, NULL),
	(14608, 881, 131, 27, NULL),
	(14609, 881, 6, 10, NULL),
	(14610, 881, 208, 14, NULL),
	(14611, 881, 15, 4, NULL),
	(14612, 881, 1, 2, NULL),
	(14613, 881, 5, 1, NULL),
	(14614, 881, 3, 0, NULL),
	(14615, 881, 206, 0, NULL),
	(14616, 881, 207, 0, NULL),
	(14617, 881, 10, 0, NULL),
	(14618, 882, 6, 33, NULL),
	(14619, 882, 208, 20, NULL),
	(14620, 882, 131, 15, NULL),
	(14621, 882, 9, 12, NULL),
	(14622, 882, 1, 10, NULL),
	(14623, 882, 5, 6, NULL),
	(14624, 882, 10, 4, NULL),
	(14625, 882, 15, 1, NULL),
	(14626, 882, 3, 0, NULL),
	(14627, 882, 206, 0, NULL),
	(14628, 882, 207, 0, NULL),
	(14629, 883, 9, 31, NULL),
	(14630, 883, 208, 33, NULL),
	(14631, 883, 10, 12, NULL),
	(14632, 883, 131, 12, NULL),
	(14633, 883, 1, 9, NULL),
	(14634, 883, 6, 4, NULL),
	(14635, 883, 3, 0, NULL),
	(14636, 883, 15, 0, NULL),
	(14637, 883, 5, 0, NULL),
	(14638, 883, 207, 0, NULL),
	(14639, 883, 206, 0, NULL),
	(14640, 884, 6, 40, NULL),
	(14641, 884, 208, 18, NULL),
	(14642, 884, 9, 22, NULL),
	(14643, 884, 131, 8, NULL),
	(14644, 884, 10, 6, NULL),
	(14645, 884, 1, 6, NULL),
	(14646, 884, 5, 1, NULL),
	(14647, 884, 15, 0, NULL),
	(14648, 884, 3, 0, NULL),
	(14649, 884, 207, 0, NULL),
	(14650, 884, 206, 0, NULL),
	(14651, 885, 131, 37, NULL),
	(14652, 885, 9, 33, NULL),
	(14653, 885, 10, 12, NULL),
	(14654, 885, 1, 8, NULL),
	(14655, 885, 6, 6, NULL),
	(14656, 885, 5, 4, NULL),
	(14657, 885, 208, 1, NULL),
	(14658, 885, 15, 0, NULL),
	(14659, 885, 3, 0, NULL),
	(14660, 885, 206, 0, NULL),
	(14661, 885, 207, 0, NULL),
	(14662, 886, 9, 37, NULL),
	(14663, 886, 6, 22, NULL),
	(14664, 886, 131, 25, NULL),
	(14665, 886, 5, 8, NULL),
	(14666, 886, 10, 7, NULL),
	(14667, 886, 208, 2, NULL),
	(14668, 886, 1, 0, NULL),
	(14669, 886, 3, 0, NULL),
	(14670, 886, 206, 0, NULL),
	(14671, 886, 207, 0, NULL),
	(14672, 886, 15, 0, NULL),
	(14673, 887, 131, 37, NULL),
	(14674, 887, 9, 18, NULL),
	(14675, 887, 6, 23, NULL),
	(14676, 887, 208, 10, NULL),
	(14677, 887, 10, 8, NULL),
	(14678, 887, 5, 4, NULL),
	(14679, 887, 15, 1, NULL),
	(14680, 887, 3, 0, NULL),
	(14681, 887, 1, 0, NULL),
	(14682, 887, 207, 0, NULL),
	(14683, 887, 206, 0, NULL),
	(14684, 888, 9, 31, NULL),
	(14685, 888, 208, 33, NULL),
	(14686, 888, 6, 12, NULL),
	(14687, 888, 131, 12, NULL),
	(14688, 888, 1, 12, NULL),
	(14689, 888, 15, 1, NULL),
	(14690, 888, 10, 0, NULL),
	(14691, 888, 5, 0, NULL),
	(14692, 888, 3, 0, NULL),
	(14693, 888, 207, 0, NULL),
	(14694, 888, 206, 0, NULL),
	(14695, 890, 131, 25, NULL),
	(14696, 890, 208, 26, NULL),
	(14697, 890, 9, 27, NULL),
	(14698, 890, 6, 14, NULL),
	(14699, 890, 1, 8, NULL),
	(14700, 890, 3, 1, NULL),
	(14701, 890, 15, 0, NULL),
	(14702, 890, 5, 0, NULL),
	(14703, 890, 207, 0, NULL),
	(14704, 890, 206, 0, NULL),
	(14705, 890, 10, 0, NULL),
	(14706, 891, 9, 35, NULL),
	(14707, 891, 6, 24, NULL),
	(14708, 891, 131, 27, NULL),
	(14709, 891, 1, 8, NULL),
	(14710, 891, 208, 4, NULL),
	(14711, 891, 10, 2, NULL),
	(14712, 891, 5, 1, NULL),
	(14713, 891, 15, 0, NULL),
	(14714, 891, 3, 0, NULL),
	(14715, 891, 207, 0, NULL),
	(14716, 891, 206, 0, NULL),
	(14717, 892, 9, 40, NULL),
	(14718, 892, 6, 30, NULL),
	(14719, 892, 15, 10, NULL),
	(14720, 892, 131, 10, NULL),
	(14721, 892, 5, 6, NULL),
	(14722, 892, 208, 4, NULL),
	(14723, 892, 1, 1, NULL),
	(14724, 892, 3, 0, NULL),
	(14725, 892, 10, 0, NULL),
	(14726, 892, 207, 0, NULL),
	(14727, 892, 206, 0, NULL),
	(14728, 893, 9, 25, NULL),
	(14729, 893, 6, 26, NULL),
	(14730, 893, 208, 15, NULL),
	(14731, 893, 131, 22, NULL),
	(14732, 893, 1, 10, NULL),
	(14733, 893, 15, 2, NULL),
	(14734, 893, 10, 1, NULL),
	(14735, 893, 3, 0, NULL),
	(14736, 893, 5, 0, NULL),
	(14737, 893, 207, 0, NULL),
	(14738, 893, 206, 0, NULL),
	(14739, 894, 9, 25, NULL),
	(14740, 894, 208, 33, NULL),
	(14741, 894, 15, 12, NULL),
	(14742, 894, 131, 16, NULL),
	(14743, 894, 6, 10, NULL),
	(14744, 894, 1, 5, NULL),
	(14745, 894, 3, 0, NULL),
	(14746, 894, 207, 0, NULL),
	(14747, 894, 206, 0, NULL),
	(14748, 894, 5, 0, NULL),
	(14749, 894, 10, 0, NULL),
	(14750, 895, 9, 43, NULL),
	(14751, 895, 208, 25, NULL),
	(14752, 895, 6, 13, NULL),
	(14753, 895, 15, 14, NULL),
	(14754, 895, 131, 4, NULL),
	(14755, 895, 1, 2, NULL),
	(14756, 895, 10, 0, NULL),
	(14757, 895, 5, 0, NULL),
	(14758, 895, 3, 0, NULL),
	(14759, 895, 207, 0, NULL),
	(14760, 895, 206, 0, NULL),
	(14761, 896, 9, 25, NULL),
	(14762, 896, 131, 26, NULL),
	(14763, 896, 208, 21, NULL),
	(14764, 896, 6, 12, NULL),
	(14765, 896, 1, 10, NULL),
	(14766, 896, 10, 6, NULL),
	(14767, 896, 5, 1, NULL),
	(14768, 896, 3, 0, NULL),
	(14769, 896, 15, 0, NULL),
	(14770, 896, 206, 0, NULL),
	(14771, 896, 207, 0, NULL),
	(14772, 897, 9, 43, NULL),
	(14773, 897, 131, 21, NULL),
	(14774, 897, 208, 12, NULL),
	(14775, 897, 6, 14, NULL),
	(14776, 897, 10, 9, NULL),
	(14777, 897, 1, 2, NULL),
	(14778, 897, 3, 0, NULL),
	(14779, 897, 15, 0, NULL),
	(14780, 897, 5, 0, NULL),
	(14781, 897, 207, 0, NULL),
	(14782, 897, 206, 0, NULL),
	(14783, 898, 9, 40, NULL),
	(14784, 898, 208, 18, NULL),
	(14785, 898, 131, 14, NULL),
	(14786, 898, 6, 10, NULL),
	(14787, 898, 15, 8, NULL),
	(14788, 898, 1, 7, NULL),
	(14789, 898, 3, 4, NULL),
	(14790, 898, 5, 0, NULL),
	(14791, 898, 10, 0, NULL),
	(14792, 898, 206, 0, NULL),
	(14793, 898, 207, 0, NULL),
	(14794, 899, 9, 43, NULL),
	(14795, 899, 6, 21, NULL),
	(14796, 899, 1, 20, NULL),
	(14797, 899, 131, 12, NULL),
	(14798, 899, 15, 4, NULL),
	(14799, 899, 5, 1, NULL),
	(14800, 899, 10, 0, NULL),
	(14801, 899, 208, 0, NULL),
	(14802, 899, 3, 0, NULL),
	(14803, 899, 206, 0, NULL),
	(14804, 899, 207, 0, NULL),
	(14805, 790, 6, 9, NULL),
	(14806, 790, 105, 15, NULL),
	(14807, 790, 128, 0, NULL),
	(14808, 900, 131, 25, NULL),
	(14809, 900, 9, 0, NULL),
	(14810, 900, 1, 33, NULL),
	(14811, 900, 6, 18, NULL),
	(14812, 900, 3, 10, NULL),
	(14813, 900, 10, 9, NULL),
	(14814, 900, 5, 6, NULL),
	(14815, 900, 15, 0, NULL),
	(14816, 900, 206, 0, NULL),
	(14817, 900, 208, 0, NULL),
	(14818, 900, 207, 0, NULL),
	(14819, 901, 131, 43, NULL),
	(14820, 901, 9, 15, NULL),
	(14821, 901, 6, 12, NULL),
	(14822, 901, 10, 10, NULL),
	(14823, 901, 1, 10, NULL),
	(14824, 901, 3, 10, NULL),
	(14825, 901, 5, 1, NULL),
	(14826, 901, 208, 0, NULL),
	(14827, 901, 207, 0, NULL),
	(14828, 901, 206, 0, NULL),
	(14829, 901, 15, 0, NULL),
	(14830, 902, 131, 43, NULL),
	(14831, 902, 10, 25, NULL),
	(14832, 902, 9, 20, NULL),
	(14833, 902, 3, 10, NULL),
	(14834, 902, 6, 3, NULL),
	(14835, 902, 5, 0, NULL),
	(14836, 902, 208, 0, NULL),
	(14837, 902, 206, 0, NULL),
	(14838, 902, 207, 0, NULL),
	(14839, 902, 1, 0, NULL),
	(14840, 902, 15, 0, NULL),
	(14841, 903, 131, 43, NULL),
	(14842, 903, 6, 19, NULL),
	(14843, 903, 9, 22, NULL),
	(14844, 903, 10, 10, NULL),
	(14845, 903, 3, 6, NULL),
	(14846, 903, 5, 1, NULL),
	(14847, 903, 1, 0, NULL),
	(14848, 903, 208, 0, NULL),
	(14849, 903, 15, 0, NULL),
	(14850, 903, 207, 0, NULL),
	(14851, 903, 206, 0, NULL),
	(14852, 903, 3, 6, NULL),
	(14853, 904, 131, 43, NULL),
	(14854, 904, 9, 27, NULL),
	(14855, 904, 3, 10, NULL),
	(14856, 904, 6, 14, NULL),
	(14857, 904, 208, 4, NULL),
	(14858, 904, 10, 3, NULL),
	(14859, 904, 1, 0, NULL),
	(14860, 904, 5, 0, NULL),
	(14861, 904, 15, 0, NULL),
	(14862, 904, 206, 0, NULL),
	(14863, 904, 207, 0, NULL),
	(14864, 905, 131, 43, NULL),
	(14865, 905, 9, 15, NULL),
	(14866, 905, 6, 12, NULL),
	(14867, 905, 10, 10, NULL),
	(14868, 905, 1, 9, NULL),
	(14869, 905, 3, 6, NULL),
	(14870, 905, 208, 4, NULL),
	(14871, 905, 206, 2, NULL),
	(14872, 905, 207, 0, NULL),
	(14873, 905, 15, 0, NULL),
	(14874, 905, 5, 0, NULL),
	(14875, 906, 9, 40, NULL),
	(14876, 906, 131, 18, NULL),
	(14877, 906, 1, 14, NULL),
	(14878, 906, 10, 10, NULL),
	(14879, 906, 6, 9, NULL),
	(14880, 906, 3, 6, NULL),
	(14881, 906, 5, 4, NULL),
	(14882, 906, 15, 0, NULL),
	(14883, 906, 208, 0, NULL),
	(14884, 906, 207, 0, NULL),
	(14885, 906, 206, 0, NULL),
	(14886, 907, 131, 43, NULL),
	(14887, 907, 3, 27, NULL),
	(14888, 907, 6, 11, NULL),
	(14889, 907, 10, 10, NULL),
	(14890, 907, 1, 6, NULL),
	(14891, 907, 9, 4, NULL),
	(14892, 907, 208, 0, NULL),
	(14893, 907, 15, 0, NULL),
	(14894, 907, 206, 0, NULL),
	(14895, 907, 207, 0, NULL),
	(14896, 907, 5, 0, NULL),
	(14897, 908, 131, 25, NULL),
	(14898, 908, 3, 18, NULL),
	(14899, 908, 9, 25, NULL),
	(14900, 908, 1, 18, NULL),
	(14901, 908, 6, 8, NULL),
	(14902, 908, 10, 4, NULL),
	(14903, 908, 5, 3, NULL),
	(14904, 908, 208, 0, NULL),
	(14905, 908, 15, 0, NULL),
	(14906, 908, 206, 0, NULL),
	(14907, 908, 207, 0, NULL),
	(14908, 909, 131, 40, NULL),
	(14909, 909, 3, 18, NULL),
	(14910, 909, 9, 20, NULL),
	(14911, 909, 6, 10, NULL),
	(14912, 909, 10, 7, NULL),
	(14913, 909, 1, 6, NULL),
	(14914, 909, 208, 0, NULL),
	(14915, 909, 5, 0, NULL),
	(14916, 909, 15, 0, NULL),
	(14917, 909, 206, 0, NULL),
	(14918, 909, 207, 0, NULL),
	(14919, 910, 9, 31, NULL),
	(14920, 910, 6, 26, NULL),
	(14921, 910, 131, 27, NULL),
	(14922, 910, 3, 14, NULL),
	(14923, 910, 5, 2, NULL),
	(14924, 910, 1, 1, NULL),
	(14925, 910, 15, 0, NULL),
	(14926, 910, 208, 0, NULL),
	(14927, 910, 206, 0, NULL),
	(14928, 910, 207, 0, NULL),
	(14929, 910, 10, 0, NULL),
	(14930, 911, 9, 35, NULL),
	(14931, 911, 131, 18, NULL),
	(14932, 911, 3, 15, NULL),
	(14933, 911, 6, 18, NULL),
	(14934, 911, 1, 8, NULL),
	(14935, 911, 10, 5, NULL),
	(14936, 911, 5, 2, NULL),
	(14937, 911, 15, 0, NULL),
	(14938, 911, 206, 0, NULL),
	(14939, 911, 207, 0, NULL),
	(14940, 911, 208, 0, NULL),
	(14941, 912, 131, 43, NULL),
	(14942, 912, 3, 27, NULL),
	(14943, 912, 9, 18, NULL),
	(14944, 912, 10, 6, NULL),
	(14945, 912, 1, 5, NULL),
	(14946, 912, 6, 2, NULL),
	(14947, 912, 5, 0, NULL),
	(14948, 912, 208, 0, NULL),
	(14949, 912, 15, 0, NULL),
	(14950, 912, 207, 0, NULL),
	(14951, 912, 206, 0, NULL),
	(14952, 913, 131, 25, NULL),
	(14953, 913, 9, 33, NULL),
	(14954, 913, 6, 16, NULL),
	(14955, 913, 3, 10, NULL),
	(14956, 913, 5, 8, NULL),
	(14957, 913, 10, 8, NULL),
	(14958, 913, 1, 1, NULL),
	(14959, 913, 208, 0, NULL),
	(14960, 913, 207, 0, NULL),
	(14961, 913, 206, 0, NULL),
	(14962, 913, 15, 0, NULL),
	(14963, 914, 131, 43, NULL),
	(14964, 914, 9, 27, NULL),
	(14965, 914, 1, 10, NULL),
	(14966, 914, 3, 14, NULL),
	(14967, 914, 10, 5, NULL),
	(14968, 914, 5, 2, NULL),
	(14969, 914, 6, 0, NULL),
	(14970, 914, 15, 0, NULL),
	(14971, 914, 208, 0, NULL),
	(14972, 914, 207, 0, NULL),
	(14973, 914, 206, 0, NULL),
	(14974, 915, 131, 43, NULL),
	(14975, 915, 3, 15, NULL),
	(14976, 915, 1, 22, NULL),
	(14977, 915, 6, 10, NULL),
	(14978, 915, 9, 10, NULL),
	(14979, 915, 10, 1, NULL),
	(14980, 915, 5, 0, NULL),
	(14981, 915, 15, 0, NULL),
	(14982, 915, 208, 0, NULL),
	(14983, 915, 207, 0, NULL),
	(14984, 915, 206, 0, NULL),
	(14985, 784, 6, 12, NULL),
	(14986, 784, 105, 13, NULL),
	(14987, 916, 131, 43, NULL),
	(14988, 916, 9, 21, NULL),
	(14989, 916, 3, 22, NULL),
	(14990, 916, 6, 8, NULL),
	(14991, 916, 1, 4, NULL),
	(14992, 916, 5, 1, NULL),
	(14993, 916, 208, 2, NULL),
	(14994, 916, 15, 0, NULL),
	(14995, 916, 10, 0, NULL),
	(14996, 917, 131, 43, NULL),
	(14997, 917, 3, 16, NULL),
	(14998, 917, 1, 14, NULL),
	(14999, 917, 9, 10, NULL),
	(15000, 917, 6, 14, NULL),
	(15001, 917, 10, 4, NULL),
	(15002, 917, 5, 0, NULL),
	(15003, 917, 208, 0, NULL),
	(15004, 917, 15, 0, NULL),
	(15005, 918, 131, 50, NULL),
	(15006, 918, 3, 66, NULL),
	(15007, 918, 9, 32, NULL),
	(15008, 918, 1, 20, NULL),
	(15009, 918, 10, 28, NULL),
	(15010, 918, 6, 6, NULL),
	(15011, 918, 5, 0, NULL),
	(15012, 918, 208, 0, NULL),
	(15013, 918, 15, 0, NULL),
	(15014, 918, 207, 0, NULL),
	(15015, 926, 131, 43, NULL),
	(15016, 926, 6, 15, NULL),
	(15017, 926, 3, 12, NULL),
	(15018, 926, 15, 14, NULL),
	(15019, 926, 9, 8, NULL),
	(15020, 926, 10, 7, NULL),
	(15021, 926, 5, 2, NULL),
	(15022, 926, 1, 0, NULL),
	(15023, 926, 208, 0, NULL),
	(15024, 927, 6, 37, NULL),
	(15025, 927, 131, 33, NULL),
	(15026, 927, 3, 18, NULL),
	(15027, 927, 5, 10, NULL),
	(15028, 927, 9, 3, NULL),
	(15029, 927, 208, 0, NULL),
	(15030, 927, 15, 0, NULL),
	(15031, 927, 10, 0, NULL),
	(15032, 927, 209, 0, NULL),
	(15033, 927, 1, 0, NULL),
	(15034, 928, 131, 43, NULL),
	(15035, 928, 6, 27, NULL),
	(15036, 928, 3, 18, NULL),
	(15037, 928, 208, 6, NULL),
	(15038, 928, 15, 5, NULL),
	(15039, 928, 9, 2, NULL),
	(15040, 928, 10, 0, NULL),
	(15041, 928, 1, 0, NULL),
	(15042, 928, 5, 0, NULL),
	(15043, 928, 209, 0, NULL),
	(15044, 929, 131, 40, NULL),
	(15045, 929, 6, 28, NULL),
	(15046, 929, 3, 13, NULL),
	(15047, 929, 9, 10, NULL),
	(15048, 929, 208, 6, NULL),
	(15049, 929, 10, 4, NULL),
	(15050, 929, 1, 0, NULL),
	(15051, 929, 15, 0, NULL),
	(15052, 929, 209, 0, NULL),
	(15053, 929, 5, 0, NULL),
	(15054, 930, 131, 43, NULL),
	(15055, 930, 6, 25, NULL),
	(15056, 930, 3, 20, NULL),
	(15057, 930, 9, 7, NULL),
	(15058, 930, 208, 4, NULL),
	(15059, 930, 5, 2, NULL),
	(15060, 930, 15, 0, NULL),
	(15061, 930, 10, 0, NULL),
	(15062, 930, 1, 0, NULL),
	(15063, 930, 209, 0, NULL),
	(15064, 931, 131, 40, NULL),
	(15065, 931, 6, 26, NULL),
	(15066, 931, 9, 22, NULL),
	(15067, 931, 10, 6, NULL),
	(15068, 931, 1, 4, NULL),
	(15069, 931, 15, 2, NULL),
	(15070, 931, 5, 1, NULL),
	(15071, 931, 208, 0, NULL),
	(15072, 931, 3, 0, NULL),
	(15073, 931, 209, 0, NULL),
	(15074, 932, 131, 43, NULL),
	(15075, 932, 3, 23, NULL),
	(15076, 932, 6, 22, NULL),
	(15077, 932, 208, 7, NULL),
	(15078, 932, 10, 4, NULL),
	(15079, 932, 9, 2, NULL),
	(15080, 932, 5, 0, NULL),
	(15081, 932, 15, 0, NULL),
	(15082, 932, 209, 0, NULL),
	(15083, 932, 1, 0, NULL),
	(15084, 933, 131, 43, NULL),
	(15085, 933, 3, 25, NULL),
	(15086, 933, 6, 12, NULL),
	(15087, 933, 10, 10, NULL),
	(15088, 933, 208, 6, NULL),
	(15089, 933, 5, 4, NULL),
	(15090, 933, 9, 1, NULL),
	(15091, 933, 15, 0, NULL),
	(15092, 933, 209, 0, NULL),
	(15093, 933, 1, 0, NULL),
	(15094, 934, 131, 43, NULL),
	(15095, 934, 6, 19, NULL),
	(15096, 934, 3, 22, NULL),
	(15097, 934, 9, 8, NULL),
	(15098, 934, 10, 8, NULL),
	(15099, 934, 1, 1, NULL),
	(15100, 934, 15, 0, NULL),
	(15101, 934, 209, 0, NULL),
	(15102, 934, 5, 0, NULL),
	(15103, 934, 208, 0, NULL),
	(15104, 936, 6, 25, NULL),
	(15105, 936, 9, 33, NULL),
	(15106, 936, 5, 12, NULL),
	(15107, 936, 1, 12, NULL),
	(15108, 936, 131, 12, NULL),
	(15109, 936, 208, 6, NULL),
	(15110, 936, 15, 1, NULL),
	(15111, 936, 3, 0, NULL),
	(15112, 936, 209, 0, NULL),
	(15113, 936, 10, 0, NULL),
	(15114, 937, 131, 43, NULL),
	(15115, 937, 208, 15, NULL),
	(15116, 937, 9, 12, NULL),
	(15117, 937, 10, 10, NULL),
	(15118, 937, 3, 10, NULL),
	(15119, 937, 6, 6, NULL),
	(15120, 937, 5, 4, NULL),
	(15121, 937, 15, 1, NULL),
	(15122, 937, 1, 0, NULL),
	(15123, 937, 206, 0, NULL),
	(15124, 937, 209, 0, NULL),
	(15125, 938, 131, 25, NULL),
	(15126, 938, 6, 28, NULL),
	(15127, 938, 3, 27, NULL),
	(15128, 938, 10, 14, NULL),
	(15129, 938, 9, 5, NULL),
	(15130, 938, 15, 2, NULL),
	(15131, 938, 5, 0, NULL),
	(15132, 938, 1, 0, NULL),
	(15133, 938, 209, 0, NULL),
	(15134, 938, 208, 0, NULL),
	(15135, 939, 6, 40, NULL),
	(15136, 939, 9, 26, NULL),
	(15137, 939, 131, 12, NULL),
	(15138, 939, 3, 10, NULL),
	(15139, 939, 10, 6, NULL),
	(15140, 939, 5, 6, NULL),
	(15141, 939, 15, 1, NULL),
	(15142, 939, 208, 0, NULL),
	(15143, 939, 209, 0, NULL),
	(15144, 939, 1, 0, NULL),
	(15145, 940, 131, 43, NULL),
	(15146, 940, 6, 27, NULL),
	(15147, 940, 3, 10, NULL),
	(15148, 940, 10, 8, NULL),
	(15149, 940, 208, 10, NULL),
	(15150, 940, 5, 3, NULL),
	(15151, 940, 1, 0, NULL),
	(15152, 940, 9, 0, NULL),
	(15153, 940, 15, 0, NULL),
	(15154, 940, 209, 0, NULL),
	(15155, 941, 131, 25, NULL),
	(15156, 941, 6, 22, NULL),
	(15157, 941, 10, 15, NULL),
	(15158, 941, 3, 12, NULL),
	(15159, 941, 9, 10, NULL),
	(15160, 941, 15, 8, NULL),
	(15161, 941, 208, 6, NULL),
	(15162, 941, 1, 2, NULL),
	(15163, 941, 5, 1, NULL),
	(15164, 941, 209, 0, NULL),
	(15165, 941, 206, 0, NULL),
	(15166, 942, 131, 43, NULL),
	(15167, 942, 6, 15, NULL),
	(15168, 942, 5, 18, NULL),
	(15169, 942, 10, 10, NULL),
	(15170, 942, 1, 8, NULL),
	(15171, 942, 208, 4, NULL),
	(15172, 942, 15, 2, NULL),
	(15173, 942, 9, 1, NULL),
	(15174, 942, 209, 0, NULL),
	(15175, 942, 3, 0, NULL),
	(15176, 943, 131, 43, NULL),
	(15177, 943, 3, 23, NULL),
	(15178, 943, 9, 22, NULL),
	(15179, 943, 10, 10, NULL),
	(15180, 943, 5, 2, NULL),
	(15181, 943, 208, 1, NULL),
	(15182, 943, 15, 0, NULL),
	(15183, 943, 1, 0, NULL),
	(15184, 943, 206, 0, NULL),
	(15185, 943, 6, 0, NULL),
	(15186, 944, 131, 43, NULL),
	(15187, 944, 6, 27, NULL),
	(15188, 944, 3, 10, NULL),
	(15189, 944, 10, 8, NULL),
	(15190, 944, 9, 6, NULL),
	(15191, 944, 208, 5, NULL),
	(15192, 944, 5, 2, NULL),
	(15193, 944, 15, 0, NULL),
	(15194, 944, 1, 0, NULL),
	(15195, 944, 209, 0, NULL),
	(15196, 943, 209, 0, NULL),
	(15197, 945, 131, 43, NULL),
	(15198, 945, 6, 27, NULL),
	(15199, 945, 10, 16, NULL),
	(15200, 945, 9, 9, NULL),
	(15201, 945, 3, 4, NULL),
	(15202, 945, 208, 2, NULL),
	(15203, 945, 5, 0, NULL),
	(15204, 945, 1, 0, NULL),
	(15205, 945, 15, 0, NULL),
	(15206, 945, 206, 0, NULL),
	(15207, 945, 209, 0, NULL),
	(15208, 948, 131, 43, NULL),
	(15209, 948, 6, 15, NULL),
	(15210, 948, 9, 12, NULL),
	(15211, 948, 3, 14, NULL),
	(15212, 948, 210, 8, NULL),
	(15213, 948, 10, 6, NULL),
	(15214, 948, 5, 3, NULL),
	(15215, 948, 4, 0, NULL),
	(15216, 948, 1, 0, NULL),
	(15217, 948, 15, 0, NULL),
	(15218, 948, 209, 0, NULL),
	(15219, 949, 131, 40, NULL),
	(15220, 949, 6, 18, NULL),
	(15221, 949, 9, 18, NULL),
	(15222, 949, 210, 10, NULL),
	(15223, 949, 5, 8, NULL),
	(15224, 949, 3, 6, NULL),
	(15225, 949, 1, 1, NULL),
	(15226, 949, 4, 0, NULL),
	(15227, 949, 15, 0, NULL),
	(15228, 949, 209, 0, NULL),
	(15229, 949, 10, 0, NULL),
	(15230, 950, 131, 31, NULL),
	(15231, 950, 6, 28, NULL),
	(15232, 950, 9, 27, NULL),
	(15233, 950, 3, 9, NULL),
	(15234, 950, 5, 6, NULL),
	(15235, 950, 10, 0, NULL),
	(15236, 950, 1, 0, NULL),
	(15237, 950, 210, 0, NULL),
	(15238, 950, 15, 0, NULL),
	(15239, 950, 4, 0, NULL),
	(15240, 950, 209, 0, NULL),
	(15241, 951, 131, 43, NULL),
	(15242, 951, 6, 15, NULL),
	(15243, 951, 3, 22, NULL),
	(15244, 951, 1, 9, NULL),
	(15245, 951, 4, 6, NULL),
	(15246, 951, 210, 4, NULL),
	(15247, 951, 10, 2, NULL),
	(15248, 951, 9, 0, NULL),
	(15249, 951, 5, 0, NULL),
	(15250, 951, 15, 0, NULL),
	(15251, 951, 209, 0, NULL),
	(15252, 952, 9, 37, NULL),
	(15253, 952, 6, 33, NULL),
	(15254, 952, 3, 14, NULL),
	(15255, 952, 5, 9, NULL),
	(15256, 952, 10, 6, NULL),
	(15257, 952, 1, 2, NULL),
	(15258, 952, 210, 0, NULL),
	(15259, 952, 15, 0, NULL),
	(15260, 952, 4, 0, NULL),
	(15261, 952, 209, 0, NULL),
	(15262, 952, 131, 0, NULL),
	(15263, 953, 131, 31, NULL),
	(15264, 953, 9, 18, NULL),
	(15265, 953, 10, 23, NULL),
	(15266, 953, 6, 12, NULL),
	(15267, 953, 1, 12, NULL),
	(15268, 953, 5, 4, NULL),
	(15269, 953, 3, 1, NULL),
	(15270, 953, 210, 0, NULL),
	(15271, 953, 209, 0, NULL),
	(15272, 953, 15, 0, NULL),
	(15273, 953, 4, 0, NULL);
/*!40000 ALTER TABLE `constructorresults` ENABLE KEYS */;


-- Dumping structure for table formula1.constructors
CREATE TABLE IF NOT EXISTS `constructors` (
  `constructorId` int(11) NOT NULL AUTO_INCREMENT,
  `constructorRef` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `nationality` varchar(255) DEFAULT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`constructorId`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=211 DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.constructors: ~208 rows (approximately)
DELETE FROM `constructors`;
/*!40000 ALTER TABLE `constructors` DISABLE KEYS */;
INSERT INTO `constructors` (`constructorId`, `constructorRef`, `name`, `nationality`, `url`) VALUES
	(1, 'mclaren', 'McLaren', 'British', 'http://en.wikipedia.org/wiki/McLaren'),
	(2, 'bmw_sauber', 'BMW Sauber', 'German', 'http://en.wikipedia.org/wiki/BMW_Sauber'),
	(3, 'williams', 'Williams', 'British', 'http://en.wikipedia.org/wiki/Williams_Grand_Prix_Engineering'),
	(4, 'renault', 'Renault', 'French', 'http://en.wikipedia.org/wiki/Renault_F1'),
	(5, 'toro_rosso', 'Toro Rosso', 'Italian', 'http://en.wikipedia.org/wiki/Scuderia_Toro_Rosso'),
	(6, 'ferrari', 'Ferrari', 'Italian', 'http://en.wikipedia.org/wiki/Scuderia_Ferrari'),
	(7, 'toyota', 'Toyota', 'Japanese', 'http://en.wikipedia.org/wiki/Toyota_Racing'),
	(8, 'super_aguri', 'Super Aguri', 'Japanese', 'http://en.wikipedia.org/wiki/Super_Aguri_F1'),
	(9, 'red_bull', 'Red Bull', 'Austrian', 'http://en.wikipedia.org/wiki/Red_Bull_Racing'),
	(10, 'force_india', 'Force India', 'Indian', 'http://en.wikipedia.org/wiki/Force_India'),
	(11, 'honda', 'Honda', 'Japanese', 'http://en.wikipedia.org/wiki/Honda_Racing_F1'),
	(12, 'spyker', 'Spyker', 'Dutch', 'http://en.wikipedia.org/wiki/Spyker_F1'),
	(13, 'mf1', 'MF1', 'Russian', 'http://en.wikipedia.org/wiki/Midland_F1_Racing'),
	(14, 'spyker_mf1', 'Spyker MF1', 'Dutch', 'http://en.wikipedia.org/wiki/Midland_F1_Racing'),
	(15, 'sauber', 'Sauber', 'Swiss', 'http://en.wikipedia.org/wiki/Sauber'),
	(16, 'bar', 'BAR', 'British', 'http://en.wikipedia.org/wiki/British_American_Racing'),
	(17, 'jordan', 'Jordan', 'Irish', 'http://en.wikipedia.org/wiki/Jordan_Grand_Prix'),
	(18, 'minardi', 'Minardi', 'Italian', 'http://en.wikipedia.org/wiki/Minardi'),
	(19, 'jaguar', 'Jaguar', 'British', 'http://en.wikipedia.org/wiki/Jaguar_Racing'),
	(20, 'prost', 'Prost', 'French', 'http://en.wikipedia.org/wiki/Prost_Grand_Prix'),
	(21, 'arrows', 'Arrows', 'British', 'http://en.wikipedia.org/wiki/Arrows'),
	(22, 'benetton', 'Benetton', 'Italian', 'http://en.wikipedia.org/wiki/Benetton_Formula'),
	(23, 'brawn', 'Brawn', 'British', 'http://en.wikipedia.org/wiki/Brawn_GP'),
	(24, 'stewart', 'Stewart', 'British', 'http://en.wikipedia.org/wiki/Stewart_Grand_Prix'),
	(25, 'tyrrell', 'Tyrrell', 'British', 'http://en.wikipedia.org/wiki/Tyrrell_Racing'),
	(26, 'lola', 'Lola', 'British', 'http://en.wikipedia.org/wiki/MasterCard_Lola'),
	(27, 'ligier', 'Ligier', 'French', 'http://en.wikipedia.org/wiki/Ligier'),
	(28, 'forti', 'Forti', 'Italian', 'http://en.wikipedia.org/wiki/Forti'),
	(29, 'footwork', 'Footwork', 'British', 'http://en.wikipedia.org/wiki/Footwork_Arrows'),
	(30, 'pacific', 'Pacific', 'British', 'http://en.wikipedia.org/wiki/Pacific_Racing'),
	(31, 'simtek', 'Simtek', 'British', 'http://en.wikipedia.org/wiki/Simtek'),
	(32, 'team_lotus', 'Team Lotus', 'British', 'http://en.wikipedia.org/wiki/Team_Lotus'),
	(33, 'larrousse', 'Larrousse', 'French', 'http://en.wikipedia.org/wiki/Larrousse'),
	(34, 'brabham', 'Brabham', 'British', 'http://en.wikipedia.org/wiki/Brabham'),
	(35, 'dallara', 'Dallara', 'Italian', 'http://en.wikipedia.org/wiki/Dallara'),
	(36, 'fondmetal', 'Fondmetal', 'Italian', 'http://en.wikipedia.org/wiki/Fondmetal'),
	(37, 'march', 'March', 'British', 'http://en.wikipedia.org/wiki/March_Engineering'),
	(38, 'moda', 'Andrea Moda', 'Italian', 'http://en.wikipedia.org/wiki/Andrea_Moda_Formula'),
	(39, 'ags', 'AGS', 'French', 'http://en.wikipedia.org/wiki/Automobiles_Gonfaronnaises_Sportives'),
	(40, 'lambo', 'Lambo', 'Italian', 'http://en.wikipedia.org/wiki/Modena_(racing_team)'),
	(41, 'leyton', 'Leyton House', 'British', 'http://en.wikipedia.org/wiki/Leyton_House'),
	(42, 'coloni', 'Coloni', 'Italian', 'http://en.wikipedia.org/wiki/Enzo_Coloni_Racing_Car_Systems'),
	(44, 'eurobrun', 'Euro Brun', 'Italian', 'http://en.wikipedia.org/wiki/Euro_Brun'),
	(45, 'osella', 'Osella', 'Italian', 'http://en.wikipedia.org/wiki/Osella'),
	(46, 'onyx', 'Onyx', 'British', 'http://en.wikipedia.org/wiki/Onyx_(racing_team)'),
	(47, 'life', 'Life', 'Italian', 'http://en.wikipedia.org/wiki/Life_(Racing_Team)'),
	(48, 'rial', 'Rial', 'German', 'http://en.wikipedia.org/wiki/Rial_%28racing_team%29'),
	(49, 'zakspeed', 'Zakspeed', 'German', 'http://en.wikipedia.org/wiki/Zakspeed'),
	(50, 'ram', 'RAM', 'British', 'http://en.wikipedia.org/wiki/RAM_Racing'),
	(51, 'alfa', 'Alfa Romeo', 'Italian', 'http://en.wikipedia.org/wiki/Alfa_Romeo_(Formula_One)'),
	(52, 'spirit', 'Spirit', 'British', 'http://en.wikipedia.org/wiki/Spirit_(racing_team)'),
	(53, 'toleman', 'Toleman', 'British', 'http://en.wikipedia.org/wiki/Toleman'),
	(54, 'ats', 'ATS', 'Italian', 'http://en.wikipedia.org/wiki/ATS_(wheels)'),
	(55, 'theodore', 'Theodore', 'Hong Kong', 'http://en.wikipedia.org/wiki/Theodore_Racing'),
	(56, 'fittipaldi', 'Fittipaldi', 'Brazilian', 'http://en.wikipedia.org/wiki/Fittipaldi_%28constructor%29'),
	(57, 'ensign', 'Ensign', 'British', 'http://en.wikipedia.org/wiki/Ensign_%28racing_team%29'),
	(58, 'shadow', 'Shadow', 'British', 'http://en.wikipedia.org/wiki/Shadow_Racing_Cars'),
	(59, 'wolf', 'Wolf', 'Canadian', 'http://en.wikipedia.org/wiki/Walter_Wolf_Racing'),
	(60, 'merzario', 'Merzario', 'Italian', 'http://en.wikipedia.org/wiki/Merzario'),
	(61, 'kauhsen', 'Kauhsen', 'German', 'http://en.wikipedia.org/wiki/Kauhsen'),
	(62, 'rebaque', 'Rebaque', 'Mexican', 'http://en.wikipedia.org/wiki/Rebaque'),
	(63, 'surtees', 'Surtees', 'British', 'http://en.wikipedia.org/wiki/Surtees'),
	(64, 'hesketh', 'Hesketh', 'British', 'http://en.wikipedia.org/wiki/Hesketh_Racing'),
	(65, 'martini', 'Martini', 'French', 'http://en.wikipedia.org/wiki/Martini_(cars)'),
	(66, 'brm', 'BRM', 'British', 'http://en.wikipedia.org/wiki/BRM'),
	(67, 'penske', 'Penske', 'American', 'http://en.wikipedia.org/wiki/Penske_Racing'),
	(68, 'lec', 'LEC', 'British', 'http://en.wikipedia.org/wiki/LEC_(Formula_One)'),
	(69, 'mcguire', 'McGuire', 'Australian', 'http://en.wikipedia.org/wiki/McGuire_(Formula_One)'),
	(70, 'boro', 'Boro', 'Dutch', 'http://en.wikipedia.org/wiki/Boro_(Formula_One)'),
	(71, 'apollon', 'Apollon', 'Swiss', 'http://en.wikipedia.org/wiki/Apollon_(Formula_One)'),
	(72, 'kojima', 'Kojima', 'Japanese', 'http://en.wikipedia.org/wiki/Kojima_Engineering'),
	(73, 'parnelli', 'Parnelli', 'American', 'http://en.wikipedia.org/wiki/Parnelli'),
	(74, 'maki', 'Maki', 'Japanese', 'http://en.wikipedia.org/wiki/Maki_(cars)'),
	(75, 'hill', 'Embassy Hill', 'British', 'http://en.wikipedia.org/wiki/Hill_(constructor)'),
	(76, 'lyncar', 'Lyncar', 'British', 'http://en.wikipedia.org/wiki/Lyncar'),
	(77, 'trojan', 'Trojan', 'British', 'http://en.wikipedia.org/wiki/Trojan_(Racing_team)'),
	(78, 'amon', 'Amon', 'New Zealand', 'http://en.wikipedia.org/wiki/Amon_(Formula_One_team)'),
	(79, 'token', 'Token', 'British', 'http://en.wikipedia.org/wiki/Token_(Racing_team)'),
	(80, 'iso_marlboro', 'Iso Marlboro', 'British', 'http://en.wikipedia.org/wiki/Iso_Marlboro'),
	(81, 'tecno', 'Tecno', 'Italian', 'http://en.wikipedia.org/wiki/Tecno'),
	(82, 'matra', 'Matra', 'French', 'http://en.wikipedia.org/wiki/Matra'),
	(83, 'politoys', 'Politoys', 'British', 'http://en.wikipedia.org/wiki/Frank_Williams_Racing_Cars'),
	(84, 'connew', 'Connew', 'British', 'http://en.wikipedia.org/wiki/Connew'),
	(85, 'bellasi', 'Bellasi', 'Swiss', 'http://en.wikipedia.org/wiki/Bellasi'),
	(86, 'tomaso', 'De Tomaso', 'Italian', 'http://en.wikipedia.org/wiki/De_Tomaso'),
	(87, 'cooper', 'Cooper', 'British', 'http://en.wikipedia.org/wiki/Cooper_Car_Company'),
	(88, 'eagle', 'Eagle', 'American', 'http://en.wikipedia.org/wiki/Anglo_American_Racers'),
	(89, 'lds', 'LDS', 'South African', 'http://en.wikipedia.org/wiki/LDS_(automobile)'),
	(90, 'protos', 'Protos', 'British', 'http://en.wikipedia.org/wiki/Protos_(constructor)'),
	(91, 'shannon', 'Shannon', 'British', 'http://en.wikipedia.org/wiki/Shannon_(Formula_One)'),
	(92, 'scirocco', 'Scirocco', 'British', 'http://en.wikipedia.org/wiki/Scirocco-Powell'),
	(93, 're', 'RE', 'Rhodesian', 'http://en.wikipedia.org/wiki/RE_%28automobile%29'),
	(94, 'brp', 'BRP', 'British', 'http://en.wikipedia.org/wiki/British_Racing_Partnership'),
	(95, 'porsche', 'Porsche', 'German', 'http://en.wikipedia.org/wiki/Porsche_in_Formula_One'),
	(96, 'derrington', 'Derrington', 'British', 'http://en.wikipedia.org/wiki/Derrington-Francis'),
	(97, 'gilby', 'Gilby', 'British', 'http://en.wikipedia.org/wiki/Gilby'),
	(98, 'stebro', 'Stebro', 'Canadian', 'http://en.wikipedia.org/wiki/Stebro'),
	(99, 'emeryson', 'Emeryson', 'British', 'http://en.wikipedia.org/wiki/Emeryson'),
	(100, 'enb', 'ENB', 'Belgium', 'http://en.wikipedia.org/wiki/Ecurie_Nationale_Belge'),
	(101, 'jbw', 'JBW', 'British', 'http://en.wikipedia.org/wiki/JBW'),
	(102, 'ferguson', 'Ferguson', 'British', 'http://en.wikipedia.org/wiki/Ferguson_Research_Ltd.'),
	(103, 'mbm', 'MBM', 'Swiss', 'http://en.wikipedia.org/wiki/Monteverdi_Basel_Motors'),
	(104, 'behra-porsche', 'Behra-Porsche', 'Italian', 'http://en.wikipedia.org/wiki/Behra-Porsche'),
	(105, 'maserati', 'Maserati', 'Italian', 'http://en.wikipedia.org/wiki/Maserati'),
	(106, 'scarab', 'Scarab', 'American', 'http://en.wikipedia.org/wiki/Scarab_(constructor)'),
	(107, 'watson', 'Watson', 'American', 'http://en.wikipedia.org/wiki/A.J._Watson'),
	(108, 'epperly', 'Epperly', 'American', 'http://en.wikipedia.org/wiki/Epperly'),
	(109, 'phillips', 'Phillips', 'American', 'http://en.wikipedia.org/wiki/Phillips_(constructor)'),
	(110, 'lesovsky', 'Lesovsky', 'American', 'http://en.wikipedia.org/wiki/Lesovsky'),
	(111, 'trevis', 'Trevis', 'American', 'http://en.wikipedia.org/wiki/Trevis'),
	(112, 'meskowski', 'Meskowski', 'American', 'http://en.wikipedia.org/wiki/Meskowski'),
	(113, 'kurtis_kraft', 'Kurtis Kraft', 'American', 'http://en.wikipedia.org/wiki/Kurtis_Kraft'),
	(114, 'kuzma', 'Kuzma', 'American', 'http://en.wikipedia.org/wiki/Kuzma_(constructor)'),
	(115, 'vhristensen', 'Christensen', 'American', 'http://en.wikipedia.org/wiki/Christensen_(constructor)'),
	(116, 'ewing', 'Ewing', 'American', 'http://en.wikipedia.org/wiki/Ewing_(constructor)'),
	(117, 'aston_martin', 'Aston Martin', 'British', 'http://en.wikipedia.org/wiki/Aston_Martin'),
	(118, 'vanwall', 'Vanwall', 'British', 'http://en.wikipedia.org/wiki/Vanwall'),
	(119, 'moore', 'Moore', 'American', 'http://en.wikipedia.org/wiki/Moore_(constructor)'),
	(120, 'dunn', 'Dunn', 'American', 'http://en.wikipedia.org/wiki/Dunn_Engineering'),
	(121, 'elder', 'Elder', 'American', 'http://en.wikipedia.org/wiki/Elder_(constructor)'),
	(122, 'sutton', 'Sutton', 'American', 'http://en.wikipedia.org/wiki/Sutton_(constructor)'),
	(123, 'fry', 'Fry', 'British', 'http://en.wikipedia.org/wiki/Fry_(racing_team)'),
	(124, 'tec-mec', 'Tec-Mec', 'Italian', 'http://en.wikipedia.org/wiki/Tec-Mec'),
	(125, 'connaught', 'Connaught', 'British', 'http://en.wikipedia.org/wiki/Connaught_Engineering'),
	(126, 'alta', 'Alta', 'British', 'http://en.wikipedia.org/wiki/Alta_auto_racing_team'),
	(127, 'osca', 'OSCA', 'Italian', 'http://en.wikipedia.org/wiki/Officine_Specializate_Costruzione_Automobili'),
	(128, 'gordini', 'Gordini', 'French', 'http://en.wikipedia.org/wiki/Gordini'),
	(129, 'stevens', 'Stevens', 'American', 'http://en.wikipedia.org/wiki/Stevens_(constructor)'),
	(130, 'bugatti', 'Bugatti', 'French', 'http://en.wikipedia.org/wiki/Bugatti'),
	(131, 'mercedes', 'Mercedes', 'German', 'http://en.wikipedia.org/wiki/Mercedes-Benz_in_Formula_One'),
	(132, 'lancia', 'Lancia', 'Italian', 'http://en.wikipedia.org/wiki/Lancia_in_Formula_One'),
	(133, 'hwm', 'HWM', 'British', 'http://en.wikipedia.org/wiki/Hersham_and_Walton_Motors'),
	(134, 'schroeder', 'Schroeder', 'American', 'http://en.wikipedia.org/wiki/Schroeder_(constructor)'),
	(135, 'pawl', 'Pawl', 'American', 'http://en.wikipedia.org/wiki/Pawl_(constructor)'),
	(136, 'pankratz', 'Pankratz', 'American', 'http://en.wikipedia.org/wiki/Pankratz'),
	(137, 'arzani-volpini', 'Arzani-Volpini', 'Italian', 'http://en.wikipedia.org/wiki/Arzani-Volpini'),
	(138, 'nichels', 'Nichels', 'American', 'http://en.wikipedia.org/wiki/Nichels'),
	(139, 'bromme', 'Bromme', 'American', 'http://en.wikipedia.org/wiki/Bromme'),
	(140, 'klenk', 'Klenk', 'German', 'http://en.wikipedia.org/wiki/Klenk'),
	(141, 'simca', 'Simca', 'French', 'http://en.wikipedia.org/wiki/Simca'),
	(142, 'turner', 'Turner', 'American', 'http://en.wikipedia.org/wiki/Turner_(constructor)'),
	(143, 'del_roy', 'Del Roy', 'American', 'http://en.wikipedia.org/wiki/Del_Roy'),
	(144, 'veritas', 'Veritas', 'German', 'http://en.wikipedia.org/wiki/Veritas_(constructor)'),
	(145, 'bmw', 'BMW', 'German', 'http://en.wikipedia.org/wiki/BMW'),
	(146, 'emw', 'EMW', 'East German', 'http://en.wikipedia.org/wiki/Eisenacher_Motorenwerk'),
	(147, 'afm', 'AFM', 'German', 'http://en.wikipedia.org/wiki/Alex_von_Falkenhausen_Motorenbau'),
	(148, 'frazer_nash', 'Frazer Nash', 'British', 'http://en.wikipedia.org/wiki/Frazer_Nash'),
	(149, 'sherman', 'Sherman', 'American', 'http://en.wikipedia.org/wiki/Sherman_(constructor)'),
	(150, 'deidt', 'Deidt', 'American', 'http://en.wikipedia.org/wiki/Deidt'),
	(151, 'era', 'ERA', 'British', 'http://en.wikipedia.org/wiki/English_Racing_Automobiles'),
	(152, 'butterworth', 'Aston Butterworth', 'British', 'http://en.wikipedia.org/wiki/Aston_Butterworth'),
	(153, 'cisitalia', 'Cisitalia', 'Italian', 'http://en.wikipedia.org/wiki/Cisitalia'),
	(154, 'lago', 'Talbot-Lago', 'French', 'http://en.wikipedia.org/wiki/Talbot-Lago'),
	(155, 'hall', 'Hall', 'American', 'http://en.wikipedia.org/wiki/Hall_(constructor)'),
	(156, 'marchese', 'Marchese', 'American', 'http://en.wikipedia.org/wiki/Marchese_(constructor)'),
	(157, 'langley', 'Langley', 'American', 'http://en.wikipedia.org/wiki/Langley_(constructor)'),
	(158, 'rae', 'Rae', 'American', 'http://en.wikipedia.org/wiki/Rae_(motorsport)'),
	(159, 'olson', 'Olson', 'American', 'http://en.wikipedia.org/wiki/Olson_(constructor)'),
	(160, 'wetteroth', 'Wetteroth', 'American', 'http://en.wikipedia.org/wiki/Wetteroth'),
	(161, 'adams', 'Adams', 'American', 'http://en.wikipedia.org/wiki/Adams_(constructor)'),
	(162, 'snowberger', 'Snowberger', 'American', 'http://en.wikipedia.org/wiki/Snowberger'),
	(163, 'milano', 'Milano', 'Italian', 'http://en.wikipedia.org/wiki/Scuderia_Milano'),
	(164, 'hrt', 'HRT', 'Spanish', 'http://en.wikipedia.org/wiki/Hispania_Racing'),
	(166, 'virgin', 'Virgin', 'British', 'http://en.wikipedia.org/wiki/Virgin_Racing'),
	(167, 'cooper-maserati', 'Cooper-Maserati', 'British', 'http://en.wikipedia.org/wiki/Cooper_Car_Company'),
	(168, 'cooper-osca', 'Cooper-OSCA', 'British', 'http://en.wikipedia.org/wiki/Cooper_Car_Company'),
	(169, 'cooper-borgward', 'Cooper-Borgward', 'British', 'http://en.wikipedia.org/wiki/Cooper_Car_Company'),
	(170, 'cooper-climax', 'Cooper-Climax', 'British', 'http://en.wikipedia.org/wiki/Cooper_Car_Company'),
	(171, 'cooper-castellotti', 'Cooper-Castellotti', 'British', 'http://en.wikipedia.org/wiki/Cooper_Car_Company'),
	(172, 'lotus-climax', 'Lotus-Climax', 'British', 'http://en.wikipedia.org/wiki/Team_Lotus'),
	(173, 'lotus-maserati', 'Lotus-Maserati', 'British', 'http://en.wikipedia.org/wiki/Team_Lotus'),
	(174, 'de_tomaso-osca', 'De Tomaso-Osca', 'Italian', 'http://en.wikipedia.org/wiki/De_Tomaso'),
	(175, 'de_tomaso-alfa_romeo', 'De Tomaso-Alfa Romeo', 'Italian', 'http://en.wikipedia.org/wiki/De_Tomaso'),
	(176, 'lotus-brm', 'Lotus-BRM', 'British', 'http://en.wikipedia.org/wiki/Team_Lotus'),
	(177, 'lotus-borgward', 'Lotus-Borgward', 'British', 'http://en.wikipedia.org/wiki/Team_Lotus'),
	(178, 'cooper-alfa_romeo', 'Cooper-Alfa Romeo', 'British', 'http://en.wikipedia.org/wiki/Cooper_Car_Company'),
	(179, 'de_tomaso-ferrari', 'De Tomaso-Ferrari', 'Italian', 'http://en.wikipedia.org/wiki/De_Tomaso'),
	(180, 'lotus-ford', 'Lotus-Ford', 'British', 'http://en.wikipedia.org/wiki/Team_Lotus'),
	(181, 'brabham-brm', 'Brabham-BRM', 'British', 'http://en.wikipedia.org/wiki/Brabham'),
	(182, 'brabham-ford', 'Brabham-Ford', 'British', 'http://en.wikipedia.org/wiki/Brabham'),
	(183, 'brabham-climax', 'Brabham-Climax', 'British', 'http://en.wikipedia.org/wiki/Brabham'),
	(184, 'lds-climax', 'LDS-Climax', 'South African', 'http://en.wikipedia.org/wiki/LDS_(automobile)'),
	(185, 'lds-alfa_romeo', 'LDS-Alfa Romeo', 'South African', 'http://en.wikipedia.org/wiki/LDS_(automobile)'),
	(186, 'cooper-ford', 'Cooper-Ford', 'British', 'http://en.wikipedia.org/wiki/Cooper_Car_Company'),
	(187, 'mclaren-ford', 'McLaren-Ford', 'British', 'http://en.wikipedia.org/wiki/Team_McLaren'),
	(188, 'mclaren-seren', 'McLaren-Serenissima', 'British', 'http://en.wikipedia.org/wiki/Team_McLaren'),
	(189, 'eagle-climax', 'Eagle-Climax', 'American', 'http://en.wikipedia.org/wiki/Anglo_American_Racers'),
	(190, 'eagle-weslake', 'Eagle-Weslake', 'American', 'http://en.wikipedia.org/wiki/Anglo_American_Racers'),
	(191, 'brabham-repco', 'Brabham-Repco', 'British', 'http://en.wikipedia.org/wiki/Brabham'),
	(192, 'cooper-ferrari', 'Cooper-Ferrari', 'British', 'http://en.wikipedia.org/wiki/Cooper_Car_Company'),
	(193, 'cooper-ats', 'Cooper-ATS', 'British', 'http://en.wikipedia.org/wiki/Cooper_Car_Company'),
	(194, 'mclaren-brm', 'McLaren-BRM', 'British', 'http://en.wikipedia.org/wiki/McLaren_(racing)'),
	(195, 'cooper-brm', 'Cooper-BRM', 'British', 'http://en.wikipedia.org/wiki/Cooper_Car_Company'),
	(196, 'matra-ford', 'Matra-Ford', 'French', 'http://en.wikipedia.org/wiki/Matra'),
	(197, 'brm-ford', 'BRM-Ford', 'British', 'http://en.wikipedia.org/wiki/BRM'),
	(198, 'mclaren-alfa_romeo', 'McLaren-Alfa Romeo', 'British', 'http://en.wikipedia.org/wiki/McLaren_(racing)'),
	(199, 'march-alfa_romeo', 'March-Alfa Romeo', 'British', 'http://en.wikipedia.org/wiki/March_Engineering'),
	(200, 'march-ford', 'March-Ford', 'British', 'http://en.wikipedia.org/wiki/March_Engineering'),
	(201, 'lotus-pw', 'Lotus-Pratt &amp; Whitney', 'British', 'http://en.wikipedia.org/wiki/Team_Lotus'),
	(202, 'shadow-ford', 'Shadow-Ford', 'British', 'http://en.wikipedia.org/wiki/Shadow_Racing_Cars'),
	(203, 'shadow-matra', 'Shadow-Matra', 'British', 'http://en.wikipedia.org/wiki/Shadow_Racing_Cars'),
	(204, 'brabham-alfa_romeo', 'Brabham-Alfa Romeo', 'British', 'http://en.wikipedia.org/wiki/Brabham'),
	(205, 'lotus_racing', 'Lotus', 'Malaysian', 'http://en.wikipedia.org/wiki/Lotus_Racing'),
	(206, 'marussia', 'Marussia', 'Russian', 'http://en.wikipedia.org/wiki/Marussia_F1'),
	(207, 'caterham', 'Caterham', 'Malaysian', 'http://en.wikipedia.org/wiki/Caterham_F1'),
	(208, 'lotus_f1', 'Lotus F1', 'British', 'http://en.wikipedia.org/wiki/Lotus_F1'),
	(209, 'manor', 'Manor Marussia', 'British', 'http://en.wikipedia.org/wiki/Manor_Motorsport'),
	(210, 'haas', 'Haas F1 Team', 'American', 'http://en.wikipedia.org/wiki/Haas_F1_Team');
/*!40000 ALTER TABLE `constructors` ENABLE KEYS */;


-- Dumping structure for table formula1.constructorstandings
CREATE TABLE IF NOT EXISTS `constructorstandings` (
  `constructorStandingsId` int(11) NOT NULL AUTO_INCREMENT,
  `raceId` int(11) NOT NULL DEFAULT '0',
  `constructorId` int(11) NOT NULL DEFAULT '0',
  `points` float NOT NULL DEFAULT '0',
  `position` int(11) DEFAULT NULL,
  `positionText` varchar(255) DEFAULT NULL,
  `wins` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`constructorStandingsId`),
  KEY `FK_constructorstandings_races` (`raceId`),
  KEY `FK_constructorstandings_constructors` (`constructorId`),
  CONSTRAINT `FK_constructorstandings_constructors` FOREIGN KEY (`constructorId`) REFERENCES `constructors` (`constructorId`),
  CONSTRAINT `FK_constructorstandings_races` FOREIGN KEY (`raceId`) REFERENCES `races` (`raceId`)
) ENGINE=InnoDB AUTO_INCREMENT=26502 DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.constructorstandings: ~11.613 rows (approximately)
DELETE FROM `constructorstandings`;
/*!40000 ALTER TABLE `constructorstandings` DISABLE KEYS */;
INSERT INTO `constructorstandings` (`constructorStandingsId`, `raceId`, `constructorId`, `points`, `position`, `positionText`, `wins`) VALUES
	(1, 18, 1, 14, 1, '1', 1),
	(2, 18, 2, 8, 3, '3', 0),
	(3, 18, 3, 9, 2, '2', 0),
	(4, 18, 4, 5, 4, '4', 0),
	(5, 18, 5, 2, 5, '5', 0),
	(6, 18, 6, 1, 6, '6', 0),
	(7, 19, 1, 24, 1, '1', 1),
	(8, 19, 2, 19, 2, '2', 0),
	(9, 19, 3, 9, 4, '4', 0),
	(10, 19, 4, 6, 5, '5', 0),
	(11, 19, 5, 2, 8, '8', 0),
	(12, 19, 6, 11, 3, '3', 1),
	(13, 19, 7, 5, 6, '6', 0),
	(14, 19, 9, 2, 7, '7', 0),
	(15, 19, 11, 0, 9, '9', 0),
	(16, 19, 10, 0, 10, '10', 0),
	(17, 19, 8, 0, 11, '11', 0),
	(18, 20, 1, 28, 3, '3', 1),
	(19, 20, 2, 30, 1, '1', 0),
	(20, 20, 3, 10, 4, '4', 0),
	(21, 20, 4, 6, 6, '6', 0),
	(22, 20, 5, 2, 8, '8', 0),
	(23, 20, 6, 29, 2, '2', 2),
	(24, 20, 7, 8, 5, '5', 0),
	(25, 20, 9, 4, 7, '7', 0),
	(26, 20, 11, 0, 9, '9', 0),
	(27, 20, 10, 0, 10, '10', 0),
	(28, 20, 8, 0, 11, '11', 0),
	(29, 21, 1, 34, 3, '3', 1),
	(30, 21, 2, 35, 2, '2', 0),
	(31, 21, 3, 12, 4, '4', 0),
	(32, 21, 4, 6, 7, '7', 0),
	(33, 21, 5, 2, 9, '9', 0),
	(34, 21, 6, 47, 1, '1', 3),
	(35, 21, 7, 9, 5, '5', 0),
	(36, 21, 9, 8, 6, '6', 0),
	(37, 21, 11, 3, 8, '8', 0),
	(38, 21, 10, 0, 10, '10', 0),
	(39, 21, 8, 0, 11, '11', 0),
	(40, 22, 1, 42, 3, '3', 1),
	(41, 22, 2, 44, 2, '2', 0),
	(42, 22, 3, 13, 4, '4', 0),
	(43, 22, 4, 9, 7, '7', 0),
	(44, 22, 5, 2, 9, '9', 0),
	(45, 22, 6, 63, 1, '1', 4),
	(46, 22, 7, 9, 6, '6', 0),
	(47, 22, 9, 10, 5, '5', 0),
	(48, 22, 11, 3, 8, '8', 0),
	(49, 22, 10, 0, 10, '10', 0),
	(50, 22, 8, 0, 11, '11', 0),
	(51, 23, 1, 53, 2, '2', 2),
	(52, 23, 2, 52, 3, '3', 0),
	(53, 23, 3, 15, 4, '4', 0),
	(54, 23, 4, 9, 7, '7', 0),
	(55, 23, 5, 6, 8, '8', 0),
	(56, 23, 6, 69, 1, '1', 4),
	(57, 23, 7, 9, 6, '6', 0),
	(58, 23, 9, 15, 5, '5', 0),
	(59, 23, 11, 6, 9, '9', 0),
	(60, 23, 10, 0, 10, '10', 0),
	(61, 23, 8, 0, 11, '11', 0),
	(62, 24, 1, 53, 3, '3', 2),
	(63, 24, 2, 70, 2, '2', 1),
	(64, 24, 3, 15, 6, '6', 0),
	(65, 24, 4, 9, 7, '7', 0),
	(66, 24, 5, 7, 9, '9', 0),
	(67, 24, 6, 73, 1, '1', 4),
	(68, 24, 7, 17, 5, '5', 0),
	(69, 24, 9, 21, 4, '4', 0),
	(70, 24, 11, 8, 8, '8', 0),
	(71, 24, 10, 0, 10, '10', 0),
	(72, 24, 8, 0, 11, '11', 0),
	(73, 25, 1, 58, 3, '3', 2),
	(74, 25, 2, 74, 2, '2', 1),
	(75, 25, 3, 15, 6, '6', 0),
	(76, 25, 4, 12, 7, '7', 0),
	(77, 25, 5, 7, 9, '9', 0),
	(78, 25, 6, 91, 1, '1', 5),
	(79, 25, 7, 23, 5, '5', 0),
	(80, 25, 9, 24, 4, '4', 0),
	(81, 25, 11, 8, 8, '8', 0),
	(82, 25, 10, 0, 10, '10', 0),
	(83, 25, 8, 0, 11, '11', 0),
	(84, 26, 1, 72, 3, '3', 3),
	(85, 26, 2, 82, 2, '2', 1),
	(86, 26, 3, 16, 6, '6', 0),
	(87, 26, 4, 15, 7, '7', 0),
	(88, 26, 5, 7, 9, '9', 0),
	(89, 26, 6, 96, 1, '1', 5),
	(90, 26, 7, 25, 4, '4', 0),
	(91, 26, 9, 24, 5, '5', 0),
	(92, 26, 11, 14, 8, '8', 0),
	(93, 26, 10, 0, 10, '10', 0),
	(94, 26, 8, 0, 11, '11', 0),
	(95, 27, 1, 86, 3, '3', 4),
	(96, 27, 2, 89, 2, '2', 1),
	(97, 27, 3, 16, 7, '7', 0),
	(98, 27, 4, 23, 6, '6', 0),
	(99, 27, 5, 8, 9, '9', 0),
	(100, 27, 6, 105, 1, '1', 5),
	(101, 27, 7, 25, 4, '4', 0),
	(102, 27, 9, 24, 5, '5', 0),
	(103, 27, 11, 14, 8, '8', 0),
	(104, 27, 10, 0, 10, '10', 0),
	(105, 27, 8, 0, 11, '11', 0),
	(106, 28, 1, 100, 2, '2', 5),
	(107, 28, 2, 90, 3, '3', 1),
	(108, 28, 3, 16, 7, '7', 0),
	(109, 28, 4, 31, 5, '5', 0),
	(110, 28, 5, 8, 9, '9', 0),
	(111, 28, 6, 111, 1, '1', 5),
	(112, 28, 7, 35, 4, '4', 0),
	(113, 28, 9, 24, 6, '6', 0),
	(114, 28, 11, 14, 8, '8', 0),
	(115, 28, 10, 0, 10, '10', 0),
	(116, 28, 8, 0, 11, '11', 0),
	(117, 29, 1, 113, 2, '2', 5),
	(118, 29, 2, 96, 3, '3', 1),
	(119, 29, 3, 17, 7, '7', 0),
	(120, 29, 4, 31, 5, '5', 0),
	(121, 29, 5, 11, 9, '9', 0),
	(122, 29, 6, 121, 1, '1', 6),
	(123, 29, 7, 41, 4, '4', 0),
	(124, 29, 9, 24, 6, '6', 0),
	(125, 29, 11, 14, 8, '8', 0),
	(126, 29, 10, 0, 10, '10', 0),
	(127, 29, 8, 0, 11, '11', 0),
	(128, 30, 1, 119, 2, '2', 5),
	(129, 30, 2, 107, 3, '3', 1),
	(130, 30, 3, 17, 7, '7', 0),
	(131, 30, 4, 36, 5, '5', 0),
	(132, 30, 5, 17, 8, '8', 0),
	(133, 30, 6, 131, 1, '1', 7),
	(134, 30, 7, 41, 4, '4', 0),
	(135, 30, 9, 25, 6, '6', 0),
	(136, 30, 11, 14, 9, '9', 0),
	(137, 30, 10, 0, 10, '10', 0),
	(138, 30, 8, 0, 11, '11', 0),
	(139, 31, 1, 129, 2, '2', 5),
	(140, 31, 2, 117, 3, '3', 1),
	(141, 31, 3, 17, 8, '8', 0),
	(142, 31, 4, 41, 5, '5', 0),
	(143, 31, 5, 27, 6, '6', 1),
	(144, 31, 6, 134, 1, '1', 7),
	(145, 31, 7, 41, 4, '4', 0),
	(146, 31, 9, 26, 7, '7', 0),
	(147, 31, 11, 14, 9, '9', 0),
	(148, 31, 10, 0, 10, '10', 0),
	(149, 31, 8, 0, 11, '11', 0),
	(150, 32, 1, 135, 1, '1', 5),
	(151, 32, 2, 120, 3, '3', 1),
	(152, 32, 3, 26, 8, '8', 0),
	(153, 32, 4, 51, 4, '4', 1),
	(154, 32, 5, 31, 6, '6', 1),
	(155, 32, 6, 134, 2, '2', 7),
	(156, 32, 7, 46, 5, '5', 0),
	(157, 32, 9, 28, 7, '7', 0),
	(158, 32, 11, 14, 9, '9', 0),
	(159, 32, 10, 0, 10, '10', 0),
	(160, 32, 8, 0, 11, '11', 0),
	(161, 33, 1, 135, 2, '2', 5),
	(162, 33, 2, 128, 3, '3', 1),
	(163, 33, 3, 26, 8, '8', 0),
	(164, 33, 4, 66, 4, '4', 2),
	(165, 33, 5, 34, 6, '6', 1),
	(166, 33, 6, 142, 1, '1', 7),
	(167, 33, 7, 50, 5, '5', 0),
	(168, 33, 9, 29, 7, '7', 0),
	(169, 33, 11, 14, 9, '9', 0),
	(170, 33, 10, 0, 10, '10', 0),
	(171, 33, 8, 0, 11, '11', 0),
	(183, 35, 1, 151, 2, '2', 6),
	(184, 35, 2, 135, 3, '3', 1),
	(185, 35, 3, 26, 8, '8', 0),
	(186, 35, 4, 80, 4, '4', 2),
	(187, 35, 5, 39, 6, '6', 1),
	(188, 35, 6, 172, 1, '1', 8),
	(189, 35, 7, 56, 5, '5', 0),
	(190, 35, 9, 29, 7, '7', 0),
	(191, 35, 11, 14, 9, '9', 0),
	(192, 35, 10, 0, 10, '10', 0),
	(193, 35, 8, 0, 11, '11', 0),
	(567, 71, 4, 16, 1, '1', 1),
	(568, 71, 6, 8, 2, '2', 0),
	(569, 71, 9, 7, 3, '3', 0),
	(570, 71, 3, 4, 4, '4', 0),
	(571, 71, 1, 4, 5, '5', 0),
	(572, 71, 7, 0, 6, '6', 0),
	(573, 71, 15, 0, 7, '7', 0),
	(574, 71, 17, 0, 8, '8', 0),
	(575, 71, 18, 0, 9, '9', 0),
	(576, 72, 4, 26, 1, '1', 2),
	(577, 72, 6, 10, 4, '4', 0),
	(578, 72, 9, 11, 3, '3', 0),
	(579, 72, 3, 10, 5, '5', 0),
	(580, 72, 1, 9, 6, '6', 0),
	(581, 72, 7, 12, 2, '2', 0),
	(582, 72, 15, 0, 7, '7', 0),
	(583, 72, 17, 0, 8, '8', 0),
	(584, 72, 18, 0, 9, '9', 0),
	(612, 76, 4, 63, 1, '1', 4),
	(613, 76, 6, 21, 5, '5', 0),
	(614, 76, 9, 14, 6, '6', 0),
	(615, 76, 3, 35, 4, '4', 0),
	(616, 76, 1, 51, 2, '2', 2),
	(617, 76, 7, 43, 3, '3', 0),
	(618, 76, 15, 7, 7, '7', 0),
	(619, 76, 17, 0, 8, '8', 0),
	(620, 76, 18, 0, 9, '9', 0),
	(621, 77, 4, 76, 1, '1', 5),
	(622, 77, 6, 31, 5, '5', 0),
	(623, 77, 9, 19, 6, '6', 0),
	(624, 77, 3, 43, 4, '4', 0),
	(625, 77, 1, 53, 2, '2', 2),
	(626, 77, 7, 44, 3, '3', 0),
	(627, 77, 15, 7, 7, '7', 0),
	(628, 77, 17, 0, 8, '8', 0),
	(629, 77, 18, 0, 10, '10', 0),
	(630, 77, 16, 0, 9, '9', 0),
	(651, 80, 4, 89, 1, '1', 6),
	(652, 80, 6, 69, 3, '3', 1),
	(653, 80, 9, 22, 6, '6', 0),
	(654, 80, 3, 47, 5, '5', 0),
	(655, 80, 1, 71, 2, '2', 3),
	(656, 80, 7, 53, 4, '4', 0),
	(657, 80, 15, 13, 7, '7', 0),
	(658, 80, 17, 11, 8, '8', 0),
	(659, 80, 18, 7, 9, '9', 0),
	(660, 80, 16, 5, 10, '10', 0),
	(661, 81, 4, 102, 1, '1', 6),
	(662, 81, 6, 74, 3, '3', 1),
	(663, 81, 9, 22, 6, '6', 0),
	(664, 81, 3, 47, 5, '5', 0),
	(665, 81, 1, 87, 2, '2', 4),
	(666, 81, 7, 54, 4, '4', 0),
	(667, 81, 15, 13, 7, '7', 0),
	(668, 81, 17, 11, 8, '8', 0),
	(669, 81, 18, 7, 10, '10', 0),
	(670, 81, 16, 9, 9, '9', 0),
	(671, 82, 4, 117, 1, '1', 7),
	(672, 82, 6, 78, 3, '3', 1),
	(673, 82, 9, 24, 6, '6', 0),
	(674, 82, 3, 47, 5, '5', 0),
	(675, 82, 1, 95, 2, '2', 4),
	(676, 82, 7, 57, 4, '4', 0),
	(677, 82, 15, 14, 8, '8', 0),
	(678, 82, 17, 11, 9, '9', 0),
	(679, 82, 18, 7, 10, '10', 0),
	(680, 82, 16, 15, 7, '7', 0),
	(681, 83, 4, 117, 1, '1', 7),
	(682, 83, 6, 86, 3, '3', 1),
	(683, 83, 9, 24, 6, '6', 0),
	(684, 83, 3, 52, 5, '5', 0),
	(685, 83, 1, 105, 2, '2', 5),
	(686, 83, 7, 68, 4, '4', 0),
	(687, 83, 15, 14, 8, '8', 0),
	(688, 83, 17, 11, 9, '9', 0),
	(689, 83, 18, 7, 10, '10', 0),
	(690, 83, 16, 20, 7, '7', 0),
	(691, 84, 4, 130, 1, '1', 7),
	(692, 84, 6, 86, 3, '3', 1),
	(693, 84, 9, 27, 6, '6', 0),
	(694, 84, 3, 52, 5, '5', 0),
	(695, 84, 1, 121, 2, '2', 6),
	(696, 84, 7, 71, 4, '4', 0),
	(697, 84, 15, 14, 8, '8', 0),
	(698, 84, 17, 11, 9, '9', 0),
	(699, 84, 18, 7, 10, '10', 0),
	(700, 84, 16, 24, 7, '7', 0),
	(701, 85, 4, 144, 1, '1', 7),
	(702, 85, 6, 86, 3, '3', 1),
	(703, 85, 9, 27, 6, '6', 0),
	(704, 85, 3, 54, 5, '5', 0),
	(705, 85, 1, 136, 2, '2', 7),
	(706, 85, 7, 78, 4, '4', 0),
	(707, 85, 15, 14, 8, '8', 0),
	(708, 85, 17, 11, 9, '9', 0),
	(709, 85, 18, 7, 10, '10', 0),
	(710, 85, 16, 25, 7, '7', 0),
	(711, 86, 4, 152, 1, '1', 7),
	(712, 86, 6, 90, 3, '3', 1),
	(713, 86, 9, 27, 7, '7', 0),
	(714, 86, 3, 59, 5, '5', 0),
	(715, 86, 1, 146, 2, '2', 8),
	(716, 86, 7, 80, 4, '4', 0),
	(717, 86, 15, 17, 8, '8', 0),
	(718, 86, 17, 12, 9, '9', 0),
	(719, 86, 18, 7, 10, '10', 0),
	(720, 86, 16, 31, 6, '6', 0),
	(721, 87, 4, 162, 2, '2', 7),
	(722, 87, 6, 98, 3, '3', 1),
	(723, 87, 9, 27, 7, '7', 0),
	(724, 87, 3, 59, 5, '5', 0),
	(725, 87, 1, 164, 1, '1', 9),
	(726, 87, 7, 81, 4, '4', 0),
	(727, 87, 15, 17, 8, '8', 0),
	(728, 87, 17, 12, 9, '9', 0),
	(729, 87, 18, 7, 10, '10', 0),
	(730, 87, 16, 33, 6, '6', 0),
	(731, 88, 4, 176, 1, '1', 7),
	(732, 88, 6, 100, 3, '3', 1),
	(733, 88, 9, 30, 7, '7', 0),
	(734, 88, 3, 64, 5, '5', 0),
	(735, 88, 1, 174, 2, '2', 10),
	(736, 88, 7, 82, 4, '4', 0),
	(737, 88, 15, 17, 8, '8', 0),
	(738, 88, 17, 12, 9, '9', 0),
	(739, 88, 18, 7, 10, '10', 0),
	(740, 88, 16, 37, 6, '6', 0),
	(741, 89, 4, 191, 1, '1', 8),
	(742, 89, 6, 100, 3, '3', 1),
	(743, 89, 9, 34, 7, '7', 0),
	(744, 89, 3, 66, 5, '5', 0),
	(745, 89, 1, 182, 2, '2', 10),
	(746, 89, 7, 88, 4, '4', 0),
	(747, 89, 15, 20, 8, '8', 0),
	(748, 89, 17, 12, 9, '9', 0),
	(749, 89, 18, 7, 10, '10', 0),
	(750, 89, 16, 38, 6, '6', 0),
	(1454, 158, 6, 16, 1, '1', 1),
	(1455, 158, 3, 4, 2, '2', 0),
	(1456, 158, 16, 4, 3, '3', 0),
	(1457, 158, 22, 2, 4, '4', 0),
	(1458, 158, 18, 0, 5, '5', 0),
	(1459, 158, 20, 0, 6, '6', 0),
	(1460, 159, 6, 26, 1, '1', 2),
	(1461, 159, 3, 7, 4, '4', 0),
	(1462, 159, 16, 4, 5, '5', 0),
	(1463, 159, 22, 8, 2, '2', 0),
	(1464, 159, 18, 0, 7, '7', 0),
	(1465, 159, 20, 0, 8, '8', 0),
	(1466, 159, 17, 7, 3, '3', 0),
	(1467, 159, 21, 0, 6, '6', 0),
	(1468, 160, 6, 39, 1, '1', 3),
	(1469, 160, 3, 7, 5, '5', 0),
	(1470, 160, 16, 6, 6, '6', 0),
	(1471, 160, 22, 8, 3, '3', 0),
	(1472, 160, 18, 0, 10, '10', 0),
	(1473, 160, 20, 0, 11, '11', 0),
	(1474, 160, 17, 7, 4, '4', 0),
	(1475, 160, 21, 0, 8, '8', 0),
	(1476, 160, 1, 10, 2, '2', 0),
	(1477, 160, 15, 1, 7, '7', 0),
	(1478, 160, 19, 0, 9, '9', 0),
	(1479, 161, 6, 43, 1, '1', 3),
	(1480, 161, 3, 12, 3, '3', 0),
	(1481, 161, 16, 6, 6, '6', 0),
	(1482, 161, 22, 8, 4, '4', 0),
	(1483, 161, 18, 0, 10, '10', 0),
	(1484, 161, 20, 0, 11, '11', 0),
	(1485, 161, 17, 8, 5, '5', 0),
	(1486, 161, 21, 0, 8, '8', 0),
	(1487, 161, 1, 26, 2, '2', 1),
	(1488, 161, 15, 1, 7, '7', 0),
	(1489, 161, 19, 0, 9, '9', 0),
	(1490, 162, 6, 49, 1, '1', 3),
	(1491, 162, 3, 15, 3, '3', 0),
	(1492, 162, 16, 6, 6, '6', 0),
	(1493, 162, 22, 8, 5, '5', 0),
	(1494, 162, 18, 0, 10, '10', 0),
	(1495, 162, 20, 0, 11, '11', 0),
	(1496, 162, 17, 9, 4, '4', 0),
	(1497, 162, 21, 0, 8, '8', 0),
	(1498, 162, 1, 42, 2, '2', 2),
	(1499, 162, 15, 1, 7, '7', 0),
	(1500, 162, 19, 0, 9, '9', 0),
	(1501, 163, 6, 62, 1, '1', 4),
	(1502, 163, 3, 15, 3, '3', 0),
	(1503, 163, 16, 6, 6, '6', 0),
	(1504, 163, 22, 10, 4, '4', 0),
	(1505, 163, 18, 0, 10, '10', 0),
	(1506, 163, 20, 0, 11, '11', 0),
	(1507, 163, 17, 9, 5, '5', 0),
	(1508, 163, 21, 1, 8, '8', 0),
	(1509, 163, 1, 52, 2, '2', 2),
	(1510, 163, 15, 1, 7, '7', 0),
	(1511, 163, 19, 0, 9, '9', 0),
	(1512, 164, 6, 68, 1, '1', 4),
	(1513, 164, 3, 15, 3, '3', 0),
	(1514, 164, 16, 6, 6, '6', 0),
	(1515, 164, 22, 14, 4, '4', 0),
	(1516, 164, 18, 0, 10, '10', 0),
	(1517, 164, 20, 0, 11, '11', 0),
	(1518, 164, 17, 9, 5, '5', 0),
	(1519, 164, 21, 1, 9, '9', 0),
	(1520, 164, 1, 63, 2, '2', 3),
	(1521, 164, 15, 3, 8, '8', 0),
	(1522, 164, 19, 3, 7, '7', 0),
	(1523, 165, 6, 84, 1, '1', 5),
	(1524, 165, 3, 15, 4, '4', 0),
	(1525, 165, 16, 6, 6, '6', 0),
	(1526, 165, 22, 18, 3, '3', 0),
	(1527, 165, 18, 0, 10, '10', 0),
	(1528, 165, 20, 0, 11, '11', 0),
	(1529, 165, 17, 10, 5, '5', 0),
	(1530, 165, 21, 3, 9, '9', 0),
	(1531, 165, 1, 66, 2, '2', 3),
	(1532, 165, 15, 3, 8, '8', 0),
	(1533, 165, 19, 3, 7, '7', 0),
	(1534, 166, 6, 88, 1, '1', 5),
	(1535, 166, 3, 17, 4, '4', 0),
	(1536, 166, 16, 9, 6, '6', 0),
	(1537, 166, 22, 18, 3, '3', 0),
	(1538, 166, 18, 0, 10, '10', 0),
	(1539, 166, 20, 0, 11, '11', 0),
	(1540, 166, 17, 11, 5, '5', 0),
	(1541, 166, 21, 3, 9, '9', 0),
	(1542, 166, 1, 82, 2, '2', 4),
	(1543, 166, 15, 3, 8, '8', 0),
	(1544, 166, 19, 3, 7, '7', 0),
	(1545, 167, 6, 92, 2, '2', 5),
	(1546, 167, 3, 19, 3, '3', 0),
	(1547, 167, 16, 12, 5, '5', 0),
	(1548, 167, 22, 18, 4, '4', 0),
	(1549, 167, 18, 0, 10, '10', 0),
	(1550, 167, 20, 0, 11, '11', 0),
	(1551, 167, 17, 11, 6, '6', 0),
	(1552, 167, 21, 3, 9, '9', 0),
	(1553, 167, 1, 98, 1, '1', 5),
	(1554, 167, 15, 4, 7, '7', 0),
	(1555, 167, 19, 3, 8, '8', 0),
	(1556, 168, 6, 102, 2, '2', 6),
	(1557, 168, 3, 22, 3, '3', 0),
	(1558, 168, 16, 12, 5, '5', 0),
	(1559, 168, 22, 18, 4, '4', 0),
	(1560, 168, 18, 0, 10, '10', 0),
	(1561, 168, 20, 0, 11, '11', 0),
	(1562, 168, 17, 11, 6, '6', 0),
	(1563, 168, 21, 4, 8, '8', 0),
	(1564, 168, 1, 108, 1, '1', 5),
	(1565, 168, 15, 6, 7, '7', 0),
	(1566, 168, 19, 3, 9, '9', 0),
	(1567, 169, 6, 111, 2, '2', 6),
	(1568, 169, 3, 24, 3, '3', 0),
	(1569, 169, 16, 12, 6, '6', 0),
	(1570, 169, 22, 18, 4, '4', 0),
	(1571, 169, 18, 0, 10, '10', 0),
	(1572, 169, 20, 0, 11, '11', 0),
	(1573, 169, 17, 12, 5, '5', 0),
	(1574, 169, 21, 4, 8, '8', 0),
	(1575, 169, 1, 122, 1, '1', 6),
	(1576, 169, 15, 6, 7, '7', 0),
	(1577, 169, 19, 3, 9, '9', 0),
	(1578, 170, 6, 117, 2, '2', 6),
	(1579, 170, 3, 30, 3, '3', 0),
	(1580, 170, 16, 12, 6, '6', 0),
	(1581, 170, 22, 18, 4, '4', 0),
	(1582, 170, 18, 0, 10, '10', 0),
	(1583, 170, 20, 0, 11, '11', 0),
	(1584, 170, 17, 13, 5, '5', 0),
	(1585, 170, 21, 4, 8, '8', 0),
	(1586, 170, 1, 135, 1, '1', 7),
	(1587, 170, 15, 6, 7, '7', 0),
	(1588, 170, 19, 3, 9, '9', 0),
	(1589, 171, 6, 127, 2, '2', 7),
	(1590, 171, 3, 34, 3, '3', 0),
	(1591, 171, 16, 13, 6, '6', 0),
	(1592, 171, 22, 20, 4, '4', 0),
	(1593, 171, 18, 0, 10, '10', 0),
	(1594, 171, 20, 0, 11, '11', 0),
	(1595, 171, 17, 13, 5, '5', 0),
	(1596, 171, 21, 7, 7, '7', 0),
	(1597, 171, 1, 141, 1, '1', 7),
	(1598, 171, 15, 6, 8, '8', 0),
	(1599, 171, 19, 3, 9, '9', 0),
	(1600, 172, 6, 143, 1, '1', 8),
	(1601, 172, 3, 34, 3, '3', 0),
	(1602, 172, 16, 17, 6, '6', 0),
	(1603, 172, 22, 20, 4, '4', 0),
	(1604, 172, 18, 0, 10, '10', 0),
	(1605, 172, 20, 0, 11, '11', 0),
	(1606, 172, 17, 17, 5, '5', 0),
	(1607, 172, 21, 7, 7, '7', 0),
	(1608, 172, 1, 143, 2, '2', 7),
	(1609, 172, 15, 6, 8, '8', 0),
	(1610, 172, 19, 3, 9, '9', 0),
	(1611, 173, 6, 156, 1, '1', 9),
	(1612, 173, 3, 36, 3, '3', 0),
	(1613, 173, 16, 18, 5, '5', 0),
	(1614, 173, 22, 20, 4, '4', 0),
	(1615, 173, 18, 0, 10, '10', 0),
	(1616, 173, 20, 0, 11, '11', 0),
	(1617, 173, 17, 17, 6, '6', 0),
	(1618, 173, 21, 7, 7, '7', 0),
	(1619, 173, 1, 153, 2, '2', 7),
	(1620, 173, 15, 6, 8, '8', 0),
	(1621, 173, 19, 3, 9, '9', 0),
	(1622, 174, 6, 170, 1, '1', 10),
	(1623, 174, 3, 36, 3, '3', 0),
	(1624, 174, 16, 20, 5, '5', 0),
	(1625, 174, 22, 20, 4, '4', 0),
	(1626, 174, 18, 0, 10, '10', 0),
	(1627, 174, 20, 0, 11, '11', 0),
	(1628, 174, 17, 17, 6, '6', 0),
	(1629, 174, 21, 7, 7, '7', 0),
	(1630, 174, 1, 162, 2, '2', 7),
	(1631, 174, 15, 6, 8, '8', 0),
	(1632, 174, 19, 4, 9, '9', 0),
	(1633, 34, 1, 145, 2, '2', 6),
	(1634, 34, 2, 135, 3, '3', 1),
	(1635, 34, 3, 26, 8, '8', 0),
	(1636, 34, 4, 72, 4, '4', 2),
	(1637, 34, 5, 34, 6, '6', 1),
	(1638, 34, 6, 156, 1, '1', 7),
	(1639, 34, 7, 52, 5, '5', 0),
	(1640, 34, 9, 29, 7, '7', 0),
	(1641, 34, 11, 14, 9, '9', 0),
	(1642, 34, 10, 0, 10, '10', 0),
	(1643, 34, 8, 0, 11, '11', 0),
	(1663, 79, 4, 76, 1, '1', 5),
	(1664, 79, 6, 63, 3, '3', 1),
	(1665, 79, 9, 22, 6, '6', 0),
	(1666, 79, 3, 47, 4, '4', 0),
	(1667, 79, 1, 63, 2, '2', 3),
	(1668, 79, 7, 47, 5, '5', 0),
	(1669, 79, 15, 12, 7, '7', 0),
	(1670, 79, 17, 11, 8, '8', 0),
	(1671, 79, 18, 7, 9, '9', 0),
	(1672, 79, 16, 0, 10, '10', 0),
	(1800, 73, 4, 36, 1, '1', 3),
	(1801, 73, 6, 10, 6, '6', 0),
	(1802, 73, 9, 12, 5, '5', 0),
	(1803, 73, 3, 13, 4, '4', 0),
	(1804, 73, 1, 19, 3, '3', 0),
	(1805, 73, 7, 25, 2, '2', 0),
	(1806, 73, 15, 2, 7, '7', 0),
	(1807, 73, 17, 0, 8, '8', 0),
	(1808, 73, 18, 0, 9, '9', 0),
	(1809, 74, 4, 46, 1, '1', 4),
	(1810, 74, 6, 18, 4, '4', 0),
	(1811, 74, 9, 13, 6, '6', 0),
	(1812, 74, 3, 18, 5, '5', 0),
	(1813, 74, 1, 25, 3, '3', 0),
	(1814, 74, 7, 29, 2, '2', 0),
	(1815, 74, 15, 7, 7, '7', 0),
	(1816, 74, 17, 0, 8, '8', 0),
	(1817, 74, 18, 0, 9, '9', 0),
	(1818, 78, 4, 76, 1, '1', 5),
	(1819, 78, 6, 45, 5, '5', 0),
	(1820, 78, 9, 22, 6, '6', 0),
	(1821, 78, 3, 47, 3, '3', 0),
	(1822, 78, 1, 63, 2, '2', 3),
	(1823, 78, 7, 47, 4, '4', 0),
	(1824, 78, 15, 12, 7, '7', 0),
	(1825, 78, 17, 0, 8, '8', 0),
	(1826, 78, 18, 0, 10, '10', 0),
	(1827, 78, 16, 0, 9, '9', 0),
	(2055, 191, 1, 16, 1, '1', 1),
	(2056, 191, 3, 6, 2, '2', 0),
	(2057, 191, 6, 3, 3, '3', 0),
	(2058, 191, 15, 1, 4, '4', 0),
	(2059, 191, 22, 0, 5, '5', 0),
	(2060, 191, 17, 0, 6, '6', 0),
	(2061, 191, 20, 0, 7, '7', 0),
	(2062, 192, 1, 32, 1, '1', 2),
	(2063, 192, 3, 8, 2, '2', 0),
	(2064, 192, 6, 7, 3, '3', 0),
	(2065, 192, 15, 1, 5, '5', 0),
	(2066, 192, 22, 4, 4, '4', 0),
	(2067, 192, 17, 0, 6, '6', 0),
	(2068, 192, 20, 0, 7, '7', 0),
	(2069, 192, 24, 0, 8, '8', 0),
	(2070, 193, 1, 39, 1, '1', 2),
	(2071, 193, 3, 8, 3, '3', 0),
	(2072, 193, 6, 21, 2, '2', 1),
	(2073, 193, 15, 3, 5, '5', 0),
	(2074, 193, 22, 7, 4, '4', 0),
	(2075, 193, 17, 0, 6, '6', 0),
	(2076, 193, 20, 0, 7, '7', 0),
	(2077, 193, 24, 0, 8, '8', 0),
	(2078, 193, 25, 0, 9, '9', 0),
	(2079, 193, 18, 0, 10, '10', 0),
	(2080, 194, 1, 49, 1, '1', 3),
	(2081, 194, 3, 13, 3, '3', 0),
	(2082, 194, 6, 31, 2, '2', 1),
	(2083, 194, 15, 4, 5, '5', 0),
	(2084, 194, 22, 7, 4, '4', 0),
	(2085, 194, 17, 0, 6, '6', 0),
	(2086, 194, 20, 0, 8, '8', 0),
	(2087, 194, 24, 0, 10, '10', 0),
	(2088, 194, 25, 0, 11, '11', 0),
	(2089, 194, 18, 0, 7, '7', 0),
	(2090, 194, 21, 0, 9, '9', 0),
	(2091, 195, 1, 65, 1, '1', 4),
	(2092, 195, 3, 14, 3, '3', 0),
	(2093, 195, 6, 35, 2, '2', 1),
	(2094, 195, 15, 4, 5, '5', 0),
	(2095, 195, 22, 10, 4, '4', 0),
	(2096, 195, 17, 0, 7, '7', 0),
	(2097, 195, 20, 0, 9, '9', 0),
	(2098, 195, 24, 2, 6, '6', 0),
	(2099, 195, 25, 0, 11, '11', 0),
	(2100, 195, 18, 0, 8, '8', 0),
	(2101, 195, 21, 0, 10, '10', 0),
	(2102, 196, 1, 75, 1, '1', 5),
	(2103, 196, 3, 16, 4, '4', 0),
	(2104, 196, 6, 39, 2, '2', 1),
	(2105, 196, 15, 4, 6, '6', 0),
	(2106, 196, 22, 16, 3, '3', 0),
	(2107, 196, 17, 0, 8, '8', 0),
	(2108, 196, 20, 0, 10, '10', 0),
	(2109, 196, 24, 2, 7, '7', 0),
	(2110, 196, 25, 0, 11, '11', 0),
	(2111, 196, 18, 0, 9, '9', 0),
	(2112, 196, 21, 4, 5, '5', 0),
	(2113, 197, 1, 75, 1, '1', 5),
	(2114, 197, 3, 16, 4, '4', 0),
	(2115, 197, 6, 53, 2, '2', 2),
	(2116, 197, 15, 4, 7, '7', 0),
	(2117, 197, 22, 25, 3, '3', 0),
	(2118, 197, 17, 0, 8, '8', 0),
	(2119, 197, 20, 0, 11, '11', 0),
	(2120, 197, 24, 5, 5, '5', 0),
	(2121, 197, 25, 0, 10, '10', 0),
	(2122, 197, 18, 0, 9, '9', 0),
	(2123, 197, 21, 4, 6, '6', 0),
	(2124, 198, 1, 80, 1, '1', 5),
	(2125, 198, 3, 19, 4, '4', 0),
	(2126, 198, 6, 69, 2, '2', 3),
	(2127, 198, 15, 4, 7, '7', 0),
	(2128, 198, 22, 27, 3, '3', 0),
	(2129, 198, 17, 0, 8, '8', 0),
	(2130, 198, 20, 0, 11, '11', 0),
	(2131, 198, 24, 5, 5, '5', 0),
	(2132, 198, 25, 0, 10, '10', 0),
	(2133, 198, 18, 0, 9, '9', 0),
	(2134, 198, 21, 4, 6, '6', 0),
	(2135, 199, 1, 86, 1, '1', 5),
	(2136, 199, 3, 19, 4, '4', 0),
	(2137, 199, 6, 83, 2, '2', 4),
	(2138, 199, 15, 4, 7, '7', 0),
	(2139, 199, 22, 32, 3, '3', 0),
	(2140, 199, 17, 1, 8, '8', 0),
	(2141, 199, 20, 0, 11, '11', 0),
	(2142, 199, 24, 5, 5, '5', 0),
	(2143, 199, 25, 0, 10, '10', 0),
	(2144, 199, 18, 0, 9, '9', 0),
	(2145, 199, 21, 4, 6, '6', 0),
	(2146, 200, 1, 102, 1, '1', 6),
	(2147, 200, 3, 20, 4, '4', 0),
	(2148, 200, 6, 90, 2, '2', 4),
	(2149, 200, 15, 4, 7, '7', 0),
	(2150, 200, 22, 32, 3, '3', 0),
	(2151, 200, 17, 3, 8, '8', 0),
	(2152, 200, 20, 0, 11, '11', 0),
	(2153, 200, 24, 5, 5, '5', 0),
	(2154, 200, 25, 0, 10, '10', 0),
	(2155, 200, 18, 0, 9, '9', 0),
	(2156, 200, 21, 4, 6, '6', 0),
	(2157, 201, 1, 118, 1, '1', 7),
	(2158, 201, 3, 24, 4, '4', 0),
	(2159, 201, 6, 92, 2, '2', 4),
	(2160, 201, 15, 4, 8, '8', 0),
	(2161, 201, 22, 32, 3, '3', 0),
	(2162, 201, 17, 7, 5, '5', 0),
	(2163, 201, 20, 0, 11, '11', 0),
	(2164, 201, 24, 5, 6, '6', 0),
	(2165, 201, 25, 0, 10, '10', 0),
	(2166, 201, 18, 0, 9, '9', 0),
	(2167, 201, 21, 4, 7, '7', 0),
	(2168, 202, 1, 125, 1, '1', 7),
	(2169, 202, 3, 30, 4, '4', 0),
	(2170, 202, 6, 102, 2, '2', 5),
	(2171, 202, 15, 4, 8, '8', 0),
	(2172, 202, 22, 32, 3, '3', 0),
	(2173, 202, 17, 10, 5, '5', 0),
	(2174, 202, 20, 0, 11, '11', 0),
	(2175, 202, 24, 5, 6, '6', 0),
	(2176, 202, 25, 0, 10, '10', 0),
	(2177, 202, 18, 0, 9, '9', 0),
	(2178, 202, 21, 4, 7, '7', 0),
	(2179, 203, 1, 125, 1, '1', 7),
	(2180, 203, 3, 33, 3, '3', 0),
	(2181, 203, 6, 102, 2, '2', 5),
	(2182, 203, 15, 8, 6, '6', 0),
	(2183, 203, 22, 32, 4, '4', 0),
	(2184, 203, 17, 26, 5, '5', 1),
	(2185, 203, 20, 1, 9, '9', 0),
	(2186, 203, 24, 5, 8, '8', 0),
	(2187, 203, 25, 0, 11, '11', 0),
	(2188, 203, 18, 0, 10, '10', 0),
	(2189, 203, 21, 6, 7, '7', 0),
	(2190, 204, 1, 128, 1, '1', 7),
	(2191, 204, 3, 33, 3, '3', 0),
	(2192, 204, 6, 118, 2, '2', 6),
	(2193, 204, 15, 10, 6, '6', 0),
	(2194, 204, 22, 32, 4, '4', 0),
	(2195, 204, 17, 31, 5, '5', 1),
	(2196, 204, 20, 1, 9, '9', 0),
	(2197, 204, 24, 5, 8, '8', 0),
	(2198, 204, 25, 0, 11, '11', 0),
	(2199, 204, 18, 0, 10, '10', 0),
	(2200, 204, 21, 6, 7, '7', 0),
	(2201, 205, 1, 142, 1, '1', 8),
	(2202, 205, 3, 35, 3, '3', 0),
	(2203, 205, 6, 127, 2, '2', 6),
	(2204, 205, 15, 10, 6, '6', 0),
	(2205, 205, 22, 33, 4, '4', 0),
	(2206, 205, 17, 31, 5, '5', 1),
	(2207, 205, 20, 1, 9, '9', 0),
	(2208, 205, 24, 5, 8, '8', 0),
	(2209, 205, 25, 0, 11, '11', 0),
	(2210, 205, 18, 0, 10, '10', 0),
	(2211, 205, 21, 6, 7, '7', 0),
	(2212, 206, 1, 156, 1, '1', 9),
	(2213, 206, 3, 38, 3, '3', 0),
	(2214, 206, 6, 133, 2, '2', 6),
	(2215, 206, 15, 10, 6, '6', 0),
	(2216, 206, 22, 33, 5, '5', 0),
	(2217, 206, 17, 34, 4, '4', 1),
	(2218, 206, 20, 1, 9, '9', 0),
	(2219, 206, 24, 5, 8, '8', 0),
	(2220, 206, 25, 0, 11, '11', 0),
	(2221, 206, 18, 0, 10, '10', 0),
	(2222, 206, 21, 6, 7, '7', 0),
	(2418, 224, 3, 16, 1, '1', 1),
	(2419, 224, 6, 4, 2, '2', 0),
	(2420, 224, 22, 3, 3, '3', 0),
	(2421, 224, 1, 2, 4, '4', 0),
	(2422, 224, 25, 1, 5, '5', 0),
	(2423, 224, 27, 0, 6, '6', 0),
	(2424, 224, 15, 0, 7, '7', 0),
	(2425, 224, 29, 0, 8, '8', 0),
	(2426, 225, 3, 26, 1, '1', 2),
	(2427, 225, 6, 8, 3, '3', 0),
	(2428, 225, 22, 9, 2, '2', 0),
	(2429, 225, 1, 5, 4, '4', 0),
	(2430, 225, 25, 3, 5, '5', 0),
	(2431, 225, 27, 1, 6, '6', 0),
	(2432, 225, 15, 0, 7, '7', 0),
	(2433, 225, 29, 0, 8, '8', 0),
	(2434, 225, 18, 0, 9, '9', 0),
	(2435, 225, 28, 0, 10, '10', 0),
	(2436, 225, 17, 0, 11, '11', 0),
	(2437, 226, 3, 42, 1, '1', 3),
	(2438, 226, 6, 10, 3, '3', 0),
	(2439, 226, 22, 13, 2, '2', 0),
	(2440, 226, 1, 5, 4, '4', 0),
	(2441, 226, 25, 3, 6, '6', 0),
	(2442, 226, 27, 1, 7, '7', 0),
	(2443, 226, 15, 0, 9, '9', 0),
	(2444, 226, 29, 1, 8, '8', 0),
	(2445, 226, 18, 0, 11, '11', 0),
	(2446, 226, 28, 0, 10, '10', 0),
	(2447, 226, 17, 3, 5, '5', 0),
	(2448, 227, 3, 55, 1, '1', 4),
	(2449, 227, 6, 16, 2, '2', 0),
	(2450, 227, 22, 13, 3, '3', 0),
	(2451, 227, 1, 9, 4, '4', 0),
	(2452, 227, 25, 3, 6, '6', 0),
	(2453, 227, 27, 1, 7, '7', 0),
	(2454, 227, 15, 0, 9, '9', 0),
	(2455, 227, 29, 1, 8, '8', 0),
	(2456, 227, 18, 0, 11, '11', 0),
	(2457, 227, 28, 0, 10, '10', 0),
	(2458, 227, 17, 6, 5, '5', 0),
	(2459, 228, 3, 65, 1, '1', 5),
	(2460, 228, 6, 25, 2, '2', 0),
	(2461, 228, 22, 18, 3, '3', 0),
	(2462, 228, 1, 9, 4, '4', 0),
	(2463, 228, 25, 3, 6, '6', 0),
	(2464, 228, 27, 1, 7, '7', 0),
	(2465, 228, 15, 0, 9, '9', 0),
	(2466, 228, 29, 1, 8, '8', 0),
	(2467, 228, 18, 0, 10, '10', 0),
	(2468, 228, 28, 0, 11, '11', 0),
	(2469, 228, 17, 8, 5, '5', 0),
	(2470, 229, 3, 65, 1, '1', 5),
	(2471, 229, 6, 25, 2, '2', 0),
	(2472, 229, 22, 18, 3, '3', 0),
	(2473, 229, 1, 16, 4, '4', 0),
	(2474, 229, 25, 5, 8, '8', 0),
	(2475, 229, 27, 11, 5, '5', 1),
	(2476, 229, 15, 7, 7, '7', 0),
	(2477, 229, 29, 1, 9, '9', 0),
	(2478, 229, 18, 0, 10, '10', 0),
	(2479, 229, 28, 0, 11, '11', 0),
	(2480, 229, 17, 8, 6, '6', 0),
	(2481, 230, 3, 69, 1, '1', 5),
	(2482, 230, 6, 35, 2, '2', 1),
	(2483, 230, 22, 24, 3, '3', 0),
	(2484, 230, 1, 18, 4, '4', 0),
	(2485, 230, 25, 5, 8, '8', 0),
	(2486, 230, 27, 12, 5, '5', 1),
	(2487, 230, 15, 10, 6, '6', 0),
	(2488, 230, 29, 1, 9, '9', 0),
	(2489, 230, 18, 0, 10, '10', 0),
	(2490, 230, 28, 0, 11, '11', 0),
	(2491, 230, 17, 8, 7, '7', 0),
	(2492, 231, 3, 85, 1, '1', 6),
	(2493, 231, 6, 35, 2, '2', 1),
	(2494, 231, 22, 28, 3, '3', 0),
	(2495, 231, 1, 23, 4, '4', 0),
	(2496, 231, 25, 5, 8, '8', 0),
	(2497, 231, 27, 12, 5, '5', 1),
	(2498, 231, 15, 10, 6, '6', 0),
	(2499, 231, 29, 1, 9, '9', 0),
	(2500, 231, 18, 0, 10, '10', 0),
	(2501, 231, 28, 0, 11, '11', 0),
	(2502, 231, 17, 9, 7, '7', 0),
	(2503, 232, 3, 101, 1, '1', 7),
	(2504, 232, 6, 35, 2, '2', 1),
	(2505, 232, 22, 35, 3, '3', 0),
	(2506, 232, 1, 26, 4, '4', 0),
	(2507, 232, 25, 5, 8, '8', 0),
	(2508, 232, 27, 12, 5, '5', 1),
	(2509, 232, 15, 10, 6, '6', 0),
	(2510, 232, 29, 1, 9, '9', 0),
	(2511, 232, 18, 0, 10, '10', 0),
	(2512, 232, 28, 0, 11, '11', 0),
	(2513, 232, 17, 9, 7, '7', 0),
	(2514, 233, 3, 111, 1, '1', 8),
	(2515, 233, 6, 35, 3, '3', 1),
	(2516, 233, 22, 41, 2, '2', 0),
	(2517, 233, 1, 32, 4, '4', 0),
	(2518, 233, 25, 5, 8, '8', 0),
	(2519, 233, 27, 12, 6, '6', 1),
	(2520, 233, 15, 10, 7, '7', 0),
	(2521, 233, 29, 1, 9, '9', 0),
	(2522, 233, 18, 0, 10, '10', 0),
	(2523, 233, 28, 0, 11, '11', 0),
	(2524, 233, 17, 13, 5, '5', 0),
	(2525, 234, 3, 125, 1, '1', 9),
	(2526, 234, 6, 38, 3, '3', 1),
	(2527, 234, 22, 47, 2, '2', 0),
	(2528, 234, 1, 34, 4, '4', 0),
	(2529, 234, 25, 5, 8, '8', 0),
	(2530, 234, 27, 12, 6, '6', 1),
	(2531, 234, 15, 10, 7, '7', 0),
	(2532, 234, 29, 1, 9, '9', 0),
	(2533, 234, 18, 0, 10, '10', 0),
	(2534, 234, 28, 0, 11, '11', 0),
	(2535, 234, 17, 14, 5, '5', 0),
	(2536, 235, 3, 141, 1, '1', 10),
	(2537, 235, 6, 38, 3, '3', 1),
	(2538, 235, 22, 51, 2, '2', 0),
	(2539, 235, 1, 37, 4, '4', 0),
	(2540, 235, 25, 5, 8, '8', 0),
	(2541, 235, 27, 14, 6, '6', 1),
	(2542, 235, 15, 10, 7, '7', 0),
	(2543, 235, 29, 1, 9, '9', 0),
	(2544, 235, 18, 0, 10, '10', 0),
	(2545, 235, 28, 0, 11, '11', 0),
	(2546, 235, 17, 15, 5, '5', 0),
	(2547, 236, 3, 149, 1, '1', 10),
	(2548, 236, 6, 48, 3, '3', 2),
	(2549, 236, 22, 55, 2, '2', 0),
	(2550, 236, 1, 41, 4, '4', 0),
	(2551, 236, 25, 5, 8, '8', 0),
	(2552, 236, 27, 14, 6, '6', 1),
	(2553, 236, 15, 10, 7, '7', 0),
	(2554, 236, 29, 1, 9, '9', 0),
	(2555, 236, 18, 0, 10, '10', 0),
	(2556, 236, 28, 0, 11, '11', 0),
	(2557, 236, 17, 15, 5, '5', 0),
	(2558, 237, 3, 149, 1, '1', 10),
	(2559, 237, 6, 58, 3, '3', 3),
	(2560, 237, 22, 61, 2, '2', 0),
	(2561, 237, 1, 45, 4, '4', 0),
	(2562, 237, 25, 5, 8, '8', 0),
	(2563, 237, 27, 15, 6, '6', 1),
	(2564, 237, 15, 10, 7, '7', 0),
	(2565, 237, 29, 1, 9, '9', 0),
	(2566, 237, 18, 0, 10, '10', 0),
	(2567, 237, 28, 0, 11, '11', 0),
	(2568, 237, 17, 20, 5, '5', 0),
	(2569, 238, 3, 165, 1, '1', 11),
	(2570, 238, 6, 64, 3, '3', 3),
	(2571, 238, 22, 65, 2, '2', 0),
	(2572, 238, 1, 45, 4, '4', 0),
	(2573, 238, 25, 5, 8, '8', 0),
	(2574, 238, 27, 15, 6, '6', 1),
	(2575, 238, 15, 10, 7, '7', 0),
	(2576, 238, 29, 1, 9, '9', 0),
	(2577, 238, 18, 0, 10, '10', 0),
	(2578, 238, 28, 0, 11, '11', 0),
	(2579, 238, 17, 20, 5, '5', 0),
	(2580, 239, 3, 175, 1, '1', 12),
	(2581, 239, 6, 70, 2, '2', 3),
	(2582, 239, 22, 68, 3, '3', 0),
	(2583, 239, 1, 49, 4, '4', 0),
	(2584, 239, 25, 5, 8, '8', 0),
	(2585, 239, 27, 15, 6, '6', 1),
	(2586, 239, 15, 11, 7, '7', 0),
	(2587, 239, 29, 1, 9, '9', 0),
	(2588, 239, 18, 0, 10, '10', 0),
	(2589, 239, 28, 0, 11, '11', 0),
	(2590, 239, 17, 22, 5, '5', 0),
	(3247, 289, 3, 16, 1, '1', 1),
	(3248, 289, 1, 6, 2, '2', 0),
	(3249, 289, 22, 3, 3, '3', 0),
	(3250, 289, 32, 1, 4, '4', 0),
	(3251, 289, 27, 0, 5, '5', 0),
	(3252, 289, 29, 0, 6, '6', 0),
	(3253, 289, 17, 0, 7, '7', 0),
	(3254, 289, 33, 0, 8, '8', 0),
	(3255, 289, 34, 0, 9, '9', 0),
	(3256, 290, 3, 32, 1, '1', 2),
	(3257, 290, 1, 9, 2, '2', 0),
	(3258, 290, 22, 7, 3, '3', 0),
	(3259, 290, 32, 2, 5, '5', 0),
	(3260, 290, 27, 0, 6, '6', 0),
	(3261, 290, 29, 0, 7, '7', 0),
	(3262, 290, 17, 0, 10, '10', 0),
	(3263, 290, 33, 0, 9, '9', 0),
	(3264, 290, 34, 0, 11, '11', 0),
	(3265, 290, 25, 2, 4, '4', 0),
	(3266, 290, 35, 0, 8, '8', 0),
	(3267, 291, 3, 48, 1, '1', 3),
	(3268, 291, 1, 9, 3, '3', 0),
	(3269, 291, 22, 11, 2, '2', 0),
	(3270, 291, 32, 2, 6, '6', 0),
	(3271, 291, 27, 0, 8, '8', 0),
	(3272, 291, 29, 1, 7, '7', 0),
	(3273, 291, 17, 0, 12, '12', 0),
	(3274, 291, 33, 0, 11, '11', 0),
	(3275, 291, 34, 0, 13, '13', 0),
	(3276, 291, 25, 2, 5, '5', 0),
	(3277, 291, 35, 0, 10, '10', 0),
	(3278, 291, 6, 5, 4, '4', 0),
	(3279, 291, 18, 0, 9, '9', 0),
	(3308, 292, 3, 58, 1, '1', 4),
	(3309, 292, 1, 12, 3, '3', 0),
	(3310, 292, 22, 17, 2, '2', 0),
	(3311, 292, 32, 2, 7, '7', 0),
	(3312, 292, 27, 0, 9, '9', 0),
	(3313, 292, 29, 3, 5, '5', 0),
	(3314, 292, 17, 0, 13, '13', 0),
	(3315, 292, 33, 0, 12, '12', 0),
	(3316, 292, 34, 0, 14, '14', 0),
	(3317, 292, 25, 2, 6, '6', 0),
	(3318, 292, 35, 1, 8, '8', 0),
	(3319, 292, 6, 9, 4, '4', 0),
	(3320, 292, 18, 0, 10, '10', 0),
	(3321, 292, 37, 0, 11, '11', 0),
	(3322, 293, 3, 74, 1, '1', 5),
	(3323, 293, 1, 16, 3, '3', 0),
	(3324, 293, 22, 20, 2, '2', 0),
	(3325, 293, 32, 2, 7, '7', 0),
	(3326, 293, 27, 0, 9, '9', 0),
	(3327, 293, 29, 5, 5, '5', 0),
	(3328, 293, 17, 0, 10, '10', 0),
	(3329, 293, 33, 0, 13, '13', 0),
	(3330, 293, 34, 0, 14, '14', 0),
	(3331, 293, 25, 2, 6, '6', 0),
	(3332, 293, 35, 2, 8, '8', 0),
	(3333, 293, 6, 9, 4, '4', 0),
	(3334, 293, 18, 0, 11, '11', 0),
	(3335, 293, 37, 0, 12, '12', 0),
	(3336, 294, 3, 84, 1, '1', 5),
	(3337, 294, 1, 26, 2, '2', 1),
	(3338, 294, 22, 25, 3, '3', 0),
	(3339, 294, 32, 2, 7, '7', 0),
	(3340, 294, 27, 0, 11, '11', 0),
	(3341, 294, 29, 5, 5, '5', 0),
	(3342, 294, 17, 0, 12, '12', 0),
	(3343, 294, 33, 1, 9, '9', 0),
	(3344, 294, 34, 0, 14, '14', 0),
	(3345, 294, 25, 2, 6, '6', 0),
	(3346, 294, 35, 2, 8, '8', 0),
	(3347, 294, 6, 9, 4, '4', 0),
	(3348, 294, 18, 0, 10, '10', 0),
	(3349, 294, 37, 0, 13, '13', 0),
	(3350, 295, 3, 84, 1, '1', 5),
	(3351, 295, 1, 36, 2, '2', 2),
	(3352, 295, 22, 31, 3, '3', 0),
	(3353, 295, 32, 2, 8, '8', 0),
	(3354, 295, 27, 1, 10, '10', 0),
	(3355, 295, 29, 5, 5, '5', 0),
	(3356, 295, 17, 0, 13, '13', 0),
	(3357, 295, 33, 1, 11, '11', 0),
	(3358, 295, 34, 0, 14, '14', 0),
	(3359, 295, 25, 4, 6, '6', 0),
	(3360, 295, 35, 2, 9, '9', 0),
	(3361, 295, 6, 13, 4, '4', 0),
	(3362, 295, 18, 0, 12, '12', 0),
	(3363, 295, 37, 3, 7, '7', 0),
	(3364, 296, 3, 100, 1, '1', 6),
	(3365, 296, 1, 36, 2, '2', 2),
	(3366, 296, 22, 35, 3, '3', 0),
	(3367, 296, 32, 6, 5, '5', 0),
	(3368, 296, 27, 3, 9, '9', 0),
	(3369, 296, 29, 5, 6, '6', 0),
	(3370, 296, 17, 0, 13, '13', 0),
	(3371, 296, 33, 1, 11, '11', 0),
	(3372, 296, 34, 0, 14, '14', 0),
	(3373, 296, 25, 4, 7, '7', 0),
	(3374, 296, 35, 2, 10, '10', 0),
	(3375, 296, 6, 13, 4, '4', 0),
	(3376, 296, 18, 0, 12, '12', 0),
	(3377, 296, 37, 3, 8, '8', 0),
	(3378, 297, 3, 116, 1, '1', 7),
	(3379, 297, 1, 38, 3, '3', 2),
	(3380, 297, 22, 42, 2, '2', 0),
	(3381, 297, 32, 7, 5, '5', 0),
	(3382, 297, 27, 3, 9, '9', 0),
	(3383, 297, 29, 5, 6, '6', 0),
	(3384, 297, 17, 0, 13, '13', 0),
	(3385, 297, 33, 1, 11, '11', 0),
	(3386, 297, 34, 0, 14, '14', 0),
	(3387, 297, 25, 4, 7, '7', 0),
	(3388, 297, 35, 2, 10, '10', 0),
	(3389, 297, 6, 13, 4, '4', 0),
	(3390, 297, 18, 0, 12, '12', 0),
	(3391, 297, 37, 3, 8, '8', 0),
	(3392, 297, 36, 0, 15, '15', 0),
	(3393, 298, 3, 126, 1, '1', 8),
	(3394, 298, 1, 44, 3, '3', 2),
	(3395, 298, 22, 49, 2, '2', 0),
	(3396, 298, 32, 7, 5, '5', 0),
	(3397, 298, 27, 4, 8, '8', 0),
	(3398, 298, 29, 5, 6, '6', 0),
	(3399, 298, 17, 0, 13, '13', 0),
	(3400, 298, 33, 1, 11, '11', 0),
	(3401, 298, 34, 0, 14, '14', 0),
	(3402, 298, 25, 4, 7, '7', 0),
	(3403, 298, 35, 2, 10, '10', 0),
	(3404, 298, 6, 15, 4, '4', 0),
	(3405, 298, 18, 0, 12, '12', 0),
	(3406, 298, 37, 3, 9, '9', 0),
	(3407, 298, 36, 0, 15, '15', 0),
	(3408, 299, 3, 132, 1, '1', 8),
	(3409, 299, 1, 58, 2, '2', 3),
	(3410, 299, 22, 51, 3, '3', 0),
	(3411, 299, 32, 10, 5, '5', 0),
	(3412, 299, 27, 4, 8, '8', 0),
	(3413, 299, 29, 5, 6, '6', 0),
	(3414, 299, 17, 0, 13, '13', 0),
	(3415, 299, 33, 1, 11, '11', 0),
	(3416, 299, 34, 0, 14, '14', 0),
	(3417, 299, 25, 4, 7, '7', 0),
	(3418, 299, 35, 2, 10, '10', 0),
	(3419, 299, 6, 16, 4, '4', 0),
	(3420, 299, 18, 0, 12, '12', 0),
	(3421, 299, 37, 3, 9, '9', 0),
	(3422, 299, 36, 0, 15, '15', 0),
	(3423, 300, 3, 142, 1, '1', 8),
	(3424, 300, 1, 60, 3, '3', 3),
	(3425, 300, 22, 64, 2, '2', 1),
	(3426, 300, 32, 11, 5, '5', 0),
	(3427, 300, 27, 4, 8, '8', 0),
	(3428, 300, 29, 5, 6, '6', 0),
	(3429, 300, 17, 0, 13, '13', 0),
	(3430, 300, 33, 1, 11, '11', 0),
	(3431, 300, 34, 0, 15, '15', 0),
	(3432, 300, 25, 4, 7, '7', 0),
	(3433, 300, 35, 2, 10, '10', 0),
	(3434, 300, 6, 16, 4, '4', 0),
	(3435, 300, 18, 0, 12, '12', 0),
	(3436, 300, 37, 3, 9, '9', 0),
	(3437, 300, 36, 0, 14, '14', 0),
	(3438, 301, 3, 144, 1, '1', 8),
	(3439, 301, 1, 73, 3, '3', 4),
	(3440, 301, 22, 74, 2, '2', 1),
	(3441, 301, 32, 11, 5, '5', 0),
	(3442, 301, 27, 4, 8, '8', 0),
	(3443, 301, 29, 5, 6, '6', 0),
	(3444, 301, 17, 0, 13, '13', 0),
	(3445, 301, 33, 1, 11, '11', 0),
	(3446, 301, 34, 0, 15, '15', 0),
	(3447, 301, 25, 5, 7, '7', 0),
	(3448, 301, 35, 2, 10, '10', 0),
	(3449, 301, 6, 16, 4, '4', 0),
	(3450, 301, 18, 0, 12, '12', 0),
	(3451, 301, 37, 3, 9, '9', 0),
	(3452, 301, 36, 0, 14, '14', 0),
	(3453, 302, 3, 154, 1, '1', 9),
	(3454, 302, 1, 83, 2, '2', 4),
	(3455, 302, 22, 77, 3, '3', 1),
	(3456, 302, 32, 13, 5, '5', 0),
	(3457, 302, 27, 4, 8, '8', 0),
	(3458, 302, 29, 6, 6, '6', 0),
	(3459, 302, 17, 0, 13, '13', 0),
	(3460, 302, 33, 1, 11, '11', 0),
	(3461, 302, 34, 0, 15, '15', 0),
	(3462, 302, 25, 5, 7, '7', 0),
	(3463, 302, 35, 2, 10, '10', 0),
	(3464, 302, 6, 16, 4, '4', 0),
	(3465, 302, 18, 0, 12, '12', 0),
	(3466, 302, 37, 3, 9, '9', 0),
	(3467, 302, 36, 0, 14, '14', 0),
	(3468, 303, 3, 164, 1, '1', 10),
	(3469, 303, 1, 89, 2, '2', 4),
	(3470, 303, 22, 81, 3, '3', 1),
	(3471, 303, 32, 13, 5, '5', 0),
	(3472, 303, 27, 4, 8, '8', 0),
	(3473, 303, 29, 6, 7, '7', 0),
	(3474, 303, 17, 0, 13, '13', 0),
	(3475, 303, 33, 1, 12, '12', 0),
	(3476, 303, 34, 0, 15, '15', 0),
	(3477, 303, 25, 8, 6, '6', 0),
	(3478, 303, 35, 2, 10, '10', 0),
	(3479, 303, 6, 18, 4, '4', 0),
	(3480, 303, 18, 1, 11, '11', 0),
	(3481, 303, 37, 3, 9, '9', 0),
	(3482, 303, 36, 0, 14, '14', 0),
	(3483, 304, 3, 164, 1, '1', 10),
	(3484, 304, 1, 99, 2, '2', 5),
	(3485, 304, 22, 91, 3, '3', 1),
	(3486, 304, 32, 13, 5, '5', 0),
	(3487, 304, 27, 6, 8, '8', 0),
	(3488, 304, 29, 6, 7, '7', 0),
	(3489, 304, 17, 1, 11, '11', 0),
	(3490, 304, 33, 1, 13, '13', 0),
	(3491, 304, 34, 0, 15, '15', 0),
	(3492, 304, 25, 8, 6, '6', 0),
	(3493, 304, 35, 2, 10, '10', 0),
	(3494, 304, 6, 21, 4, '4', 0),
	(3495, 304, 18, 1, 12, '12', 0),
	(3496, 304, 37, 3, 9, '9', 0),
	(3497, 304, 36, 0, 14, '14', 0),
	(4038, 1, 23, 18, 1, '1', 1),
	(4039, 1, 7, 11, 2, '2', 0),
	(4040, 1, 4, 4, 3, '3', 0),
	(4041, 1, 3, 3, 4, '4', 0),
	(4042, 1, 5, 3, 5, '5', 0),
	(4043, 1, 10, 0, 6, '6', 0),
	(4044, 1, 2, 0, 7, '7', 0),
	(4045, 1, 9, 0, 8, '8', 0),
	(4046, 1, 6, 0, 9, '9', 0),
	(4635, 273, 3, 10, 1, '1', 1),
	(4636, 273, 1, 6, 2, '2', 0),
	(4637, 273, 27, 4, 3, '3', 0),
	(4638, 273, 18, 3, 4, '4', 0),
	(4639, 273, 15, 2, 5, '5', 0),
	(4640, 273, 6, 1, 6, '6', 0),
	(4641, 273, 29, 0, 7, '7', 0),
	(4642, 274, 3, 16, 2, '2', 1),
	(4643, 274, 1, 16, 1, '1', 1),
	(4644, 274, 27, 6, 3, '3', 0),
	(4645, 274, 18, 3, 6, '6', 0),
	(4646, 274, 15, 2, 7, '7', 0),
	(4647, 274, 6, 1, 8, '8', 0),
	(4648, 274, 29, 0, 9, '9', 0),
	(4649, 274, 22, 4, 4, '4', 0),
	(4650, 274, 32, 4, 5, '5', 0),
	(4651, 274, 33, 0, 10, '10', 0),
	(4652, 274, 26, 0, 11, '11', 0),
	(4653, 275, 3, 26, 2, '2', 1),
	(4654, 275, 1, 26, 1, '1', 2),
	(4655, 275, 27, 6, 5, '5', 0),
	(4656, 275, 18, 4, 6, '6', 0),
	(4657, 275, 15, 2, 7, '7', 0),
	(4658, 275, 6, 1, 8, '8', 0),
	(4659, 275, 29, 0, 10, '10', 0),
	(4660, 275, 22, 6, 4, '4', 0),
	(4661, 275, 32, 7, 3, '3', 0),
	(4662, 275, 33, 0, 9, '9', 0),
	(4663, 275, 26, 0, 12, '12', 0),
	(4664, 275, 17, 0, 11, '11', 0),
	(4665, 276, 3, 36, 1, '1', 2),
	(4666, 276, 1, 26, 2, '2', 2),
	(4667, 276, 27, 10, 4, '4', 0),
	(4668, 276, 18, 5, 7, '7', 0),
	(4669, 276, 15, 5, 6, '6', 0),
	(4670, 276, 6, 1, 9, '9', 0),
	(4671, 276, 29, 0, 10, '10', 0),
	(4672, 276, 22, 12, 3, '3', 0),
	(4673, 276, 32, 7, 5, '5', 0),
	(4674, 276, 33, 2, 8, '8', 0),
	(4675, 276, 26, 0, 11, '11', 0),
	(4676, 276, 17, 0, 12, '12', 0),
	(4677, 277, 3, 46, 1, '1', 3),
	(4678, 277, 1, 34, 2, '2', 2),
	(4679, 277, 27, 10, 4, '4', 0),
	(4680, 277, 18, 5, 7, '7', 0),
	(4681, 277, 15, 5, 6, '6', 0),
	(4682, 277, 6, 2, 9, '9', 0),
	(4683, 277, 29, 0, 10, '10', 0),
	(4684, 277, 22, 19, 3, '3', 0),
	(4685, 277, 32, 7, 5, '5', 0),
	(4686, 277, 33, 2, 8, '8', 0),
	(4687, 277, 26, 0, 11, '11', 0),
	(4688, 277, 17, 0, 12, '12', 0),
	(4689, 278, 3, 55, 1, '1', 3),
	(4690, 278, 1, 44, 2, '2', 3),
	(4691, 278, 27, 11, 4, '4', 0),
	(4692, 278, 18, 7, 6, '6', 0),
	(4693, 278, 15, 5, 8, '8', 0),
	(4694, 278, 6, 6, 7, '7', 0),
	(4695, 278, 29, 0, 10, '10', 0),
	(4696, 278, 22, 19, 3, '3', 0),
	(4697, 278, 32, 7, 5, '5', 0),
	(4698, 278, 33, 2, 9, '9', 0),
	(4699, 278, 26, 0, 11, '11', 0),
	(4700, 278, 17, 0, 12, '12', 0),
	(4701, 278, 25, 0, 13, '13', 0),
	(4702, 279, 3, 69, 1, '1', 4),
	(4703, 279, 1, 44, 2, '2', 3),
	(4704, 279, 27, 13, 4, '4', 0),
	(4705, 279, 18, 7, 7, '7', 0),
	(4706, 279, 15, 6, 8, '8', 0),
	(4707, 279, 6, 9, 5, '5', 0),
	(4708, 279, 29, 0, 10, '10', 0),
	(4709, 279, 22, 25, 3, '3', 0),
	(4710, 279, 32, 7, 6, '6', 0),
	(4711, 279, 33, 2, 9, '9', 0),
	(4712, 279, 26, 0, 11, '11', 0),
	(4713, 279, 17, 0, 12, '12', 0),
	(4714, 279, 25, 0, 13, '13', 0),
	(4715, 280, 3, 85, 1, '1', 5),
	(4716, 280, 1, 48, 2, '2', 3),
	(4717, 280, 27, 15, 4, '4', 0),
	(4718, 280, 18, 7, 7, '7', 0),
	(4719, 280, 15, 6, 8, '8', 0),
	(4720, 280, 6, 9, 5, '5', 0),
	(4721, 280, 29, 0, 10, '10', 0),
	(4722, 280, 22, 29, 3, '3', 0),
	(4723, 280, 32, 7, 6, '6', 0),
	(4724, 280, 33, 2, 9, '9', 0),
	(4725, 280, 26, 0, 12, '12', 0),
	(4726, 280, 17, 0, 11, '11', 0),
	(4727, 280, 25, 0, 13, '13', 0),
	(4728, 281, 3, 95, 1, '1', 6),
	(4729, 281, 1, 50, 2, '2', 3),
	(4730, 281, 27, 15, 4, '4', 0),
	(4731, 281, 18, 7, 7, '7', 0),
	(4732, 281, 15, 6, 8, '8', 0),
	(4733, 281, 6, 9, 6, '6', 0),
	(4734, 281, 29, 1, 10, '10', 0),
	(4735, 281, 22, 39, 3, '3', 0),
	(4736, 281, 32, 10, 5, '5', 0),
	(4737, 281, 33, 2, 9, '9', 0),
	(4738, 281, 26, 0, 12, '12', 0),
	(4739, 281, 17, 0, 11, '11', 0),
	(4740, 281, 25, 0, 13, '13', 0),
	(4741, 282, 3, 105, 1, '1', 7),
	(4742, 282, 1, 53, 2, '2', 3),
	(4743, 282, 27, 19, 4, '4', 0),
	(4744, 282, 18, 7, 7, '7', 0),
	(4745, 282, 15, 6, 8, '8', 0),
	(4746, 282, 6, 10, 5, '5', 0),
	(4747, 282, 29, 1, 10, '10', 0),
	(4748, 282, 22, 47, 3, '3', 0),
	(4749, 282, 32, 10, 6, '6', 0),
	(4750, 282, 33, 2, 9, '9', 0),
	(4751, 282, 26, 0, 12, '12', 0),
	(4752, 282, 17, 0, 11, '11', 0),
	(4753, 282, 25, 0, 13, '13', 0),
	(4754, 283, 3, 115, 1, '1', 8),
	(4755, 283, 1, 53, 2, '2', 3),
	(4756, 283, 27, 21, 4, '4', 0),
	(4757, 283, 18, 7, 7, '7', 0),
	(4758, 283, 15, 7, 8, '8', 0),
	(4759, 283, 6, 14, 5, '5', 0),
	(4760, 283, 29, 4, 9, '9', 0),
	(4761, 283, 22, 53, 3, '3', 0),
	(4762, 283, 32, 10, 6, '6', 0),
	(4763, 283, 33, 2, 10, '10', 0),
	(4764, 283, 26, 0, 12, '12', 0),
	(4765, 283, 17, 0, 11, '11', 0),
	(4766, 283, 25, 0, 13, '13', 0),
	(4767, 284, 3, 129, 1, '1', 9),
	(4768, 284, 1, 56, 3, '3', 3),
	(4769, 284, 27, 21, 4, '4', 0),
	(4770, 284, 18, 7, 7, '7', 0),
	(4771, 284, 15, 7, 8, '8', 0),
	(4772, 284, 6, 14, 5, '5', 0),
	(4773, 284, 29, 4, 9, '9', 0),
	(4774, 284, 22, 60, 2, '2', 0),
	(4775, 284, 32, 12, 6, '6', 0),
	(4776, 284, 33, 2, 10, '10', 0),
	(4777, 284, 26, 0, 12, '12', 0),
	(4778, 284, 17, 0, 11, '11', 0),
	(4779, 284, 25, 0, 13, '13', 0),
	(4780, 285, 3, 139, 1, '1', 10),
	(4781, 285, 1, 60, 3, '3', 3),
	(4782, 285, 27, 21, 4, '4', 0),
	(4783, 285, 18, 7, 8, '8', 0),
	(4784, 285, 15, 10, 7, '7', 0),
	(4785, 285, 6, 20, 5, '5', 0),
	(4786, 285, 29, 4, 9, '9', 0),
	(4787, 285, 22, 62, 2, '2', 0),
	(4788, 285, 32, 12, 6, '6', 0),
	(4789, 285, 33, 3, 10, '10', 0),
	(4790, 285, 26, 0, 12, '12', 0),
	(4791, 285, 17, 0, 11, '11', 0),
	(4792, 285, 25, 0, 13, '13', 0),
	(4793, 286, 3, 149, 1, '1', 10),
	(4794, 286, 1, 60, 3, '3', 3),
	(4795, 286, 27, 22, 5, '5', 0),
	(4796, 286, 18, 7, 8, '8', 0),
	(4797, 286, 15, 12, 7, '7', 0),
	(4798, 286, 6, 23, 4, '4', 0),
	(4799, 286, 29, 4, 9, '9', 0),
	(4800, 286, 22, 72, 2, '2', 1),
	(4801, 286, 32, 12, 6, '6', 0),
	(4802, 286, 33, 3, 10, '10', 0),
	(4803, 286, 26, 0, 12, '12', 0),
	(4804, 286, 17, 0, 11, '11', 0),
	(4805, 286, 25, 0, 13, '13', 0),
	(4806, 287, 3, 158, 1, '1', 10),
	(4807, 287, 1, 74, 2, '2', 4),
	(4808, 287, 27, 22, 5, '5', 0),
	(4809, 287, 18, 7, 8, '8', 0),
	(4810, 287, 15, 12, 7, '7', 0),
	(4811, 287, 6, 23, 4, '4', 0),
	(4812, 287, 29, 4, 9, '9', 0),
	(4813, 287, 22, 72, 3, '3', 1),
	(4814, 287, 32, 12, 6, '6', 0),
	(4815, 287, 33, 3, 10, '10', 0),
	(4816, 287, 26, 0, 12, '12', 0),
	(4817, 287, 17, 3, 11, '11', 0),
	(4818, 287, 25, 0, 13, '13', 0),
	(4819, 288, 3, 168, 1, '1', 10),
	(4820, 288, 1, 84, 2, '2', 5),
	(4821, 288, 27, 23, 5, '5', 0),
	(4822, 288, 18, 7, 8, '8', 0),
	(4823, 288, 15, 12, 7, '7', 0),
	(4824, 288, 6, 28, 4, '4', 0),
	(4825, 288, 29, 4, 9, '9', 0),
	(4826, 288, 22, 72, 3, '3', 1),
	(4827, 288, 32, 12, 6, '6', 0),
	(4828, 288, 33, 3, 10, '10', 0),
	(4829, 288, 26, 0, 12, '12', 0),
	(4830, 288, 17, 3, 11, '11', 0),
	(4831, 288, 25, 0, 13, '13', 0),
	(5037, 240, 22, 10, 1, '1', 1),
	(5038, 240, 3, 6, 2, '2', 0),
	(5039, 240, 6, 6, 3, '3', 0),
	(5040, 240, 1, 4, 4, '4', 0),
	(5041, 240, 25, 0, 5, '5', 0),
	(5042, 240, 27, 0, 6, '6', 0),
	(5043, 240, 30, 0, 7, '7', 0),
	(5044, 240, 28, 0, 8, '8', 0),
	(5045, 241, 22, 17, 1, '1', 1),
	(5046, 241, 3, 16, 2, '2', 1),
	(5047, 241, 6, 13, 3, '3', 0),
	(5048, 241, 1, 4, 4, '4', 0),
	(5049, 241, 25, 0, 7, '7', 0),
	(5050, 241, 27, 0, 6, '6', 0),
	(5051, 241, 30, 0, 8, '8', 0),
	(5052, 241, 28, 0, 10, '10', 0),
	(5053, 241, 15, 2, 5, '5', 0),
	(5054, 241, 31, 0, 9, '9', 0),
	(5055, 242, 22, 17, 3, '3', 1),
	(5056, 242, 3, 29, 1, '1', 2),
	(5057, 242, 6, 23, 2, '2', 0),
	(5058, 242, 1, 6, 4, '4', 0),
	(5059, 242, 25, 0, 7, '7', 0),
	(5060, 242, 27, 0, 6, '6', 0),
	(5061, 242, 30, 0, 9, '9', 0),
	(5062, 242, 28, 0, 11, '11', 0),
	(5063, 242, 15, 3, 5, '5', 0),
	(5064, 242, 31, 0, 10, '10', 0),
	(5065, 242, 17, 0, 8, '8', 0),
	(5066, 242, 18, 0, 12, '12', 0),
	(5067, 242, 29, 0, 13, '13', 0),
	(5068, 243, 22, 33, 1, '1', 2),
	(5069, 243, 3, 32, 2, '2', 2),
	(5070, 243, 6, 27, 3, '3', 0),
	(5071, 243, 1, 6, 4, '4', 0),
	(5072, 243, 25, 0, 8, '8', 0),
	(5073, 243, 27, 1, 7, '7', 0),
	(5074, 243, 30, 0, 10, '10', 0),
	(5075, 243, 28, 0, 11, '11', 0),
	(5076, 243, 15, 3, 5, '5', 0),
	(5077, 243, 31, 0, 9, '9', 0),
	(5078, 243, 17, 2, 6, '6', 0),
	(5079, 243, 18, 0, 13, '13', 0),
	(5080, 243, 29, 0, 12, '12', 0),
	(5081, 244, 22, 46, 1, '1', 3),
	(5082, 244, 3, 38, 2, '2', 2),
	(5083, 244, 6, 31, 3, '3', 0),
	(5084, 244, 1, 8, 4, '4', 0),
	(5085, 244, 25, 0, 8, '8', 0),
	(5086, 244, 27, 1, 7, '7', 0),
	(5087, 244, 30, 0, 12, '12', 0),
	(5088, 244, 28, 0, 13, '13', 0),
	(5089, 244, 15, 4, 5, '5', 0),
	(5090, 244, 31, 0, 11, '11', 0),
	(5091, 244, 17, 2, 6, '6', 0),
	(5092, 244, 18, 0, 9, '9', 0),
	(5093, 244, 29, 0, 10, '10', 0),
	(5094, 245, 22, 48, 1, '1', 3),
	(5095, 245, 3, 38, 3, '3', 2),
	(5096, 245, 6, 41, 2, '2', 1),
	(5097, 245, 1, 8, 5, '5', 0),
	(5098, 245, 25, 0, 9, '9', 0),
	(5099, 245, 27, 4, 6, '6', 0),
	(5100, 245, 30, 0, 12, '12', 0),
	(5101, 245, 28, 0, 13, '13', 0),
	(5102, 245, 15, 4, 7, '7', 0),
	(5103, 245, 31, 0, 11, '11', 0),
	(5104, 245, 17, 12, 4, '4', 0),
	(5105, 245, 18, 0, 10, '10', 0),
	(5106, 245, 29, 1, 8, '8', 0),
	(5107, 246, 22, 58, 1, '1', 4),
	(5108, 246, 3, 48, 2, '2', 2),
	(5109, 246, 6, 43, 3, '3', 1),
	(5110, 246, 1, 8, 5, '5', 0),
	(5111, 246, 25, 0, 9, '9', 0),
	(5112, 246, 27, 7, 6, '6', 0),
	(5113, 246, 30, 0, 12, '12', 0),
	(5114, 246, 28, 0, 13, '13', 0),
	(5115, 246, 15, 4, 7, '7', 0),
	(5116, 246, 31, 0, 11, '11', 0),
	(5117, 246, 17, 13, 4, '4', 0),
	(5118, 246, 18, 0, 10, '10', 0),
	(5119, 246, 29, 1, 8, '8', 0),
	(5120, 247, 22, 68, 1, '1', 5),
	(5121, 247, 3, 52, 2, '2', 2),
	(5122, 247, 6, 49, 3, '3', 1),
	(5123, 247, 1, 10, 6, '6', 0),
	(5124, 247, 25, 0, 9, '9', 0),
	(5125, 247, 27, 10, 5, '5', 0),
	(5126, 247, 30, 0, 12, '12', 0),
	(5127, 247, 28, 0, 13, '13', 0),
	(5128, 247, 15, 5, 7, '7', 0),
	(5129, 247, 31, 0, 11, '11', 0),
	(5130, 247, 17, 13, 4, '4', 0),
	(5131, 247, 18, 0, 10, '10', 0),
	(5132, 247, 29, 1, 8, '8', 0),
	(5133, 248, 22, 81, 1, '1', 6),
	(5134, 248, 3, 58, 2, '2', 2),
	(5135, 248, 6, 53, 3, '3', 1),
	(5136, 248, 1, 10, 6, '6', 0),
	(5137, 248, 25, 0, 9, '9', 0),
	(5138, 248, 27, 11, 5, '5', 0),
	(5139, 248, 30, 0, 11, '11', 0),
	(5140, 248, 28, 0, 13, '13', 0),
	(5141, 248, 15, 7, 7, '7', 0),
	(5142, 248, 31, 0, 12, '12', 0),
	(5143, 248, 17, 13, 4, '4', 0),
	(5144, 248, 18, 0, 10, '10', 0),
	(5145, 248, 29, 1, 8, '8', 0),
	(5146, 249, 22, 84, 1, '1', 6),
	(5147, 249, 3, 74, 2, '2', 3),
	(5148, 249, 6, 57, 3, '3', 1),
	(5149, 249, 1, 10, 6, '6', 0),
	(5150, 249, 25, 0, 9, '9', 0),
	(5151, 249, 27, 12, 5, '5', 0),
	(5152, 249, 30, 0, 11, '11', 0),
	(5153, 249, 28, 0, 13, '13', 0),
	(5154, 249, 15, 9, 7, '7', 0),
	(5155, 249, 31, 0, 12, '12', 0),
	(5156, 249, 17, 13, 4, '4', 0),
	(5157, 249, 18, 0, 10, '10', 0),
	(5158, 249, 29, 1, 8, '8', 0),
	(5159, 250, 22, 94, 1, '1', 7),
	(5160, 250, 3, 80, 2, '2', 3),
	(5161, 250, 6, 57, 3, '3', 1),
	(5162, 250, 1, 12, 6, '6', 0),
	(5163, 250, 25, 0, 9, '9', 0),
	(5164, 250, 27, 16, 4, '4', 0),
	(5165, 250, 30, 0, 11, '11', 0),
	(5166, 250, 28, 0, 13, '13', 0),
	(5167, 250, 15, 12, 7, '7', 0),
	(5168, 250, 31, 0, 12, '12', 0),
	(5169, 250, 17, 14, 5, '5', 0),
	(5170, 250, 18, 0, 10, '10', 0),
	(5171, 250, 29, 1, 8, '8', 0),
	(5172, 251, 22, 104, 1, '1', 8),
	(5173, 251, 3, 80, 2, '2', 3),
	(5174, 251, 6, 57, 3, '3', 1),
	(5175, 251, 1, 21, 4, '4', 0),
	(5176, 251, 25, 2, 8, '8', 0),
	(5177, 251, 27, 16, 6, '6', 0),
	(5178, 251, 30, 0, 11, '11', 0),
	(5179, 251, 28, 0, 12, '12', 0),
	(5180, 251, 15, 17, 5, '5', 0),
	(5181, 251, 31, 0, 13, '13', 0),
	(5182, 251, 17, 14, 7, '7', 0),
	(5183, 251, 18, 0, 10, '10', 0),
	(5184, 251, 29, 1, 9, '9', 0),
	(5185, 252, 22, 110, 1, '1', 8),
	(5186, 252, 3, 94, 2, '2', 4),
	(5187, 252, 6, 62, 3, '3', 1),
	(5188, 252, 1, 21, 4, '4', 0),
	(5189, 252, 25, 2, 8, '8', 0),
	(5190, 252, 27, 16, 6, '6', 0),
	(5191, 252, 30, 0, 11, '11', 0),
	(5192, 252, 28, 0, 12, '12', 0),
	(5193, 252, 15, 18, 5, '5', 0),
	(5194, 252, 31, 0, 13, '13', 0),
	(5195, 252, 17, 14, 7, '7', 0),
	(5196, 252, 18, 0, 10, '10', 0),
	(5197, 252, 29, 1, 9, '9', 0),
	(5198, 253, 22, 122, 1, '1', 9),
	(5199, 253, 3, 98, 2, '2', 4),
	(5200, 253, 6, 68, 3, '3', 1),
	(5201, 253, 1, 21, 4, '4', 0),
	(5202, 253, 25, 2, 8, '8', 0),
	(5203, 253, 27, 16, 7, '7', 0),
	(5204, 253, 30, 0, 11, '11', 0),
	(5205, 253, 28, 0, 12, '12', 0),
	(5206, 253, 15, 18, 6, '6', 0),
	(5207, 253, 31, 0, 13, '13', 0),
	(5208, 253, 17, 18, 5, '5', 0),
	(5209, 253, 18, 0, 10, '10', 0),
	(5210, 253, 29, 1, 9, '9', 0),
	(5211, 254, 22, 133, 1, '1', 10),
	(5212, 254, 3, 108, 2, '2', 4),
	(5213, 254, 6, 73, 3, '3', 1),
	(5214, 254, 1, 21, 4, '4', 0),
	(5215, 254, 25, 2, 8, '8', 0),
	(5216, 254, 27, 16, 7, '7', 0),
	(5217, 254, 30, 0, 11, '11', 0),
	(5218, 254, 28, 0, 12, '12', 0),
	(5219, 254, 15, 18, 6, '6', 0),
	(5220, 254, 31, 0, 13, '13', 0),
	(5221, 254, 17, 18, 5, '5', 0),
	(5222, 254, 18, 0, 10, '10', 0),
	(5223, 254, 29, 1, 9, '9', 0),
	(5224, 255, 22, 147, 1, '1', 11),
	(5225, 255, 3, 108, 2, '2', 4),
	(5226, 255, 6, 73, 3, '3', 1),
	(5227, 255, 1, 27, 4, '4', 0),
	(5228, 255, 25, 3, 8, '8', 0),
	(5229, 255, 27, 18, 6, '6', 0),
	(5230, 255, 30, 0, 11, '11', 0),
	(5231, 255, 28, 0, 12, '12', 0),
	(5232, 255, 15, 18, 7, '7', 0),
	(5233, 255, 31, 0, 13, '13', 0),
	(5234, 255, 17, 21, 5, '5', 0),
	(5235, 255, 18, 0, 10, '10', 0),
	(5236, 255, 29, 1, 9, '9', 0),
	(5237, 256, 22, 147, 1, '1', 11),
	(5238, 256, 3, 118, 2, '2', 5),
	(5239, 256, 6, 73, 3, '3', 1),
	(5240, 256, 1, 30, 4, '4', 0),
	(5241, 256, 25, 5, 9, '9', 0),
	(5242, 256, 27, 24, 5, '5', 0),
	(5243, 256, 30, 0, 12, '12', 0),
	(5244, 256, 28, 0, 11, '11', 0),
	(5245, 256, 15, 18, 7, '7', 0),
	(5246, 256, 31, 0, 13, '13', 0),
	(5247, 256, 17, 21, 6, '6', 0),
	(5248, 256, 18, 1, 10, '10', 0),
	(5249, 256, 29, 5, 8, '8', 0),
	(5250, 207, 1, 14, 1, '1', 1),
	(5251, 207, 6, 6, 2, '2', 0),
	(5252, 207, 22, 3, 3, '3', 0),
	(5253, 207, 20, 2, 4, '4', 0),
	(5254, 207, 15, 1, 5, '5', 0),
	(5255, 207, 3, 0, 6, '6', 0),
	(5256, 207, 18, 0, 7, '7', 0),
	(5257, 207, 21, 0, 8, '8', 0),
	(5258, 208, 1, 17, 1, '1', 1),
	(5259, 208, 6, 8, 4, '4', 0),
	(5260, 208, 22, 10, 3, '3', 0),
	(5261, 208, 20, 6, 5, '5', 0),
	(5262, 208, 15, 1, 6, '6', 0),
	(5263, 208, 3, 10, 2, '2', 1),
	(5264, 208, 18, 0, 8, '8', 0),
	(5265, 208, 21, 0, 9, '9', 0),
	(5266, 208, 17, 0, 7, '7', 0),
	(5267, 208, 25, 0, 10, '10', 0),
	(5268, 209, 1, 19, 2, '2', 1),
	(5269, 209, 6, 14, 3, '3', 0),
	(5270, 209, 22, 11, 4, '4', 0),
	(5271, 209, 20, 6, 5, '5', 0),
	(5272, 209, 15, 4, 7, '7', 0),
	(5273, 209, 3, 20, 1, '1', 2),
	(5274, 209, 18, 0, 9, '9', 0),
	(5275, 209, 21, 0, 10, '10', 0),
	(5276, 209, 17, 4, 6, '6', 0),
	(5277, 209, 25, 0, 8, '8', 0),
	(5278, 209, 24, 0, 11, '11', 0),
	(5279, 210, 1, 20, 3, '3', 1),
	(5280, 210, 6, 24, 2, '2', 0),
	(5281, 210, 22, 13, 4, '4', 0),
	(5282, 210, 20, 6, 6, '6', 0),
	(5283, 210, 15, 4, 7, '7', 0),
	(5284, 210, 3, 30, 1, '1', 3),
	(5285, 210, 18, 0, 9, '9', 0),
	(5286, 210, 21, 0, 10, '10', 0),
	(5287, 210, 17, 7, 5, '5', 0),
	(5288, 210, 25, 0, 8, '8', 0),
	(5289, 210, 24, 0, 11, '11', 0),
	(5290, 211, 1, 20, 3, '3', 1),
	(5291, 211, 6, 38, 1, '1', 1),
	(5292, 211, 22, 13, 4, '4', 0),
	(5293, 211, 20, 9, 5, '5', 0),
	(5294, 211, 15, 4, 8, '8', 0),
	(5295, 211, 3, 30, 2, '2', 3),
	(5296, 211, 18, 0, 10, '10', 0),
	(5297, 211, 21, 0, 11, '11', 0),
	(5298, 211, 17, 8, 6, '6', 0),
	(5299, 211, 25, 2, 9, '9', 0),
	(5300, 211, 24, 6, 7, '7', 0),
	(5445, 175, 6, 10, 1, '1', 1),
	(5446, 175, 17, 6, 2, '2', 0),
	(5447, 175, 3, 4, 3, '3', 0),
	(5448, 175, 22, 3, 4, '4', 0),
	(5449, 175, 24, 2, 5, '5', 0),
	(5450, 175, 21, 1, 6, '6', 0),
	(5451, 176, 6, 18, 1, '1', 1),
	(5452, 176, 17, 10, 3, '3', 0),
	(5453, 176, 3, 7, 4, '4', 0),
	(5454, 176, 22, 3, 5, '5', 0),
	(5455, 176, 24, 2, 6, '6', 0),
	(5456, 176, 21, 1, 7, '7', 0),
	(5457, 176, 1, 10, 2, '2', 1),
	(5458, 176, 20, 1, 8, '8', 0),
	(5459, 176, 18, 0, 9, '9', 0),
	(5460, 177, 6, 28, 1, '1', 2),
	(5461, 177, 17, 13, 3, '3', 0),
	(5462, 177, 3, 7, 4, '4', 0),
	(5463, 177, 22, 5, 6, '6', 0),
	(5464, 177, 24, 6, 5, '5', 0),
	(5465, 177, 21, 1, 7, '7', 0),
	(5466, 177, 1, 16, 2, '2', 1),
	(5467, 177, 20, 1, 8, '8', 0),
	(5468, 177, 18, 0, 11, '11', 0),
	(5469, 177, 15, 1, 9, '9', 0),
	(5470, 177, 16, 0, 10, '10', 0),
	(5471, 178, 6, 44, 1, '1', 3),
	(5472, 178, 17, 16, 3, '3', 0),
	(5473, 178, 3, 7, 5, '5', 0),
	(5474, 178, 22, 8, 4, '4', 0),
	(5475, 178, 24, 6, 6, '6', 0),
	(5476, 178, 21, 1, 7, '7', 0),
	(5477, 178, 1, 20, 2, '2', 1),
	(5478, 178, 20, 1, 8, '8', 0),
	(5479, 178, 18, 0, 11, '11', 0),
	(5480, 178, 15, 1, 9, '9', 0),
	(5481, 178, 16, 0, 10, '10', 0),
	(5482, 179, 6, 51, 1, '1', 3),
	(5483, 179, 17, 16, 3, '3', 0),
	(5484, 179, 3, 9, 4, '4', 0),
	(5485, 179, 22, 8, 5, '5', 0),
	(5486, 179, 24, 6, 6, '6', 0),
	(5487, 179, 21, 1, 8, '8', 0),
	(5488, 179, 1, 36, 2, '2', 2),
	(5489, 179, 20, 2, 7, '7', 0),
	(5490, 179, 18, 0, 11, '11', 0),
	(5491, 179, 15, 1, 9, '9', 0),
	(5492, 179, 16, 0, 10, '10', 0),
	(5493, 180, 6, 55, 1, '1', 3),
	(5494, 180, 17, 16, 3, '3', 0),
	(5495, 180, 3, 12, 5, '5', 0),
	(5496, 180, 22, 14, 4, '4', 0),
	(5497, 180, 24, 8, 6, '6', 0),
	(5498, 180, 21, 1, 9, '9', 0),
	(5499, 180, 1, 46, 2, '2', 3),
	(5500, 180, 20, 2, 7, '7', 0),
	(5501, 180, 18, 0, 11, '11', 0),
	(5502, 180, 15, 2, 8, '8', 0),
	(5503, 180, 16, 0, 10, '10', 0),
	(5504, 181, 6, 58, 1, '1', 3),
	(5505, 181, 17, 26, 3, '3', 1),
	(5506, 181, 3, 15, 4, '4', 0),
	(5507, 181, 22, 14, 5, '5', 0),
	(5508, 181, 24, 12, 6, '6', 0),
	(5509, 181, 21, 1, 9, '9', 0),
	(5510, 181, 1, 52, 2, '2', 3),
	(5511, 181, 20, 2, 7, '7', 0),
	(5512, 181, 18, 0, 11, '11', 0),
	(5513, 181, 15, 2, 8, '8', 0),
	(5514, 181, 16, 0, 10, '10', 0),
	(5515, 182, 6, 64, 1, '1', 3),
	(5516, 182, 17, 31, 3, '3', 1),
	(5517, 182, 3, 19, 4, '4', 0),
	(5518, 182, 22, 14, 5, '5', 0),
	(5519, 182, 24, 12, 6, '6', 0),
	(5520, 182, 21, 1, 9, '9', 0),
	(5521, 182, 1, 62, 2, '2', 4),
	(5522, 182, 20, 2, 8, '8', 0),
	(5523, 182, 18, 0, 11, '11', 0),
	(5524, 182, 15, 3, 7, '7', 0),
	(5525, 182, 16, 0, 10, '10', 0),
	(5526, 183, 6, 74, 1, '1', 4),
	(5527, 183, 17, 34, 3, '3', 1),
	(5528, 183, 3, 19, 4, '4', 0),
	(5529, 183, 22, 16, 5, '5', 0),
	(5530, 183, 24, 12, 6, '6', 0),
	(5531, 183, 21, 1, 9, '9', 0),
	(5532, 183, 1, 72, 2, '2', 4),
	(5533, 183, 20, 2, 8, '8', 0),
	(5534, 183, 18, 0, 11, '11', 0),
	(5535, 183, 15, 4, 7, '7', 0),
	(5536, 183, 16, 0, 10, '10', 0),
	(5537, 184, 6, 90, 1, '1', 5),
	(5538, 184, 17, 38, 3, '3', 1),
	(5539, 184, 3, 22, 4, '4', 0),
	(5540, 184, 22, 16, 5, '5', 0),
	(5541, 184, 24, 12, 6, '6', 0),
	(5542, 184, 21, 1, 9, '9', 0),
	(5543, 184, 1, 74, 2, '2', 4),
	(5544, 184, 20, 3, 8, '8', 0),
	(5545, 184, 18, 0, 11, '11', 0),
	(5546, 184, 15, 4, 7, '7', 0),
	(5547, 184, 16, 0, 10, '10', 0),
	(5548, 185, 6, 94, 1, '1', 5),
	(5549, 185, 17, 42, 3, '3', 1),
	(5550, 185, 3, 22, 4, '4', 0),
	(5551, 185, 22, 16, 5, '5', 0),
	(5552, 185, 24, 14, 6, '6', 0),
	(5553, 185, 21, 1, 9, '9', 0),
	(5554, 185, 1, 90, 2, '2', 5),
	(5555, 185, 20, 3, 8, '8', 0),
	(5556, 185, 18, 0, 11, '11', 0),
	(5557, 185, 15, 4, 7, '7', 0),
	(5558, 185, 16, 0, 10, '10', 0),
	(5559, 186, 6, 97, 2, '2', 5),
	(5560, 186, 17, 47, 3, '3', 1),
	(5561, 186, 3, 24, 4, '4', 0),
	(5562, 186, 22, 16, 5, '5', 0),
	(5563, 186, 24, 14, 6, '6', 0),
	(5564, 186, 21, 1, 9, '9', 0),
	(5565, 186, 1, 106, 1, '1', 6),
	(5566, 186, 20, 3, 8, '8', 0),
	(5567, 186, 18, 0, 11, '11', 0),
	(5568, 186, 15, 4, 7, '7', 0),
	(5569, 186, 16, 0, 10, '10', 0),
	(5570, 187, 6, 102, 2, '2', 5),
	(5571, 187, 17, 57, 3, '3', 2),
	(5572, 187, 3, 30, 4, '4', 0),
	(5573, 187, 22, 16, 6, '6', 0),
	(5574, 187, 24, 17, 5, '5', 0),
	(5575, 187, 21, 1, 9, '9', 0),
	(5576, 187, 1, 108, 1, '1', 6),
	(5577, 187, 20, 3, 8, '8', 0),
	(5578, 187, 18, 0, 11, '11', 0),
	(5579, 187, 15, 4, 7, '7', 0),
	(5580, 187, 16, 0, 10, '10', 0),
	(5581, 188, 6, 102, 2, '2', 5),
	(5582, 188, 17, 57, 3, '3', 2),
	(5583, 188, 3, 33, 4, '4', 0),
	(5584, 188, 22, 16, 6, '6', 0),
	(5585, 188, 24, 31, 5, '5', 1),
	(5586, 188, 21, 1, 9, '9', 0),
	(5587, 188, 1, 110, 1, '1', 6),
	(5588, 188, 20, 9, 7, '7', 0),
	(5589, 188, 18, 1, 10, '10', 0),
	(5590, 188, 15, 4, 8, '8', 0),
	(5591, 188, 16, 0, 11, '11', 0),
	(5592, 189, 6, 118, 1, '1', 6),
	(5593, 189, 17, 58, 3, '3', 2),
	(5594, 189, 3, 33, 5, '5', 0),
	(5595, 189, 22, 16, 6, '6', 0),
	(5596, 189, 24, 36, 4, '4', 1),
	(5597, 189, 21, 1, 9, '9', 0),
	(5598, 189, 1, 114, 2, '2', 6),
	(5599, 189, 20, 9, 7, '7', 0),
	(5600, 189, 18, 1, 10, '10', 0),
	(5601, 189, 15, 4, 8, '8', 0),
	(5602, 189, 16, 0, 11, '11', 0),
	(5603, 190, 6, 128, 1, '1', 6),
	(5604, 190, 17, 61, 3, '3', 2),
	(5605, 190, 3, 35, 5, '5', 0),
	(5606, 190, 22, 16, 6, '6', 0),
	(5607, 190, 24, 36, 4, '4', 1),
	(5608, 190, 21, 1, 9, '9', 0),
	(5609, 190, 1, 124, 2, '2', 7),
	(5610, 190, 20, 9, 7, '7', 0),
	(5611, 190, 18, 1, 10, '10', 0),
	(5612, 190, 15, 5, 8, '8', 0),
	(5613, 190, 16, 0, 11, '11', 0),
	(5614, 141, 6, 14, 1, '1', 1),
	(5615, 141, 1, 6, 2, '2', 0),
	(5616, 141, 15, 4, 3, '3', 0),
	(5617, 141, 17, 2, 4, '4', 0),
	(5618, 141, 16, 0, 5, '5', 0),
	(5619, 141, 19, 0, 6, '6', 0),
	(5620, 141, 20, 0, 7, '7', 0),
	(5621, 141, 21, 0, 8, '8', 0),
	(5622, 141, 18, 0, 9, '9', 0),
	(5623, 141, 22, 0, 10, '10', 0),
	(5624, 142, 6, 30, 1, '1', 2),
	(5625, 142, 1, 11, 2, '2', 0),
	(5626, 142, 15, 4, 4, '4', 0),
	(5627, 142, 17, 5, 3, '3', 0),
	(5628, 142, 16, 0, 7, '7', 0),
	(5629, 142, 19, 0, 8, '8', 0),
	(5630, 142, 20, 0, 9, '9', 0),
	(5631, 142, 21, 0, 6, '6', 0),
	(5632, 142, 18, 0, 11, '11', 0),
	(5633, 142, 22, 0, 10, '10', 0),
	(5634, 142, 3, 2, 5, '5', 0),
	(5635, 143, 6, 36, 1, '1', 2),
	(5636, 143, 1, 21, 2, '2', 1),
	(5637, 143, 15, 8, 3, '3', 0),
	(5638, 143, 17, 7, 4, '4', 0),
	(5639, 143, 16, 3, 5, '5', 0),
	(5640, 143, 19, 0, 10, '10', 0),
	(5641, 143, 20, 0, 9, '9', 0),
	(5642, 143, 21, 0, 8, '8', 0),
	(5643, 143, 18, 0, 11, '11', 0),
	(5644, 143, 22, 1, 7, '7', 0),
	(5645, 143, 3, 2, 6, '6', 0),
	(5646, 144, 6, 40, 1, '1', 2),
	(5647, 144, 1, 30, 2, '2', 1),
	(5648, 144, 15, 8, 5, '5', 0),
	(5649, 144, 17, 10, 4, '4', 0),
	(5650, 144, 16, 3, 6, '6', 0),
	(5651, 144, 19, 0, 10, '10', 0),
	(5652, 144, 20, 0, 9, '9', 0),
	(5653, 144, 21, 0, 8, '8', 0),
	(5654, 144, 18, 0, 11, '11', 0),
	(5655, 144, 22, 1, 7, '7', 0),
	(5656, 144, 3, 12, 3, '3', 1),
	(5657, 145, 6, 50, 1, '1', 3),
	(5658, 145, 1, 32, 2, '2', 1),
	(5659, 145, 15, 9, 5, '5', 0),
	(5660, 145, 17, 13, 4, '4', 0),
	(5661, 145, 16, 7, 6, '6', 0),
	(5662, 145, 19, 0, 10, '10', 0),
	(5663, 145, 20, 0, 9, '9', 0),
	(5664, 145, 21, 0, 8, '8', 0),
	(5665, 145, 18, 0, 11, '11', 0),
	(5666, 145, 22, 1, 7, '7', 0),
	(5667, 145, 3, 18, 3, '3', 1),
	(5668, 146, 6, 60, 1, '1', 3),
	(5669, 146, 1, 42, 2, '2', 2),
	(5670, 146, 15, 12, 5, '5', 0),
	(5671, 146, 17, 13, 4, '4', 0),
	(5672, 146, 16, 9, 6, '6', 0),
	(5673, 146, 19, 0, 9, '9', 0),
	(5674, 146, 20, 0, 10, '10', 0),
	(5675, 146, 21, 1, 7, '7', 0),
	(5676, 146, 18, 0, 11, '11', 0),
	(5677, 146, 22, 1, 8, '8', 0),
	(5678, 146, 3, 18, 3, '3', 1),
	(5679, 147, 6, 76, 1, '1', 4),
	(5680, 147, 1, 44, 2, '2', 2),
	(5681, 147, 15, 12, 6, '6', 0),
	(5682, 147, 17, 13, 4, '4', 0),
	(5683, 147, 16, 12, 5, '5', 0),
	(5684, 147, 19, 4, 7, '7', 0),
	(5685, 147, 20, 1, 10, '10', 0),
	(5686, 147, 21, 1, 8, '8', 0),
	(5687, 147, 18, 0, 11, '11', 0),
	(5688, 147, 22, 1, 9, '9', 0),
	(5689, 147, 3, 18, 3, '3', 1),
	(5690, 148, 6, 82, 1, '1', 4),
	(5691, 148, 1, 48, 2, '2', 2),
	(5692, 148, 15, 15, 4, '4', 0),
	(5693, 148, 17, 13, 5, '5', 0),
	(5694, 148, 16, 12, 6, '6', 0),
	(5695, 148, 19, 5, 7, '7', 0),
	(5696, 148, 20, 3, 8, '8', 0),
	(5697, 148, 21, 1, 9, '9', 0),
	(5698, 148, 18, 0, 11, '11', 0),
	(5699, 148, 22, 1, 10, '10', 0),
	(5700, 148, 3, 28, 3, '3', 2),
	(5701, 149, 6, 94, 1, '1', 5),
	(5702, 149, 1, 53, 2, '2', 2),
	(5703, 149, 15, 15, 4, '4', 0),
	(5704, 149, 17, 13, 5, '5', 0),
	(5705, 149, 16, 12, 6, '6', 0),
	(5706, 149, 19, 5, 7, '7', 0),
	(5707, 149, 20, 3, 8, '8', 0),
	(5708, 149, 21, 1, 9, '9', 0),
	(5709, 149, 18, 0, 11, '11', 0),
	(5710, 149, 22, 1, 10, '10', 0),
	(5711, 149, 3, 37, 3, '3', 2),
	(5712, 150, 6, 108, 1, '1', 6),
	(5713, 150, 1, 56, 2, '2', 2),
	(5714, 150, 15, 16, 4, '4', 0),
	(5715, 150, 17, 15, 5, '5', 0),
	(5716, 150, 16, 12, 6, '6', 0),
	(5717, 150, 19, 5, 7, '7', 0),
	(5718, 150, 20, 3, 8, '8', 0),
	(5719, 150, 21, 1, 9, '9', 0),
	(5720, 150, 18, 0, 11, '11', 0),
	(5721, 150, 22, 1, 10, '10', 0),
	(5722, 150, 3, 43, 3, '3', 2),
	(5723, 151, 6, 118, 1, '1', 6),
	(5724, 151, 1, 66, 2, '2', 3),
	(5725, 151, 15, 19, 4, '4', 0),
	(5726, 151, 17, 15, 5, '5', 0),
	(5727, 151, 16, 12, 6, '6', 0),
	(5728, 151, 19, 5, 7, '7', 0),
	(5729, 151, 20, 3, 8, '8', 0),
	(5730, 151, 21, 1, 9, '9', 0),
	(5731, 151, 18, 0, 11, '11', 0),
	(5732, 151, 22, 1, 10, '10', 0),
	(5733, 151, 3, 46, 3, '3', 2),
	(5734, 152, 6, 124, 1, '1', 6),
	(5735, 152, 1, 66, 2, '2', 3),
	(5736, 152, 15, 19, 4, '4', 0),
	(5737, 152, 17, 15, 6, '6', 0),
	(5738, 152, 16, 16, 5, '5', 0),
	(5739, 152, 19, 5, 8, '8', 0),
	(5740, 152, 20, 4, 9, '9', 0),
	(5741, 152, 21, 1, 10, '10', 0),
	(5742, 152, 18, 0, 11, '11', 0),
	(5743, 152, 22, 6, 7, '7', 0),
	(5744, 152, 3, 56, 3, '3', 3),
	(5745, 153, 6, 140, 1, '1', 7),
	(5746, 153, 1, 72, 2, '2', 3),
	(5747, 153, 15, 20, 4, '4', 0),
	(5748, 153, 17, 15, 6, '6', 0),
	(5749, 153, 16, 16, 5, '5', 0),
	(5750, 153, 19, 5, 8, '8', 0),
	(5751, 153, 20, 4, 9, '9', 0),
	(5752, 153, 21, 1, 10, '10', 0),
	(5753, 153, 18, 0, 11, '11', 0),
	(5754, 153, 22, 6, 7, '7', 0),
	(5755, 153, 3, 59, 3, '3', 3),
	(5756, 154, 6, 152, 1, '1', 8),
	(5757, 154, 1, 81, 2, '2', 3),
	(5758, 154, 15, 20, 4, '4', 0),
	(5759, 154, 17, 16, 6, '6', 0),
	(5760, 154, 16, 16, 5, '5', 0),
	(5761, 154, 19, 5, 8, '8', 0),
	(5762, 154, 20, 4, 9, '9', 0),
	(5763, 154, 21, 1, 10, '10', 0),
	(5764, 154, 18, 0, 11, '11', 0),
	(5765, 154, 22, 10, 7, '7', 0),
	(5766, 154, 3, 59, 3, '3', 3),
	(5767, 155, 6, 161, 1, '1', 8),
	(5768, 155, 1, 81, 2, '2', 3),
	(5769, 155, 15, 20, 4, '4', 0),
	(5770, 155, 17, 16, 6, '6', 0),
	(5771, 155, 16, 17, 5, '5', 0),
	(5772, 155, 19, 7, 8, '8', 0),
	(5773, 155, 20, 4, 9, '9', 0),
	(5774, 155, 21, 1, 10, '10', 0),
	(5775, 155, 18, 0, 11, '11', 0),
	(5776, 155, 22, 10, 7, '7', 0),
	(5777, 155, 3, 73, 3, '3', 4),
	(5778, 156, 6, 167, 1, '1', 8),
	(5779, 156, 1, 95, 2, '2', 4),
	(5780, 156, 15, 21, 4, '4', 0),
	(5781, 156, 17, 19, 5, '5', 0),
	(5782, 156, 16, 17, 6, '6', 0),
	(5783, 156, 19, 9, 8, '8', 0),
	(5784, 156, 20, 4, 9, '9', 0),
	(5785, 156, 21, 1, 10, '10', 0),
	(5786, 156, 18, 0, 11, '11', 0),
	(5787, 156, 22, 10, 7, '7', 0),
	(5788, 156, 3, 73, 3, '3', 4),
	(5789, 157, 6, 179, 1, '1', 9),
	(5790, 157, 1, 102, 2, '2', 4),
	(5791, 157, 15, 21, 4, '4', 0),
	(5792, 157, 17, 19, 5, '5', 0),
	(5793, 157, 16, 17, 6, '6', 0),
	(5794, 157, 19, 9, 8, '8', 0),
	(5795, 157, 20, 4, 9, '9', 0),
	(5796, 157, 21, 1, 10, '10', 0),
	(5797, 157, 18, 0, 11, '11', 0),
	(5798, 157, 22, 10, 7, '7', 0),
	(5799, 157, 3, 80, 3, '3', 4),
	(5800, 124, 6, 10, 1, '1', 1),
	(5801, 124, 3, 6, 2, '2', 0),
	(5802, 124, 1, 4, 3, '3', 0),
	(5803, 124, 19, 3, 4, '4', 0),
	(5804, 124, 18, 2, 5, '5', 0),
	(5805, 124, 7, 1, 6, '6', 0),
	(5806, 125, 6, 14, 2, '2', 1),
	(5807, 125, 3, 22, 1, '1', 1),
	(5808, 125, 1, 4, 3, '3', 0),
	(5809, 125, 19, 3, 4, '4', 0),
	(5810, 125, 18, 2, 7, '7', 0),
	(5811, 125, 7, 1, 8, '8', 0),
	(5812, 125, 4, 3, 5, '5', 0),
	(5813, 125, 15, 3, 6, '6', 0),
	(5814, 125, 16, 0, 9, '9', 0),
	(5815, 125, 17, 0, 10, '10', 0),
	(5816, 125, 21, 0, 11, '11', 0),
	(5817, 126, 6, 24, 2, '2', 2),
	(5818, 126, 3, 30, 1, '1', 1),
	(5819, 126, 1, 8, 3, '3', 0),
	(5820, 126, 19, 3, 5, '5', 0),
	(5821, 126, 18, 2, 7, '7', 0),
	(5822, 126, 7, 2, 8, '8', 0),
	(5823, 126, 4, 6, 4, '4', 0),
	(5824, 126, 15, 3, 6, '6', 0),
	(5825, 126, 16, 0, 9, '9', 0),
	(5826, 126, 17, 0, 10, '10', 0),
	(5827, 126, 21, 0, 11, '11', 0),
	(5828, 127, 6, 40, 1, '1', 3),
	(5829, 127, 3, 37, 2, '2', 1),
	(5830, 127, 1, 9, 3, '3', 0),
	(5831, 127, 19, 3, 5, '5', 0),
	(5832, 127, 18, 2, 7, '7', 0),
	(5833, 127, 7, 2, 8, '8', 0),
	(5834, 127, 4, 8, 4, '4', 0),
	(5835, 127, 15, 3, 6, '6', 0),
	(5836, 127, 16, 0, 9, '9', 0),
	(5837, 127, 17, 0, 10, '10', 0),
	(5838, 127, 21, 0, 11, '11', 0),
	(5839, 128, 6, 50, 1, '1', 4),
	(5840, 128, 3, 43, 2, '2', 1),
	(5841, 128, 1, 13, 3, '3', 0),
	(5842, 128, 19, 3, 6, '6', 0),
	(5843, 128, 18, 2, 7, '7', 0),
	(5844, 128, 7, 2, 8, '8', 0),
	(5845, 128, 4, 8, 4, '4', 0),
	(5846, 128, 15, 8, 5, '5', 0),
	(5847, 128, 16, 0, 10, '10', 0),
	(5848, 128, 17, 0, 11, '11', 0),
	(5849, 128, 21, 1, 9, '9', 0),
	(5850, 129, 6, 66, 1, '1', 5),
	(5851, 129, 3, 50, 2, '2', 1),
	(5852, 129, 1, 14, 3, '3', 0),
	(5853, 129, 19, 3, 6, '6', 0),
	(5854, 129, 18, 2, 7, '7', 0),
	(5855, 129, 7, 2, 9, '9', 0),
	(5856, 129, 4, 8, 4, '4', 0),
	(5857, 129, 15, 8, 5, '5', 0),
	(5858, 129, 16, 0, 11, '11', 0),
	(5859, 129, 17, 2, 8, '8', 0),
	(5860, 129, 21, 1, 10, '10', 0),
	(5861, 130, 6, 72, 1, '1', 5),
	(5862, 130, 3, 54, 2, '2', 1),
	(5863, 130, 1, 24, 3, '3', 1),
	(5864, 130, 19, 3, 7, '7', 0),
	(5865, 130, 18, 2, 8, '8', 0),
	(5866, 130, 7, 2, 9, '9', 0),
	(5867, 130, 4, 11, 4, '4', 0),
	(5868, 130, 15, 8, 5, '5', 0),
	(5869, 130, 16, 0, 11, '11', 0),
	(5870, 130, 17, 4, 6, '6', 0),
	(5871, 130, 21, 2, 10, '10', 0),
	(5872, 131, 6, 86, 1, '1', 6),
	(5873, 131, 3, 54, 2, '2', 1),
	(5874, 131, 1, 33, 3, '3', 1),
	(5875, 131, 19, 3, 7, '7', 0),
	(5876, 131, 18, 2, 8, '8', 0),
	(5877, 131, 7, 2, 9, '9', 0),
	(5878, 131, 4, 12, 4, '4', 0),
	(5879, 131, 15, 8, 5, '5', 0),
	(5880, 131, 16, 0, 11, '11', 0),
	(5881, 131, 17, 6, 6, '6', 0),
	(5882, 131, 21, 2, 10, '10', 0),
	(5883, 132, 6, 102, 1, '1', 7),
	(5884, 132, 3, 57, 2, '2', 1),
	(5885, 132, 1, 37, 3, '3', 1),
	(5886, 132, 19, 3, 7, '7', 0),
	(5887, 132, 18, 2, 8, '8', 0),
	(5888, 132, 7, 2, 9, '9', 0),
	(5889, 132, 4, 14, 4, '4', 0),
	(5890, 132, 15, 9, 5, '5', 0),
	(5891, 132, 16, 0, 11, '11', 0),
	(5892, 132, 17, 6, 6, '6', 0),
	(5893, 132, 21, 2, 10, '10', 0),
	(5894, 133, 6, 118, 1, '1', 8),
	(5895, 133, 3, 61, 2, '2', 1),
	(5896, 133, 1, 37, 3, '3', 1),
	(5897, 133, 19, 3, 8, '8', 0),
	(5898, 133, 18, 2, 9, '9', 0),
	(5899, 133, 7, 2, 10, '10', 0),
	(5900, 133, 4, 14, 4, '4', 0),
	(5901, 133, 15, 10, 5, '5', 0),
	(5902, 133, 16, 5, 7, '7', 0),
	(5903, 133, 17, 6, 6, '6', 0),
	(5904, 133, 21, 2, 11, '11', 0),
	(5905, 134, 6, 128, 1, '1', 9),
	(5906, 134, 3, 66, 2, '2', 1),
	(5907, 134, 1, 47, 3, '3', 1),
	(5908, 134, 19, 3, 8, '8', 0),
	(5909, 134, 18, 2, 9, '9', 0),
	(5910, 134, 7, 2, 10, '10', 0),
	(5911, 134, 4, 15, 4, '4', 0),
	(5912, 134, 15, 10, 5, '5', 0),
	(5913, 134, 16, 5, 7, '7', 0),
	(5914, 134, 17, 6, 6, '6', 0),
	(5915, 134, 21, 2, 11, '11', 0),
	(5916, 135, 6, 141, 1, '1', 10),
	(5917, 135, 3, 76, 2, '2', 1),
	(5918, 135, 1, 49, 3, '3', 1),
	(5919, 135, 19, 3, 8, '8', 0),
	(5920, 135, 18, 2, 9, '9', 0),
	(5921, 135, 7, 2, 10, '10', 0),
	(5922, 135, 4, 15, 4, '4', 0),
	(5923, 135, 15, 11, 5, '5', 0),
	(5924, 135, 16, 5, 7, '7', 0),
	(5925, 135, 17, 6, 6, '6', 0),
	(5926, 135, 21, 2, 11, '11', 0),
	(5927, 136, 6, 157, 1, '1', 11),
	(5928, 136, 3, 80, 2, '2', 1),
	(5929, 136, 1, 54, 3, '3', 1),
	(5930, 136, 19, 3, 8, '8', 0),
	(5931, 136, 18, 2, 9, '9', 0),
	(5932, 136, 7, 2, 10, '10', 0),
	(5933, 136, 4, 15, 4, '4', 0),
	(5934, 136, 15, 11, 5, '5', 0),
	(5935, 136, 16, 5, 7, '7', 0),
	(5936, 136, 17, 7, 6, '6', 0),
	(5937, 136, 21, 2, 11, '11', 0),
	(5938, 137, 6, 173, 1, '1', 12),
	(5939, 137, 3, 86, 2, '2', 1),
	(5940, 137, 1, 57, 3, '3', 1),
	(5941, 137, 19, 4, 8, '8', 0),
	(5942, 137, 18, 2, 9, '9', 0),
	(5943, 137, 7, 2, 10, '10', 0),
	(5944, 137, 4, 15, 4, '4', 0),
	(5945, 137, 15, 11, 5, '5', 0),
	(5946, 137, 16, 5, 7, '7', 0),
	(5947, 137, 17, 7, 6, '6', 0),
	(5948, 137, 21, 2, 11, '11', 0),
	(5949, 138, 6, 189, 1, '1', 13),
	(5950, 138, 3, 86, 2, '2', 1),
	(5951, 138, 1, 57, 3, '3', 1),
	(5952, 138, 19, 8, 6, '6', 0),
	(5953, 138, 18, 2, 9, '9', 0),
	(5954, 138, 7, 2, 10, '10', 0),
	(5955, 138, 4, 20, 4, '4', 0),
	(5956, 138, 15, 11, 5, '5', 0),
	(5957, 138, 16, 6, 8, '8', 0),
	(5958, 138, 17, 7, 7, '7', 0),
	(5959, 138, 21, 2, 11, '11', 0),
	(5960, 139, 6, 205, 1, '1', 14),
	(5961, 139, 3, 89, 2, '2', 1),
	(5962, 139, 1, 61, 3, '3', 1),
	(5963, 139, 19, 8, 6, '6', 0),
	(5964, 139, 18, 2, 9, '9', 0),
	(5965, 139, 7, 2, 10, '10', 0),
	(5966, 139, 4, 22, 4, '4', 0),
	(5967, 139, 15, 11, 5, '5', 0),
	(5968, 139, 16, 7, 7, '7', 0),
	(5969, 139, 17, 7, 8, '8', 0),
	(5970, 139, 21, 2, 11, '11', 0),
	(5971, 140, 6, 221, 1, '1', 15),
	(5972, 140, 3, 92, 2, '2', 1),
	(5973, 140, 1, 65, 3, '3', 1),
	(5974, 140, 19, 8, 7, '7', 0),
	(5975, 140, 18, 2, 9, '9', 0),
	(5976, 140, 7, 2, 10, '10', 0),
	(5977, 140, 4, 23, 4, '4', 0),
	(5978, 140, 15, 11, 5, '5', 0),
	(5979, 140, 16, 7, 8, '8', 0),
	(5980, 140, 17, 9, 6, '6', 0),
	(5981, 140, 21, 2, 11, '11', 0),
	(5982, 108, 1, 16, 1, '1', 1),
	(5983, 108, 3, 9, 2, '2', 0),
	(5984, 108, 6, 5, 4, '4', 0),
	(5985, 108, 4, 6, 3, '3', 0),
	(5986, 108, 15, 3, 5, '5', 0),
	(5987, 108, 16, 0, 6, '6', 0),
	(5988, 108, 18, 0, 7, '7', 0),
	(5989, 109, 1, 26, 1, '1', 2),
	(5990, 109, 3, 14, 4, '4', 0),
	(5991, 109, 6, 16, 2, '2', 0),
	(5992, 109, 4, 16, 3, '3', 0),
	(5993, 109, 15, 4, 5, '5', 0),
	(5994, 109, 16, 2, 6, '6', 0),
	(5995, 109, 18, 0, 8, '8', 0),
	(5996, 109, 17, 0, 7, '7', 0),
	(5997, 109, 7, 0, 9, '9', 0),
	(5998, 110, 1, 39, 1, '1', 2),
	(5999, 110, 3, 16, 4, '4', 0),
	(6000, 110, 6, 16, 3, '3', 0),
	(6001, 110, 4, 23, 2, '2', 0),
	(6002, 110, 15, 8, 6, '6', 0),
	(6003, 110, 16, 5, 7, '7', 0),
	(6004, 110, 18, 0, 10, '10', 0),
	(6005, 110, 17, 10, 5, '5', 1),
	(6006, 110, 7, 0, 9, '9', 0),
	(6007, 110, 19, 0, 8, '8', 0),
	(6008, 111, 1, 51, 1, '1', 2),
	(6009, 111, 3, 23, 4, '4', 0),
	(6010, 111, 6, 32, 2, '2', 1),
	(6011, 111, 4, 26, 3, '3', 0),
	(6012, 111, 15, 8, 6, '6', 0),
	(6013, 111, 16, 6, 7, '7', 0),
	(6014, 111, 18, 0, 10, '10', 0),
	(6015, 111, 17, 10, 5, '5', 1),
	(6016, 111, 7, 0, 8, '8', 0),
	(6017, 111, 19, 0, 9, '9', 0),
	(6018, 112, 1, 51, 1, '1', 2),
	(6019, 112, 3, 32, 4, '4', 0),
	(6020, 112, 6, 48, 2, '2', 2),
	(6021, 112, 4, 34, 3, '3', 0),
	(6022, 112, 15, 8, 6, '6', 0),
	(6023, 112, 16, 6, 7, '7', 0),
	(6024, 112, 18, 0, 10, '10', 0),
	(6025, 112, 17, 11, 5, '5', 1),
	(6026, 112, 7, 3, 8, '8', 0),
	(6027, 112, 19, 2, 9, '9', 0),
	(6028, 113, 1, 63, 2, '2', 2),
	(6029, 113, 3, 35, 4, '4', 0),
	(6030, 113, 6, 64, 1, '1', 3),
	(6031, 113, 4, 35, 3, '3', 0),
	(6032, 113, 15, 8, 7, '7', 0),
	(6033, 113, 16, 11, 6, '6', 0),
	(6034, 113, 18, 0, 10, '10', 0),
	(6035, 113, 17, 11, 5, '5', 1),
	(6036, 113, 7, 3, 9, '9', 0),
	(6037, 113, 19, 4, 8, '8', 0),
	(6038, 114, 1, 73, 1, '1', 2),
	(6039, 114, 3, 50, 3, '3', 1),
	(6040, 114, 6, 71, 2, '2', 3),
	(6041, 114, 4, 42, 4, '4', 0),
	(6042, 114, 15, 8, 7, '7', 0),
	(6043, 114, 16, 11, 6, '6', 0),
	(6044, 114, 18, 0, 10, '10', 0),
	(6045, 114, 17, 11, 5, '5', 1),
	(6046, 114, 7, 3, 9, '9', 0),
	(6047, 114, 19, 4, 8, '8', 0),
	(6048, 115, 1, 76, 2, '2', 2),
	(6049, 115, 3, 64, 3, '3', 1),
	(6050, 115, 6, 85, 1, '1', 4),
	(6051, 115, 4, 47, 4, '4', 0),
	(6052, 115, 15, 8, 7, '7', 0),
	(6053, 115, 16, 11, 6, '6', 0),
	(6054, 115, 18, 0, 10, '10', 0),
	(6055, 115, 17, 11, 5, '5', 1),
	(6056, 115, 7, 4, 9, '9', 0),
	(6057, 115, 19, 6, 8, '8', 0),
	(6058, 116, 1, 76, 3, '3', 2),
	(6059, 116, 3, 82, 2, '2', 2),
	(6060, 116, 6, 95, 1, '1', 4),
	(6061, 116, 4, 52, 4, '4', 0),
	(6062, 116, 15, 9, 7, '7', 0),
	(6063, 116, 16, 13, 5, '5', 0),
	(6064, 116, 18, 0, 10, '10', 0),
	(6065, 116, 17, 11, 6, '6', 1),
	(6066, 116, 7, 4, 9, '9', 0),
	(6067, 116, 19, 9, 8, '8', 0),
	(6068, 117, 1, 85, 3, '3', 2),
	(6069, 117, 3, 100, 2, '2', 3),
	(6070, 117, 6, 103, 1, '1', 4),
	(6071, 117, 4, 52, 4, '4', 0),
	(6072, 117, 15, 9, 8, '8', 0),
	(6073, 117, 16, 13, 5, '5', 0),
	(6074, 117, 18, 0, 10, '10', 0),
	(6075, 117, 17, 11, 7, '7', 1),
	(6076, 117, 7, 5, 9, '9', 0),
	(6077, 117, 19, 12, 6, '6', 0),
	(6078, 118, 1, 95, 3, '3', 2),
	(6079, 118, 3, 108, 2, '2', 3),
	(6080, 118, 6, 118, 1, '1', 5),
	(6081, 118, 4, 55, 4, '4', 0),
	(6082, 118, 15, 9, 8, '8', 0),
	(6083, 118, 16, 14, 5, '5', 0),
	(6084, 118, 18, 0, 10, '10', 0),
	(6085, 118, 17, 11, 7, '7', 1),
	(6086, 118, 7, 7, 9, '9', 0),
	(6087, 118, 19, 12, 6, '6', 0),
	(6088, 119, 1, 103, 3, '3', 2),
	(6089, 119, 3, 118, 2, '2', 4),
	(6090, 119, 6, 120, 1, '1', 5),
	(6091, 119, 4, 66, 4, '4', 0),
	(6092, 119, 15, 9, 9, '9', 0),
	(6093, 119, 16, 15, 5, '5', 0),
	(6094, 119, 18, 0, 10, '10', 0),
	(6095, 119, 17, 11, 8, '8', 1),
	(6096, 119, 7, 14, 6, '6', 0),
	(6097, 119, 19, 12, 7, '7', 0),
	(6098, 120, 1, 115, 3, '3', 2),
	(6099, 120, 3, 129, 1, '1', 4),
	(6100, 120, 6, 121, 2, '2', 5),
	(6101, 120, 4, 78, 4, '4', 1),
	(6102, 120, 15, 9, 9, '9', 0),
	(6103, 120, 16, 15, 5, '5', 0),
	(6104, 120, 18, 0, 10, '10', 0),
	(6105, 120, 17, 11, 8, '8', 1),
	(6106, 120, 7, 14, 7, '7', 0),
	(6107, 120, 19, 15, 6, '6', 0),
	(6108, 121, 1, 120, 3, '3', 2),
	(6109, 121, 3, 141, 1, '1', 4),
	(6110, 121, 6, 137, 2, '2', 6),
	(6111, 121, 4, 79, 4, '4', 1),
	(6112, 121, 15, 9, 9, '9', 0),
	(6113, 121, 16, 18, 5, '5', 0),
	(6114, 121, 18, 0, 10, '10', 0),
	(6115, 121, 17, 11, 8, '8', 1),
	(6116, 121, 7, 14, 7, '7', 0),
	(6117, 121, 19, 17, 6, '6', 0),
	(6118, 122, 1, 128, 3, '3', 2),
	(6119, 122, 3, 144, 2, '2', 4),
	(6120, 122, 6, 147, 1, '1', 7),
	(6121, 122, 4, 84, 4, '4', 1),
	(6122, 122, 15, 19, 5, '5', 0),
	(6123, 122, 16, 18, 6, '6', 0),
	(6124, 122, 18, 0, 10, '10', 0),
	(6125, 122, 17, 13, 9, '9', 1),
	(6126, 122, 7, 14, 8, '8', 0),
	(6127, 122, 19, 18, 7, '7', 0),
	(6128, 123, 1, 142, 3, '3', 2),
	(6129, 123, 3, 144, 2, '2', 4),
	(6130, 123, 6, 158, 1, '1', 8),
	(6131, 123, 4, 88, 4, '4', 1),
	(6132, 123, 15, 19, 6, '6', 0),
	(6133, 123, 16, 26, 5, '5', 0),
	(6134, 123, 18, 0, 10, '10', 0),
	(6135, 123, 17, 13, 9, '9', 1),
	(6136, 123, 7, 16, 8, '8', 0),
	(6137, 123, 19, 18, 7, '7', 0),
	(6138, 90, 6, 18, 1, '1', 1),
	(6139, 90, 4, 8, 3, '3', 0),
	(6140, 90, 3, 9, 2, '2', 0),
	(6141, 90, 16, 3, 4, '4', 0),
	(6142, 90, 1, 1, 5, '5', 0),
	(6143, 90, 15, 0, 6, '6', 0),
	(6144, 90, 19, 0, 7, '7', 0),
	(6145, 90, 7, 0, 8, '8', 0),
	(6146, 90, 17, 0, 9, '9', 0),
	(6147, 91, 6, 33, 1, '1', 2),
	(6148, 91, 4, 14, 3, '3', 0),
	(6149, 91, 3, 17, 2, '2', 0),
	(6150, 91, 16, 9, 4, '4', 0),
	(6151, 91, 1, 4, 5, '5', 0),
	(6152, 91, 15, 1, 6, '6', 0),
	(6153, 91, 19, 0, 8, '8', 0),
	(6154, 91, 7, 0, 7, '7', 0),
	(6155, 91, 17, 0, 9, '9', 0),
	(6156, 91, 18, 0, 10, '10', 0),
	(6157, 92, 6, 51, 1, '1', 3),
	(6158, 92, 4, 22, 2, '2', 0),
	(6159, 92, 3, 19, 3, '3', 0),
	(6160, 92, 16, 19, 4, '4', 0),
	(6161, 92, 1, 4, 5, '5', 0),
	(6162, 92, 15, 1, 6, '6', 0),
	(6163, 92, 19, 1, 7, '7', 0),
	(6164, 92, 7, 0, 8, '8', 0),
	(6165, 92, 17, 0, 9, '9', 0),
	(6166, 92, 18, 0, 10, '10', 0),
	(6167, 93, 6, 64, 1, '1', 4),
	(6168, 93, 4, 31, 2, '2', 0),
	(6169, 93, 3, 27, 4, '4', 0),
	(6170, 93, 16, 27, 3, '3', 0),
	(6171, 93, 1, 5, 5, '5', 0),
	(6172, 93, 15, 1, 6, '6', 0),
	(6173, 93, 19, 1, 7, '7', 0),
	(6174, 93, 7, 0, 8, '8', 0),
	(6175, 93, 17, 0, 9, '9', 0),
	(6176, 93, 18, 0, 10, '10', 0),
	(6177, 94, 6, 82, 1, '1', 5),
	(6178, 94, 4, 42, 2, '2', 0),
	(6179, 94, 3, 30, 4, '4', 0),
	(6180, 94, 16, 32, 3, '3', 0),
	(6181, 94, 1, 5, 5, '5', 0),
	(6182, 94, 15, 3, 6, '6', 0),
	(6183, 94, 19, 1, 7, '7', 0),
	(6184, 94, 7, 0, 8, '8', 0),
	(6185, 94, 17, 0, 9, '9', 0),
	(6186, 94, 18, 0, 10, '10', 0),
	(6187, 95, 6, 88, 1, '1', 5),
	(6188, 95, 4, 52, 2, '2', 1),
	(6189, 95, 3, 35, 4, '4', 0),
	(6190, 95, 16, 40, 3, '3', 0),
	(6191, 95, 1, 5, 6, '6', 0),
	(6192, 95, 15, 7, 5, '5', 0),
	(6193, 95, 19, 1, 9, '9', 0),
	(6194, 95, 7, 4, 7, '7', 0),
	(6195, 95, 17, 2, 8, '8', 0),
	(6196, 95, 18, 0, 10, '10', 0),
	(6197, 96, 6, 106, 1, '1', 6),
	(6198, 96, 4, 61, 2, '2', 1),
	(6199, 96, 3, 36, 4, '4', 0),
	(6200, 96, 16, 46, 3, '3', 0),
	(6201, 96, 1, 5, 6, '6', 0),
	(6202, 96, 15, 10, 5, '5', 0),
	(6203, 96, 19, 3, 8, '8', 0),
	(6204, 96, 7, 4, 7, '7', 0),
	(6205, 96, 17, 2, 9, '9', 0),
	(6206, 96, 18, 0, 10, '10', 0),
	(6207, 97, 6, 124, 1, '1', 7),
	(6208, 97, 4, 61, 2, '2', 1),
	(6209, 97, 3, 36, 4, '4', 0),
	(6210, 97, 16, 52, 3, '3', 0),
	(6211, 97, 1, 12, 6, '6', 0),
	(6212, 97, 15, 15, 5, '5', 0),
	(6213, 97, 19, 3, 9, '9', 0),
	(6214, 97, 7, 4, 8, '8', 0),
	(6215, 97, 17, 5, 7, '7', 0),
	(6216, 97, 18, 0, 10, '10', 0),
	(6217, 98, 6, 142, 1, '1', 8),
	(6218, 98, 4, 66, 2, '2', 1),
	(6219, 98, 3, 36, 4, '4', 0),
	(6220, 98, 16, 58, 3, '3', 0),
	(6221, 98, 1, 17, 5, '5', 0),
	(6222, 98, 15, 15, 6, '6', 0),
	(6223, 98, 19, 3, 9, '9', 0),
	(6224, 98, 7, 8, 7, '7', 0),
	(6225, 98, 17, 5, 8, '8', 0),
	(6226, 98, 18, 1, 10, '10', 0),
	(6227, 99, 6, 158, 1, '1', 9),
	(6228, 99, 4, 79, 2, '2', 1),
	(6229, 99, 3, 37, 4, '4', 0),
	(6230, 99, 16, 62, 3, '3', 0),
	(6231, 99, 1, 22, 5, '5', 0),
	(6232, 99, 15, 15, 6, '6', 0),
	(6233, 99, 19, 3, 9, '9', 0),
	(6234, 99, 7, 8, 7, '7', 0),
	(6235, 99, 17, 5, 8, '8', 0),
	(6236, 99, 18, 1, 10, '10', 0),
	(6237, 100, 6, 174, 1, '1', 10),
	(6238, 100, 4, 79, 2, '2', 1),
	(6239, 100, 3, 41, 4, '4', 0),
	(6240, 100, 16, 67, 3, '3', 0),
	(6241, 100, 1, 32, 5, '5', 0),
	(6242, 100, 15, 18, 6, '6', 0),
	(6243, 100, 19, 4, 9, '9', 0),
	(6244, 100, 7, 8, 7, '7', 0),
	(6245, 100, 17, 5, 8, '8', 0),
	(6246, 100, 18, 1, 10, '10', 0),
	(6247, 101, 6, 184, 1, '1', 11),
	(6248, 101, 4, 85, 2, '2', 1),
	(6249, 101, 3, 47, 4, '4', 0),
	(6250, 101, 16, 76, 3, '3', 0),
	(6251, 101, 1, 37, 5, '5', 0),
	(6252, 101, 15, 18, 6, '6', 0),
	(6253, 101, 19, 7, 8, '8', 0),
	(6254, 101, 7, 8, 7, '7', 0),
	(6255, 101, 17, 5, 9, '9', 0),
	(6256, 101, 18, 1, 10, '10', 0),
	(6257, 102, 6, 202, 1, '1', 12),
	(6258, 102, 4, 91, 2, '2', 1),
	(6259, 102, 3, 54, 4, '4', 0),
	(6260, 102, 16, 83, 3, '3', 0),
	(6261, 102, 1, 37, 5, '5', 0),
	(6262, 102, 15, 19, 6, '6', 0),
	(6263, 102, 19, 7, 8, '8', 0),
	(6264, 102, 7, 8, 7, '7', 0),
	(6265, 102, 17, 5, 9, '9', 0),
	(6266, 102, 18, 1, 10, '10', 0),
	(6267, 103, 6, 216, 1, '1', 12),
	(6268, 103, 4, 91, 2, '2', 1),
	(6269, 103, 3, 54, 4, '4', 0),
	(6270, 103, 16, 83, 3, '3', 0),
	(6271, 103, 1, 49, 5, '5', 1),
	(6272, 103, 15, 28, 6, '6', 0),
	(6273, 103, 19, 10, 7, '7', 0),
	(6274, 103, 7, 9, 8, '8', 0),
	(6275, 103, 17, 5, 9, '9', 0),
	(6276, 103, 18, 1, 10, '10', 0),
	(6277, 104, 6, 234, 1, '1', 13),
	(6278, 104, 4, 91, 3, '3', 1),
	(6279, 104, 3, 60, 4, '4', 0),
	(6280, 104, 16, 94, 2, '2', 0),
	(6281, 104, 1, 52, 5, '5', 1),
	(6282, 104, 15, 29, 6, '6', 0),
	(6283, 104, 19, 10, 7, '7', 0),
	(6284, 104, 7, 9, 8, '8', 0),
	(6285, 104, 17, 5, 9, '9', 0),
	(6286, 104, 18, 1, 10, '10', 0),
	(6287, 105, 6, 244, 1, '1', 14),
	(6288, 105, 4, 96, 3, '3', 1),
	(6289, 105, 3, 64, 4, '4', 0),
	(6290, 105, 16, 105, 2, '2', 0),
	(6291, 105, 1, 58, 5, '5', 1),
	(6292, 105, 15, 32, 6, '6', 0),
	(6293, 105, 19, 10, 7, '7', 0),
	(6294, 105, 7, 9, 8, '8', 0),
	(6295, 105, 17, 5, 9, '9', 0),
	(6296, 105, 18, 1, 10, '10', 0),
	(6297, 106, 6, 254, 1, '1', 15),
	(6298, 106, 4, 100, 3, '3', 1),
	(6299, 106, 3, 74, 4, '4', 0),
	(6300, 106, 16, 116, 2, '2', 0),
	(6301, 106, 1, 61, 5, '5', 1),
	(6302, 106, 15, 33, 6, '6', 0),
	(6303, 106, 19, 10, 7, '7', 0),
	(6304, 106, 7, 9, 8, '8', 0),
	(6305, 106, 17, 5, 9, '9', 0),
	(6306, 106, 18, 1, 10, '10', 0),
	(6307, 107, 6, 262, 1, '1', 15),
	(6308, 107, 4, 105, 3, '3', 1),
	(6309, 107, 3, 88, 4, '4', 1),
	(6310, 107, 16, 119, 2, '2', 0),
	(6311, 107, 1, 69, 5, '5', 1),
	(6312, 107, 15, 34, 6, '6', 0),
	(6313, 107, 19, 10, 7, '7', 0),
	(6314, 107, 7, 9, 8, '8', 0),
	(6315, 107, 17, 5, 9, '9', 0),
	(6316, 107, 18, 1, 10, '10', 0),
	(6317, 53, 4, 10, 1, '1', 1),
	(6318, 53, 6, 8, 3, '3', 0),
	(6319, 53, 1, 10, 2, '2', 0),
	(6320, 53, 11, 5, 4, '4', 0),
	(6321, 53, 3, 5, 5, '5', 0),
	(6322, 53, 9, 1, 6, '6', 0),
	(6323, 53, 5, 0, 7, '7', 0),
	(6324, 53, 2, 0, 8, '8', 0),
	(6325, 53, 7, 0, 9, '9', 0),
	(6326, 53, 13, 0, 10, '10', 0),
	(6327, 53, 8, 0, 11, '11', 0),
	(6328, 54, 4, 28, 1, '1', 2),
	(6329, 54, 6, 15, 2, '2', 0),
	(6330, 54, 1, 15, 3, '3', 0),
	(6331, 54, 11, 11, 4, '4', 0),
	(6332, 54, 3, 5, 5, '5', 0),
	(6333, 54, 9, 1, 8, '8', 0),
	(6334, 54, 5, 0, 9, '9', 0),
	(6335, 54, 2, 2, 6, '6', 0),
	(6336, 54, 7, 1, 7, '7', 0),
	(6337, 54, 13, 0, 10, '10', 0),
	(6338, 54, 8, 0, 11, '11', 0),
	(6339, 55, 4, 42, 1, '1', 3),
	(6340, 55, 6, 15, 3, '3', 0),
	(6341, 55, 1, 23, 2, '2', 0),
	(6342, 55, 11, 13, 4, '4', 0),
	(6343, 55, 3, 5, 7, '7', 0),
	(6344, 55, 9, 2, 8, '8', 0),
	(6345, 55, 5, 0, 9, '9', 0),
	(6346, 55, 2, 10, 5, '5', 0),
	(6347, 55, 7, 7, 6, '6', 0),
	(6348, 55, 13, 0, 10, '10', 0),
	(6349, 55, 8, 0, 11, '11', 0),
	(6350, 56, 4, 51, 1, '1', 3),
	(6351, 56, 6, 30, 3, '3', 1),
	(6352, 56, 1, 33, 2, '2', 0),
	(6353, 56, 11, 15, 4, '4', 0),
	(6354, 56, 3, 8, 6, '6', 0),
	(6355, 56, 9, 2, 8, '8', 0),
	(6356, 56, 5, 0, 9, '9', 0),
	(6357, 56, 2, 10, 5, '5', 0),
	(6358, 56, 7, 7, 7, '7', 0),
	(6359, 56, 13, 0, 10, '10', 0),
	(6360, 56, 8, 0, 11, '11', 0),
	(6361, 57, 4, 62, 1, '1', 3),
	(6362, 57, 6, 46, 2, '2', 2),
	(6363, 57, 1, 38, 3, '3', 0),
	(6364, 57, 11, 19, 4, '4', 0),
	(6365, 57, 3, 10, 6, '6', 0),
	(6366, 57, 9, 2, 8, '8', 0),
	(6367, 57, 5, 0, 9, '9', 0),
	(6368, 57, 2, 11, 5, '5', 0),
	(6369, 57, 7, 7, 7, '7', 0),
	(6370, 57, 13, 0, 10, '10', 0),
	(6371, 57, 8, 0, 11, '11', 0),
	(6372, 58, 4, 78, 1, '1', 4),
	(6373, 58, 6, 59, 2, '2', 2),
	(6374, 58, 1, 42, 3, '3', 0),
	(6375, 58, 11, 24, 4, '4', 0),
	(6376, 58, 3, 10, 6, '6', 0),
	(6377, 58, 9, 2, 8, '8', 0),
	(6378, 58, 5, 0, 9, '9', 0),
	(6379, 58, 2, 12, 5, '5', 0),
	(6380, 58, 7, 7, 7, '7', 0),
	(6381, 58, 13, 0, 10, '10', 0),
	(6382, 58, 8, 0, 11, '11', 0),
	(6383, 59, 4, 91, 1, '1', 5),
	(6384, 59, 6, 63, 2, '2', 2),
	(6385, 59, 1, 50, 3, '3', 0),
	(6386, 59, 11, 29, 4, '4', 0),
	(6387, 59, 3, 10, 6, '6', 0),
	(6388, 59, 9, 8, 8, '8', 0),
	(6389, 59, 5, 0, 9, '9', 0),
	(6390, 59, 2, 14, 5, '5', 0),
	(6391, 59, 7, 8, 7, '7', 0),
	(6392, 59, 13, 0, 10, '10', 0),
	(6393, 59, 8, 0, 11, '11', 0),
	(6394, 60, 4, 106, 1, '1', 6),
	(6395, 60, 6, 75, 2, '2', 2),
	(6396, 60, 1, 59, 3, '3', 0),
	(6397, 60, 11, 29, 4, '4', 0),
	(6398, 60, 3, 10, 6, '6', 0),
	(6399, 60, 9, 8, 8, '8', 0),
	(6400, 60, 5, 0, 9, '9', 0),
	(6401, 60, 2, 17, 5, '5', 0),
	(6402, 60, 7, 8, 7, '7', 0),
	(6403, 60, 13, 0, 10, '10', 0),
	(6404, 60, 8, 0, 11, '11', 0),
	(6405, 61, 4, 121, 1, '1', 7),
	(6406, 61, 6, 87, 2, '2', 2),
	(6407, 61, 1, 65, 3, '3', 0),
	(6408, 61, 11, 29, 4, '4', 0),
	(6409, 61, 3, 10, 7, '7', 0),
	(6410, 61, 9, 9, 8, '8', 0),
	(6411, 61, 5, 0, 9, '9', 0),
	(6412, 61, 2, 19, 5, '5', 0),
	(6413, 61, 7, 11, 6, '6', 0),
	(6414, 61, 13, 0, 10, '10', 0),
	(6415, 61, 8, 0, 11, '11', 0),
	(6416, 62, 4, 131, 1, '1', 7),
	(6417, 62, 6, 105, 2, '2', 3),
	(6418, 62, 1, 65, 3, '3', 0),
	(6419, 62, 11, 32, 4, '4', 0),
	(6420, 62, 3, 10, 8, '8', 0),
	(6421, 62, 9, 11, 7, '7', 0),
	(6422, 62, 5, 1, 9, '9', 0),
	(6423, 62, 2, 19, 5, '5', 0),
	(6424, 62, 7, 16, 6, '6', 0),
	(6425, 62, 13, 0, 10, '10', 0),
	(6426, 62, 8, 0, 11, '11', 0),
	(6427, 63, 4, 142, 1, '1', 7),
	(6428, 63, 6, 121, 2, '2', 4),
	(6429, 63, 1, 71, 3, '3', 0),
	(6430, 63, 11, 32, 4, '4', 0),
	(6431, 63, 3, 10, 8, '8', 0),
	(6432, 63, 9, 11, 7, '7', 0),
	(6433, 63, 5, 1, 9, '9', 0),
	(6434, 63, 2, 20, 6, '6', 0),
	(6435, 63, 7, 21, 5, '5', 0),
	(6436, 63, 13, 0, 10, '10', 0),
	(6437, 63, 8, 0, 11, '11', 0),
	(6438, 64, 4, 149, 1, '1', 7),
	(6439, 64, 6, 139, 2, '2', 5),
	(6440, 64, 1, 77, 3, '3', 0),
	(6441, 64, 11, 37, 4, '4', 0),
	(6442, 64, 3, 10, 8, '8', 0),
	(6443, 64, 9, 12, 7, '7', 0),
	(6444, 64, 5, 1, 9, '9', 0),
	(6445, 64, 2, 20, 6, '6', 0),
	(6446, 64, 7, 23, 5, '5', 0),
	(6447, 64, 13, 0, 10, '10', 0),
	(6448, 64, 8, 0, 11, '11', 0),
	(6449, 65, 4, 149, 1, '1', 7),
	(6450, 65, 6, 142, 2, '2', 5),
	(6451, 65, 1, 85, 3, '3', 0),
	(6452, 65, 11, 52, 4, '4', 1),
	(6453, 65, 3, 10, 8, '8', 0),
	(6454, 65, 9, 16, 7, '7', 0),
	(6455, 65, 5, 1, 9, '9', 0),
	(6456, 65, 2, 26, 6, '6', 0),
	(6457, 65, 7, 26, 5, '5', 0),
	(6458, 65, 13, 0, 10, '10', 0),
	(6459, 65, 8, 0, 11, '11', 0),
	(6460, 66, 4, 160, 1, '1', 7),
	(6461, 66, 6, 158, 2, '2', 6),
	(6462, 66, 1, 89, 3, '3', 0),
	(6463, 66, 11, 58, 4, '4', 1),
	(6464, 66, 3, 10, 8, '8', 0),
	(6465, 66, 9, 16, 7, '7', 0),
	(6466, 66, 5, 1, 9, '9', 0),
	(6467, 66, 2, 26, 6, '6', 0),
	(6468, 66, 7, 28, 5, '5', 0),
	(6469, 66, 13, 0, 10, '10', 0),
	(6470, 66, 8, 0, 11, '11', 0),
	(6471, 67, 4, 165, 2, '2', 7),
	(6472, 67, 6, 168, 1, '1', 7),
	(6473, 67, 1, 97, 3, '3', 0),
	(6474, 67, 11, 65, 4, '4', 1),
	(6475, 67, 3, 10, 8, '8', 0),
	(6476, 67, 9, 16, 7, '7', 0),
	(6477, 67, 5, 1, 9, '9', 0),
	(6478, 67, 2, 33, 5, '5', 0),
	(6479, 67, 7, 30, 6, '6', 0),
	(6480, 67, 13, 0, 10, '10', 0),
	(6481, 67, 8, 0, 11, '11', 0),
	(6482, 67, 14, 0, 12, '12', 0),
	(6483, 68, 4, 179, 1, '1', 7),
	(6484, 68, 6, 178, 2, '2', 8),
	(6485, 68, 1, 101, 3, '3', 0),
	(6486, 68, 11, 73, 4, '4', 1),
	(6487, 68, 3, 11, 8, '8', 0),
	(6488, 68, 9, 16, 7, '7', 0),
	(6489, 68, 5, 1, 9, '9', 0),
	(6490, 68, 2, 35, 5, '5', 0),
	(6491, 68, 7, 30, 6, '6', 0),
	(6492, 68, 13, 0, 10, '10', 0),
	(6493, 68, 8, 0, 11, '11', 0),
	(6494, 68, 14, 0, 12, '12', 0),
	(6495, 69, 4, 195, 1, '1', 8),
	(6496, 69, 6, 186, 2, '2', 8),
	(6497, 69, 1, 105, 3, '3', 0),
	(6498, 69, 11, 78, 4, '4', 1),
	(6499, 69, 3, 11, 8, '8', 0),
	(6500, 69, 9, 16, 7, '7', 0),
	(6501, 69, 5, 1, 9, '9', 0),
	(6502, 69, 2, 36, 5, '5', 0),
	(6503, 69, 7, 35, 6, '6', 0),
	(6504, 69, 13, 0, 10, '10', 0),
	(6505, 69, 8, 0, 11, '11', 0),
	(6506, 69, 14, 0, 12, '12', 0),
	(6507, 70, 4, 206, 1, '1', 8),
	(6508, 70, 6, 201, 2, '2', 9),
	(6509, 70, 1, 110, 3, '3', 0),
	(6510, 70, 11, 86, 4, '4', 1),
	(6511, 70, 3, 11, 8, '8', 0),
	(6512, 70, 9, 16, 7, '7', 0),
	(6513, 70, 5, 1, 9, '9', 0),
	(6514, 70, 2, 36, 5, '5', 0),
	(6515, 70, 7, 35, 6, '6', 0),
	(6516, 70, 13, 0, 10, '10', 0),
	(6517, 70, 8, 0, 11, '11', 0),
	(6518, 70, 14, 0, 12, '12', 0),
	(7624, 321, 1, 9, 1, '1', 1),
	(7625, 321, 25, 7, 2, '2', 0),
	(7626, 321, 3, 4, 3, '3', 0),
	(7627, 321, 22, 3, 4, '4', 0),
	(7628, 321, 34, 2, 5, '5', 0),
	(7629, 321, 18, 0, 6, '6', 0),
	(7630, 321, 33, 0, 7, '7', 0),
	(7631, 321, 21, 0, 8, '8', 0),
	(7632, 321, 44, 0, 9, '9', 0),
	(7633, 321, 41, 0, 10, '10', 0),
	(7634, 321, 6, 0, 11, '11', 0),
	(7635, 321, 45, 0, 12, '12', 0),
	(7636, 321, 35, 0, 13, '13', 0),
	(7637, 321, 32, 0, 14, '14', 0),
	(7638, 321, 27, 0, 15, '15', 0),
	(7639, 321, 46, 0, 16, '16', 0),
	(7640, 321, 39, 0, 17, '17', 0),
	(7641, 321, 47, 0, 18, '18', 0),
	(7642, 321, 42, 0, 19, '19', 0),
	(7643, 322, 1, 19, 1, '1', 1),
	(7644, 322, 25, 7, 3, '3', 0),
	(7645, 322, 3, 6, 4, '4', 0),
	(7646, 322, 22, 4, 5, '5', 0),
	(7647, 322, 34, 2, 6, '6', 0),
	(7648, 322, 18, 0, 7, '7', 0),
	(7649, 322, 33, 0, 8, '8', 0),
	(7650, 322, 21, 0, 9, '9', 0),
	(7651, 322, 44, 0, 11, '11', 0),
	(7652, 322, 41, 0, 13, '13', 0),
	(7653, 322, 6, 12, 2, '2', 1),
	(7654, 322, 45, 0, 16, '16', 0),
	(7655, 322, 35, 0, 12, '12', 0),
	(7656, 322, 32, 0, 14, '14', 0),
	(7657, 322, 27, 0, 10, '10', 0),
	(7658, 322, 46, 0, 17, '17', 0),
	(7659, 322, 39, 0, 15, '15', 0),
	(7660, 322, 47, 0, 19, '19', 0),
	(7661, 322, 42, 0, 18, '18', 0),
	(7662, 323, 1, 25, 1, '1', 1),
	(7663, 323, 25, 8, 5, '5', 0),
	(7664, 323, 3, 15, 2, '2', 1),
	(7665, 323, 22, 10, 4, '4', 0),
	(7666, 323, 34, 2, 6, '6', 0),
	(7667, 323, 18, 0, 8, '8', 0),
	(7668, 323, 33, 0, 9, '9', 0),
	(7669, 323, 21, 0, 11, '11', 0),
	(7670, 323, 44, 0, 13, '13', 0),
	(7671, 323, 41, 0, 15, '15', 0),
	(7672, 323, 6, 15, 3, '3', 1),
	(7673, 323, 45, 0, 16, '16', 0),
	(7674, 323, 35, 0, 14, '14', 0),
	(7675, 323, 32, 0, 7, '7', 0),
	(7676, 323, 27, 0, 10, '10', 0),
	(7677, 323, 46, 0, 12, '12', 0),
	(7678, 323, 39, 0, 17, '17', 0),
	(7679, 323, 47, 0, 19, '19', 0),
	(7680, 323, 42, 0, 18, '18', 0),
	(7681, 324, 1, 38, 1, '1', 2),
	(7682, 324, 25, 14, 4, '4', 0),
	(7683, 324, 3, 18, 2, '2', 1),
	(7684, 324, 22, 10, 5, '5', 0),
	(7685, 324, 34, 2, 7, '7', 0),
	(7686, 324, 18, 0, 10, '10', 0),
	(7687, 324, 33, 1, 8, '8', 0),
	(7688, 324, 21, 2, 6, '6', 0),
	(7689, 324, 44, 0, 13, '13', 0),
	(7690, 324, 41, 0, 15, '15', 0),
	(7691, 324, 6, 15, 3, '3', 1),
	(7692, 324, 45, 0, 16, '16', 0),
	(7693, 324, 35, 0, 14, '14', 0),
	(7694, 324, 32, 0, 9, '9', 0),
	(7695, 324, 27, 0, 12, '12', 0),
	(7696, 324, 46, 0, 11, '11', 0),
	(7697, 324, 39, 0, 17, '17', 0),
	(7698, 324, 47, 0, 19, '19', 0),
	(7699, 324, 42, 0, 18, '18', 0),
	(7700, 325, 1, 50, 1, '1', 3),
	(7701, 325, 25, 14, 5, '5', 0),
	(7702, 325, 3, 18, 3, '3', 1),
	(7703, 325, 22, 16, 4, '4', 0),
	(7704, 325, 34, 2, 6, '6', 0),
	(7705, 325, 18, 0, 10, '10', 0),
	(7706, 325, 33, 1, 9, '9', 0),
	(7707, 325, 21, 2, 7, '7', 0),
	(7708, 325, 44, 0, 15, '15', 0),
	(7709, 325, 41, 0, 13, '13', 0),
	(7710, 325, 6, 21, 2, '2', 1),
	(7711, 325, 45, 0, 14, '14', 0),
	(7712, 325, 35, 0, 16, '16', 0),
	(7713, 325, 32, 1, 8, '8', 0),
	(7714, 325, 27, 0, 12, '12', 0),
	(7715, 325, 46, 0, 11, '11', 0),
	(7716, 325, 39, 0, 17, '17', 0),
	(7717, 325, 47, 0, 19, '19', 0),
	(7718, 325, 42, 0, 18, '18', 0),
	(7719, 326, 1, 54, 1, '1', 3),
	(7720, 326, 25, 14, 5, '5', 0),
	(7721, 326, 3, 20, 3, '3', 1),
	(7722, 326, 22, 20, 4, '4', 0),
	(7723, 326, 34, 2, 6, '6', 0),
	(7724, 326, 18, 0, 10, '10', 0),
	(7725, 326, 33, 1, 9, '9', 0),
	(7726, 326, 21, 2, 7, '7', 0),
	(7727, 326, 44, 0, 16, '16', 0),
	(7728, 326, 41, 0, 13, '13', 0),
	(7729, 326, 6, 36, 2, '2', 2),
	(7730, 326, 45, 0, 15, '15', 0),
	(7731, 326, 35, 0, 14, '14', 0),
	(7732, 326, 32, 1, 8, '8', 0),
	(7733, 326, 27, 0, 12, '12', 0),
	(7734, 326, 46, 0, 11, '11', 0),
	(7735, 326, 39, 0, 17, '17', 0),
	(7736, 326, 47, 0, 19, '19', 0),
	(7737, 326, 42, 0, 18, '18', 0),
	(7738, 327, 1, 60, 1, '1', 3),
	(7739, 327, 25, 14, 5, '5', 0),
	(7740, 327, 3, 21, 4, '4', 1),
	(7741, 327, 22, 23, 3, '3', 0),
	(7742, 327, 34, 2, 7, '7', 0),
	(7743, 327, 18, 0, 11, '11', 0),
	(7744, 327, 33, 1, 9, '9', 0),
	(7745, 327, 21, 2, 8, '8', 0),
	(7746, 327, 44, 0, 16, '16', 0),
	(7747, 327, 41, 6, 6, '6', 0),
	(7748, 327, 6, 45, 2, '2', 3),
	(7749, 327, 45, 0, 15, '15', 0),
	(7750, 327, 35, 0, 14, '14', 0),
	(7751, 327, 32, 1, 10, '10', 0),
	(7752, 327, 27, 0, 13, '13', 0),
	(7753, 327, 46, 0, 12, '12', 0),
	(7754, 327, 39, 0, 17, '17', 0),
	(7755, 327, 47, 0, 19, '19', 0),
	(7756, 327, 42, 0, 18, '18', 0),
	(7757, 328, 1, 64, 1, '1', 3),
	(7758, 328, 25, 14, 5, '5', 0),
	(7759, 328, 3, 27, 3, '3', 1),
	(7760, 328, 22, 25, 4, '4', 0),
	(7761, 328, 34, 2, 9, '9', 0),
	(7762, 328, 18, 0, 11, '11', 0),
	(7763, 328, 33, 5, 7, '7', 0),
	(7764, 328, 21, 2, 8, '8', 0),
	(7765, 328, 44, 0, 16, '16', 0),
	(7766, 328, 41, 6, 6, '6', 0),
	(7767, 328, 6, 54, 2, '2', 4),
	(7768, 328, 45, 0, 15, '15', 0),
	(7769, 328, 35, 0, 14, '14', 0),
	(7770, 328, 32, 1, 10, '10', 0),
	(7771, 328, 27, 0, 13, '13', 0),
	(7772, 328, 46, 0, 12, '12', 0),
	(7773, 328, 39, 0, 17, '17', 0),
	(7774, 328, 47, 0, 19, '19', 0),
	(7775, 328, 42, 0, 18, '18', 0),
	(7776, 329, 1, 77, 1, '1', 4),
	(7777, 329, 25, 14, 5, '5', 0),
	(7778, 329, 3, 30, 4, '4', 1),
	(7779, 329, 22, 31, 3, '3', 0),
	(7780, 329, 34, 2, 9, '9', 0),
	(7781, 329, 18, 0, 11, '11', 0),
	(7782, 329, 33, 5, 7, '7', 0),
	(7783, 329, 21, 2, 8, '8', 0),
	(7784, 329, 44, 0, 16, '16', 0),
	(7785, 329, 41, 6, 6, '6', 0),
	(7786, 329, 6, 57, 2, '2', 4),
	(7787, 329, 45, 0, 15, '15', 0),
	(7788, 329, 35, 0, 14, '14', 0),
	(7789, 329, 32, 1, 10, '10', 0),
	(7790, 329, 27, 0, 13, '13', 0),
	(7791, 329, 46, 0, 12, '12', 0),
	(7792, 329, 39, 0, 17, '17', 0),
	(7793, 329, 47, 0, 19, '19', 0),
	(7794, 329, 42, 0, 18, '18', 0),
	(7795, 330, 1, 83, 1, '1', 4),
	(7796, 330, 25, 14, 5, '5', 0),
	(7797, 330, 3, 42, 3, '3', 2),
	(7798, 330, 22, 35, 4, '4', 0),
	(7799, 330, 34, 2, 10, '10', 0),
	(7800, 330, 18, 0, 11, '11', 0),
	(7801, 330, 33, 6, 7, '7', 0),
	(7802, 330, 21, 2, 9, '9', 0),
	(7803, 330, 44, 0, 17, '17', 0),
	(7804, 330, 41, 6, 6, '6', 0),
	(7805, 330, 6, 57, 2, '2', 4),
	(7806, 330, 45, 0, 16, '16', 0),
	(7807, 330, 35, 0, 14, '14', 0),
	(7808, 330, 32, 3, 8, '8', 0),
	(7809, 330, 27, 0, 13, '13', 0),
	(7810, 330, 46, 0, 12, '12', 0),
	(7811, 330, 39, 0, 15, '15', 0),
	(7812, 330, 47, 0, 19, '19', 0),
	(7813, 330, 42, 0, 18, '18', 0),
	(7814, 331, 1, 96, 1, '1', 5),
	(7815, 331, 25, 14, 5, '5', 0),
	(7816, 331, 3, 42, 3, '3', 2),
	(7817, 331, 22, 40, 4, '4', 0),
	(7818, 331, 34, 2, 10, '10', 0),
	(7819, 331, 18, 0, 11, '11', 0),
	(7820, 331, 33, 6, 7, '7', 0),
	(7821, 331, 21, 2, 9, '9', 0),
	(7822, 331, 44, 0, 17, '17', 0),
	(7823, 331, 41, 7, 6, '6', 0),
	(7824, 331, 6, 63, 2, '2', 4),
	(7825, 331, 45, 0, 15, '15', 0),
	(7826, 331, 35, 0, 14, '14', 0),
	(7827, 331, 32, 3, 8, '8', 0),
	(7828, 331, 27, 0, 13, '13', 0),
	(7829, 331, 46, 0, 12, '12', 0),
	(7830, 331, 39, 0, 16, '16', 0),
	(7831, 331, 47, 0, 19, '19', 0),
	(7832, 331, 42, 0, 18, '18', 0),
	(7833, 332, 1, 109, 1, '1', 6),
	(7834, 332, 25, 15, 5, '5', 0),
	(7835, 332, 3, 44, 3, '3', 2),
	(7836, 332, 22, 40, 4, '4', 0),
	(7837, 332, 34, 2, 10, '10', 0),
	(7838, 332, 18, 0, 11, '11', 0),
	(7839, 332, 33, 6, 7, '7', 0),
	(7840, 332, 21, 2, 9, '9', 0),
	(7841, 332, 44, 0, 17, '17', 0),
	(7842, 332, 41, 7, 6, '6', 0),
	(7843, 332, 6, 72, 2, '2', 4),
	(7844, 332, 45, 0, 15, '15', 0),
	(7845, 332, 35, 0, 14, '14', 0),
	(7846, 332, 32, 3, 8, '8', 0),
	(7847, 332, 27, 0, 13, '13', 0),
	(7848, 332, 46, 0, 12, '12', 0),
	(7849, 332, 39, 0, 16, '16', 0),
	(7850, 332, 47, 0, 19, '19', 0),
	(7851, 332, 42, 0, 18, '18', 0),
	(7852, 333, 1, 118, 1, '1', 6),
	(7853, 333, 25, 15, 5, '5', 0),
	(7854, 333, 3, 44, 3, '3', 2),
	(7855, 333, 22, 43, 4, '4', 0),
	(7856, 333, 34, 2, 10, '10', 0),
	(7857, 333, 18, 0, 11, '11', 0),
	(7858, 333, 33, 6, 7, '7', 0),
	(7859, 333, 21, 2, 9, '9', 0),
	(7860, 333, 44, 0, 17, '17', 0),
	(7861, 333, 41, 7, 6, '6', 0),
	(7862, 333, 6, 85, 2, '2', 5),
	(7863, 333, 45, 0, 15, '15', 0),
	(7864, 333, 35, 0, 14, '14', 0),
	(7865, 333, 32, 3, 8, '8', 0),
	(7866, 333, 27, 0, 13, '13', 0),
	(7867, 333, 46, 0, 12, '12', 0),
	(7868, 333, 39, 0, 16, '16', 0),
	(7869, 333, 47, 0, 19, '19', 0),
	(7870, 333, 42, 0, 18, '18', 0),
	(7871, 334, 1, 118, 1, '1', 6),
	(7872, 334, 25, 15, 5, '5', 0),
	(7873, 334, 3, 49, 3, '3', 2),
	(7874, 334, 22, 47, 4, '4', 0),
	(7875, 334, 34, 2, 10, '10', 0),
	(7876, 334, 18, 0, 12, '12', 0),
	(7877, 334, 33, 7, 7, '7', 0),
	(7878, 334, 21, 2, 9, '9', 0),
	(7879, 334, 44, 0, 17, '17', 0),
	(7880, 334, 41, 7, 6, '6', 0),
	(7881, 334, 6, 100, 2, '2', 6),
	(7882, 334, 45, 0, 16, '16', 0),
	(7883, 334, 35, 0, 15, '15', 0),
	(7884, 334, 32, 3, 8, '8', 0),
	(7885, 334, 27, 0, 11, '11', 0),
	(7886, 334, 46, 0, 13, '13', 0),
	(7887, 334, 39, 0, 14, '14', 0),
	(7888, 334, 47, 0, 19, '19', 0),
	(7889, 334, 42, 0, 18, '18', 0),
	(7890, 335, 1, 118, 1, '1', 6),
	(7891, 335, 25, 16, 5, '5', 0),
	(7892, 335, 3, 54, 4, '4', 2),
	(7893, 335, 22, 62, 3, '3', 1),
	(7894, 335, 34, 2, 10, '10', 0),
	(7895, 335, 18, 0, 12, '12', 0),
	(7896, 335, 33, 11, 6, '6', 0),
	(7897, 335, 21, 2, 9, '9', 0),
	(7898, 335, 44, 0, 17, '17', 0),
	(7899, 335, 41, 7, 7, '7', 0),
	(7900, 335, 6, 100, 2, '2', 6),
	(7901, 335, 45, 0, 16, '16', 0),
	(7902, 335, 35, 0, 15, '15', 0),
	(7903, 335, 32, 3, 8, '8', 0),
	(7904, 335, 27, 0, 11, '11', 0),
	(7905, 335, 46, 0, 13, '13', 0),
	(7906, 335, 39, 0, 14, '14', 0),
	(7907, 335, 47, 0, 19, '19', 0),
	(7908, 335, 42, 0, 18, '18', 0),
	(7909, 336, 1, 121, 1, '1', 6),
	(7910, 336, 25, 16, 5, '5', 0),
	(7911, 336, 3, 57, 4, '4', 2),
	(7912, 336, 22, 71, 3, '3', 2),
	(7913, 336, 34, 2, 10, '10', 0),
	(7914, 336, 18, 0, 12, '12', 0),
	(7915, 336, 33, 11, 6, '6', 0),
	(7916, 336, 21, 2, 9, '9', 0),
	(7917, 336, 44, 0, 17, '17', 0),
	(7918, 336, 41, 7, 7, '7', 0),
	(7919, 336, 6, 110, 2, '2', 6),
	(7920, 336, 45, 0, 16, '16', 0),
	(7921, 336, 35, 0, 15, '15', 0),
	(7922, 336, 32, 3, 8, '8', 0),
	(7923, 336, 27, 0, 11, '11', 0),
	(7924, 336, 46, 0, 13, '13', 0),
	(7925, 336, 39, 0, 14, '14', 0),
	(7926, 336, 47, 0, 19, '19', 0),
	(7927, 336, 42, 0, 18, '18', 0),
	(8230, 305, 1, 10, 1, '1', 1),
	(8231, 305, 6, 6, 2, '2', 0),
	(8232, 305, 22, 4, 4, '4', 0),
	(8233, 305, 25, 5, 3, '3', 0),
	(8234, 305, 33, 1, 5, '5', 0),
	(8235, 305, 40, 0, 6, '6', 0),
	(8236, 305, 39, 0, 7, '7', 0),
	(8237, 305, 18, 0, 8, '8', 0),
	(8238, 305, 17, 0, 9, '9', 0),
	(8239, 305, 34, 0, 10, '10', 0),
	(8240, 305, 32, 0, 11, '11', 0),
	(8241, 305, 3, 0, 12, '12', 0),
	(8242, 305, 29, 0, 13, '13', 0),
	(8243, 305, 41, 0, 14, '14', 0),
	(8244, 305, 27, 0, 15, '15', 0),
	(8245, 305, 35, 0, 16, '16', 0),
	(8246, 305, 42, 0, 17, '17', 0),
	(8247, 305, 36, 0, 18, '18', 0),
	(8248, 306, 1, 24, 1, '1', 2),
	(8249, 306, 6, 10, 2, '2', 0),
	(8250, 306, 22, 6, 4, '4', 0),
	(8251, 306, 25, 5, 5, '5', 0),
	(8252, 306, 33, 1, 6, '6', 0),
	(8253, 306, 40, 0, 7, '7', 0),
	(8254, 306, 39, 0, 9, '9', 0),
	(8255, 306, 18, 0, 8, '8', 0),
	(8256, 306, 17, 0, 11, '11', 0),
	(8257, 306, 34, 0, 13, '13', 0),
	(8258, 306, 32, 0, 10, '10', 0),
	(8259, 306, 3, 6, 3, '3', 0),
	(8260, 306, 29, 0, 15, '15', 0),
	(8261, 306, 41, 0, 16, '16', 0),
	(8262, 306, 27, 0, 12, '12', 0),
	(8263, 306, 35, 0, 14, '14', 0),
	(8264, 306, 42, 0, 18, '18', 0),
	(8265, 306, 36, 0, 17, '17', 0),
	(8266, 307, 1, 40, 1, '1', 3),
	(8267, 307, 6, 10, 2, '2', 0),
	(8268, 307, 22, 6, 4, '4', 0),
	(8269, 307, 25, 5, 5, '5', 0),
	(8270, 307, 33, 1, 9, '9', 0),
	(8271, 307, 40, 0, 10, '10', 0),
	(8272, 307, 39, 0, 13, '13', 0),
	(8273, 307, 18, 3, 7, '7', 0),
	(8274, 307, 17, 0, 14, '14', 0),
	(8275, 307, 34, 0, 12, '12', 0),
	(8276, 307, 32, 3, 8, '8', 0),
	(8277, 307, 3, 6, 3, '3', 0),
	(8278, 307, 29, 0, 16, '16', 0),
	(8279, 307, 41, 0, 15, '15', 0),
	(8280, 307, 27, 0, 11, '11', 0),
	(8281, 307, 35, 4, 6, '6', 0),
	(8282, 307, 42, 0, 19, '19', 0),
	(8283, 307, 36, 0, 18, '18', 0),
	(8284, 307, 26, 0, 17, '17', 0),
	(8285, 308, 1, 50, 1, '1', 4),
	(8286, 308, 6, 16, 2, '2', 0),
	(8287, 308, 22, 9, 4, '4', 0),
	(8288, 308, 25, 5, 6, '6', 0),
	(8289, 308, 33, 1, 9, '9', 0),
	(8290, 308, 40, 0, 11, '11', 0),
	(8291, 308, 39, 0, 14, '14', 0),
	(8292, 308, 18, 3, 7, '7', 0),
	(8293, 308, 17, 0, 12, '12', 0),
	(8294, 308, 34, 0, 13, '13', 0),
	(8295, 308, 32, 3, 8, '8', 0),
	(8296, 308, 3, 12, 3, '3', 0),
	(8297, 308, 29, 0, 17, '17', 0),
	(8298, 308, 41, 0, 16, '16', 0),
	(8299, 308, 27, 0, 10, '10', 0),
	(8300, 308, 35, 5, 5, '5', 0),
	(8301, 308, 42, 0, 19, '19', 0),
	(8302, 308, 36, 0, 18, '18', 0),
	(8303, 308, 26, 0, 15, '15', 0),
	(8304, 309, 1, 50, 1, '1', 4),
	(8305, 309, 6, 16, 4, '4', 0),
	(8306, 309, 22, 19, 2, '2', 1),
	(8307, 309, 25, 11, 5, '5', 0),
	(8308, 309, 33, 1, 10, '10', 0),
	(8309, 309, 40, 0, 12, '12', 0),
	(8310, 309, 39, 0, 14, '14', 0),
	(8311, 309, 18, 3, 8, '8', 0),
	(8312, 309, 17, 5, 7, '7', 0),
	(8313, 309, 34, 0, 13, '13', 0),
	(8314, 309, 32, 3, 9, '9', 0),
	(8315, 309, 3, 17, 3, '3', 0),
	(8316, 309, 29, 0, 17, '17', 0),
	(8317, 309, 41, 0, 16, '16', 0),
	(8318, 309, 27, 0, 11, '11', 0),
	(8319, 309, 35, 5, 6, '6', 0),
	(8320, 309, 42, 0, 19, '19', 0),
	(8321, 309, 36, 0, 18, '18', 0),
	(8322, 309, 26, 0, 15, '15', 0),
	(8323, 310, 1, 54, 1, '1', 4),
	(8324, 310, 6, 16, 4, '4', 0),
	(8325, 310, 22, 21, 3, '3', 1),
	(8326, 310, 25, 11, 5, '5', 0),
	(8327, 310, 33, 1, 11, '11', 0),
	(8328, 310, 40, 0, 13, '13', 0),
	(8329, 310, 39, 0, 15, '15', 0),
	(8330, 310, 18, 3, 8, '8', 0),
	(8331, 310, 17, 8, 6, '6', 0),
	(8332, 310, 34, 0, 14, '14', 0),
	(8333, 310, 32, 3, 9, '9', 0),
	(8334, 310, 3, 33, 2, '2', 1),
	(8335, 310, 29, 0, 17, '17', 0),
	(8336, 310, 41, 0, 16, '16', 0),
	(8337, 310, 27, 0, 12, '12', 0),
	(8338, 310, 35, 5, 7, '7', 0),
	(8339, 310, 42, 0, 19, '19', 0),
	(8340, 310, 36, 0, 18, '18', 0),
	(8341, 310, 26, 1, 10, '10', 0),
	(8342, 311, 1, 58, 1, '1', 4),
	(8343, 311, 6, 25, 3, '3', 0),
	(8344, 311, 22, 21, 4, '4', 1),
	(8345, 311, 25, 11, 5, '5', 0),
	(8346, 311, 33, 1, 11, '11', 0),
	(8347, 311, 40, 0, 13, '13', 0),
	(8348, 311, 39, 0, 16, '16', 0),
	(8349, 311, 18, 3, 8, '8', 0),
	(8350, 311, 17, 9, 6, '6', 0),
	(8351, 311, 34, 0, 15, '15', 0),
	(8352, 311, 32, 3, 9, '9', 0),
	(8353, 311, 3, 45, 2, '2', 2),
	(8354, 311, 29, 0, 17, '17', 0),
	(8355, 311, 41, 0, 14, '14', 0),
	(8356, 311, 27, 0, 12, '12', 0),
	(8357, 311, 35, 5, 7, '7', 0),
	(8358, 311, 42, 0, 19, '19', 0),
	(8359, 311, 36, 0, 18, '18', 0),
	(8360, 311, 26, 1, 10, '10', 0),
	(8361, 312, 1, 67, 1, '1', 4),
	(8362, 312, 6, 29, 3, '3', 0),
	(8363, 312, 22, 23, 4, '4', 1),
	(8364, 312, 25, 11, 5, '5', 0),
	(8365, 312, 33, 1, 11, '11', 0),
	(8366, 312, 40, 0, 13, '13', 0),
	(8367, 312, 39, 0, 16, '16', 0),
	(8368, 312, 18, 3, 8, '8', 0),
	(8369, 312, 17, 10, 6, '6', 0),
	(8370, 312, 34, 0, 15, '15', 0),
	(8371, 312, 32, 3, 9, '9', 0),
	(8372, 312, 3, 55, 2, '2', 3),
	(8373, 312, 29, 0, 17, '17', 0),
	(8374, 312, 41, 0, 14, '14', 0),
	(8375, 312, 27, 0, 12, '12', 0),
	(8376, 312, 35, 5, 7, '7', 0),
	(8377, 312, 42, 0, 19, '19', 0),
	(8378, 312, 36, 0, 18, '18', 0),
	(8379, 312, 26, 1, 10, '10', 0),
	(8380, 313, 1, 70, 2, '2', 4),
	(8381, 313, 6, 33, 3, '3', 0),
	(8382, 313, 22, 23, 4, '4', 1),
	(8383, 313, 25, 11, 6, '6', 0),
	(8384, 313, 33, 1, 11, '11', 0),
	(8385, 313, 40, 0, 13, '13', 0),
	(8386, 313, 39, 0, 16, '16', 0),
	(8387, 313, 18, 3, 8, '8', 0),
	(8388, 313, 17, 13, 5, '5', 0),
	(8389, 313, 34, 0, 15, '15', 0),
	(8390, 313, 32, 3, 9, '9', 0),
	(8391, 313, 3, 71, 1, '1', 4),
	(8392, 313, 29, 0, 17, '17', 0),
	(8393, 313, 41, 0, 14, '14', 0),
	(8394, 313, 27, 0, 12, '12', 0),
	(8395, 313, 35, 5, 7, '7', 0),
	(8396, 313, 42, 0, 19, '19', 0),
	(8397, 313, 36, 0, 18, '18', 0),
	(8398, 313, 26, 1, 10, '10', 0),
	(8399, 314, 1, 83, 1, '1', 5),
	(8400, 314, 6, 35, 3, '3', 0),
	(8401, 314, 22, 23, 4, '4', 1),
	(8402, 314, 25, 11, 6, '6', 0),
	(8403, 314, 33, 1, 12, '12', 0),
	(8404, 314, 40, 0, 14, '14', 0),
	(8405, 314, 39, 0, 16, '16', 0),
	(8406, 314, 18, 3, 8, '8', 0),
	(8407, 314, 17, 13, 5, '5', 0),
	(8408, 314, 34, 0, 15, '15', 0),
	(8409, 314, 32, 3, 9, '9', 0),
	(8410, 314, 3, 81, 2, '2', 4),
	(8411, 314, 29, 0, 17, '17', 0),
	(8412, 314, 41, 1, 10, '10', 0),
	(8413, 314, 27, 0, 13, '13', 0),
	(8414, 314, 35, 5, 7, '7', 0),
	(8415, 314, 42, 0, 19, '19', 0),
	(8416, 314, 36, 0, 18, '18', 0),
	(8417, 314, 26, 1, 11, '11', 0),
	(8418, 315, 1, 99, 1, '1', 6),
	(8419, 315, 6, 35, 3, '3', 0),
	(8420, 315, 22, 30, 4, '4', 1),
	(8421, 315, 25, 11, 6, '6', 0),
	(8422, 315, 33, 1, 13, '13', 0),
	(8423, 315, 40, 0, 15, '15', 0),
	(8424, 315, 39, 0, 16, '16', 0),
	(8425, 315, 18, 3, 8, '8', 0),
	(8426, 315, 17, 13, 5, '5', 0),
	(8427, 315, 34, 1, 11, '11', 0),
	(8428, 315, 32, 3, 9, '9', 0),
	(8429, 315, 3, 83, 2, '2', 4),
	(8430, 315, 29, 0, 18, '18', 0),
	(8431, 315, 41, 1, 10, '10', 0),
	(8432, 315, 27, 0, 14, '14', 0),
	(8433, 315, 35, 5, 7, '7', 0),
	(8434, 315, 42, 0, 19, '19', 0),
	(8435, 315, 36, 0, 17, '17', 0),
	(8436, 315, 26, 1, 12, '12', 0),
	(8437, 316, 1, 108, 1, '1', 6),
	(8438, 316, 6, 39, 3, '3', 0),
	(8439, 316, 22, 33, 4, '4', 1),
	(8440, 316, 25, 11, 6, '6', 0),
	(8441, 316, 33, 1, 13, '13', 0),
	(8442, 316, 40, 0, 15, '15', 0),
	(8443, 316, 39, 0, 16, '16', 0),
	(8444, 316, 18, 3, 8, '8', 0),
	(8445, 316, 17, 13, 5, '5', 0),
	(8446, 316, 34, 1, 11, '11', 0),
	(8447, 316, 32, 3, 9, '9', 0),
	(8448, 316, 3, 93, 2, '2', 5),
	(8449, 316, 29, 0, 18, '18', 0),
	(8450, 316, 41, 1, 10, '10', 0),
	(8451, 316, 27, 0, 14, '14', 0),
	(8452, 316, 35, 5, 7, '7', 0),
	(8453, 316, 42, 0, 19, '19', 0),
	(8454, 316, 36, 0, 17, '17', 0),
	(8455, 316, 26, 1, 12, '12', 0),
	(8456, 317, 1, 114, 1, '1', 6),
	(8457, 317, 6, 43, 3, '3', 0),
	(8458, 317, 22, 36, 4, '4', 1),
	(8459, 317, 25, 11, 6, '6', 0),
	(8460, 317, 33, 1, 13, '13', 0),
	(8461, 317, 40, 0, 15, '15', 0),
	(8462, 317, 39, 0, 16, '16', 0),
	(8463, 317, 18, 6, 7, '7', 0),
	(8464, 317, 17, 13, 5, '5', 0),
	(8465, 317, 34, 1, 11, '11', 0),
	(8466, 317, 32, 3, 9, '9', 0),
	(8467, 317, 3, 103, 2, '2', 6),
	(8468, 317, 29, 0, 18, '18', 0),
	(8469, 317, 41, 1, 10, '10', 0),
	(8470, 317, 27, 0, 14, '14', 0),
	(8471, 317, 35, 5, 8, '8', 0),
	(8472, 317, 42, 0, 19, '19', 0),
	(8473, 317, 36, 0, 17, '17', 0),
	(8474, 317, 26, 1, 12, '12', 0),
	(8475, 318, 1, 116, 2, '2', 6),
	(8476, 318, 6, 52, 3, '3', 0),
	(8477, 318, 22, 37, 4, '4', 1),
	(8478, 318, 25, 11, 6, '6', 0),
	(8479, 318, 33, 1, 13, '13', 0),
	(8480, 318, 40, 0, 15, '15', 0),
	(8481, 318, 39, 0, 16, '16', 0),
	(8482, 318, 18, 6, 7, '7', 0),
	(8483, 318, 17, 13, 5, '5', 0),
	(8484, 318, 34, 1, 11, '11', 0),
	(8485, 318, 32, 3, 9, '9', 0),
	(8486, 318, 3, 117, 1, '1', 7),
	(8487, 318, 29, 0, 18, '18', 0),
	(8488, 318, 41, 1, 10, '10', 0),
	(8489, 318, 27, 0, 14, '14', 0),
	(8490, 318, 35, 5, 8, '8', 0),
	(8491, 318, 42, 0, 19, '19', 0),
	(8492, 318, 36, 0, 17, '17', 0),
	(8493, 318, 26, 1, 12, '12', 0),
	(8494, 319, 1, 132, 1, '1', 7),
	(8495, 319, 6, 55, 3, '3', 0),
	(8496, 319, 22, 37, 4, '4', 1),
	(8497, 319, 25, 12, 6, '6', 0),
	(8498, 319, 33, 1, 13, '13', 0),
	(8499, 319, 40, 0, 15, '15', 0),
	(8500, 319, 39, 0, 16, '16', 0),
	(8501, 319, 18, 6, 7, '7', 0),
	(8502, 319, 17, 13, 5, '5', 0),
	(8503, 319, 34, 3, 10, '10', 0),
	(8504, 319, 32, 3, 9, '9', 0),
	(8505, 319, 3, 121, 2, '2', 7),
	(8506, 319, 29, 0, 18, '18', 0),
	(8507, 319, 41, 1, 11, '11', 0),
	(8508, 319, 27, 0, 14, '14', 0),
	(8509, 319, 35, 5, 8, '8', 0),
	(8510, 319, 42, 0, 19, '19', 0),
	(8511, 319, 36, 0, 17, '17', 0),
	(8512, 319, 26, 1, 12, '12', 0),
	(8513, 320, 1, 139, 1, '1', 8),
	(8514, 320, 6, 55.5, 3, '3', 0),
	(8515, 320, 22, 38.5, 4, '4', 1),
	(8516, 320, 25, 12, 6, '6', 0),
	(8517, 320, 33, 1, 13, '13', 0),
	(8518, 320, 40, 0, 15, '15', 0),
	(8519, 320, 39, 0, 16, '16', 0),
	(8520, 320, 18, 6, 7, '7', 0),
	(8521, 320, 17, 13, 5, '5', 0),
	(8522, 320, 34, 3, 10, '10', 0),
	(8523, 320, 32, 3, 9, '9', 0),
	(8524, 320, 3, 125, 2, '2', 7),
	(8525, 320, 29, 0, 18, '18', 0),
	(8526, 320, 41, 1, 11, '11', 0),
	(8527, 320, 27, 0, 14, '14', 0),
	(8528, 320, 35, 5, 8, '8', 0),
	(8529, 320, 42, 0, 19, '19', 0),
	(8530, 320, 36, 0, 17, '17', 0),
	(8531, 320, 26, 1, 12, '12', 0),
	(8532, 2, 23, 25, 1, '1', 2),
	(8533, 2, 1, 1, 8, '8', 0),
	(8534, 2, 7, 16.5, 2, '2', 0),
	(8535, 2, 4, 4, 4, '4', 0),
	(8536, 2, 3, 3.5, 5, '5', 0),
	(8537, 2, 5, 3, 6, '6', 0),
	(8538, 2, 10, 0, 9, '9', 0),
	(8539, 2, 2, 4, 3, '3', 0),
	(8540, 2, 9, 1.5, 7, '7', 0),
	(8541, 2, 6, 0, 10, '10', 0),
	(8562, 3, 23, 36, 1, '1', 2),
	(8563, 3, 1, 8, 4, '4', 0),
	(8564, 3, 7, 18.5, 3, '3', 0),
	(8565, 3, 4, 4, 6, '6', 0),
	(8566, 3, 3, 3.5, 8, '8', 0),
	(8567, 3, 5, 4, 7, '7', 0),
	(8568, 3, 10, 0, 10, '10', 0),
	(8569, 3, 2, 4, 5, '5', 0),
	(8570, 3, 9, 19.5, 2, '2', 1),
	(8571, 3, 6, 0, 9, '9', 0),
	(8582, 4, 23, 50, 1, '1', 3),
	(8583, 4, 1, 13, 4, '4', 0),
	(8584, 4, 7, 26.5, 3, '3', 0),
	(8585, 4, 4, 5, 5, '5', 0),
	(8586, 4, 3, 3.5, 8, '8', 0),
	(8587, 4, 5, 4, 7, '7', 0),
	(8588, 4, 10, 0, 10, '10', 0),
	(8589, 4, 2, 4, 6, '6', 0),
	(8590, 4, 9, 27.5, 2, '2', 1),
	(8591, 4, 6, 3, 9, '9', 0),
	(8592, 5, 23, 68, 1, '1', 4),
	(8593, 5, 1, 13, 4, '4', 0),
	(8594, 5, 7, 26.5, 3, '3', 0),
	(8595, 5, 4, 9, 5, '5', 0),
	(8596, 5, 3, 4.5, 8, '8', 0),
	(8597, 5, 5, 4, 9, '9', 0),
	(8598, 5, 10, 0, 10, '10', 0),
	(8599, 5, 2, 6, 6, '6', 0),
	(8600, 5, 9, 38.5, 2, '2', 1),
	(8601, 5, 6, 6, 7, '7', 0),
	(8642, 7, 23, 96, 1, '1', 6),
	(8643, 7, 1, 13, 5, '5', 0),
	(8644, 7, 7, 32.5, 3, '3', 0),
	(8645, 7, 4, 11, 7, '7', 0),
	(8646, 7, 3, 11.5, 6, '6', 0),
	(8647, 7, 5, 5, 9, '9', 0),
	(8648, 7, 10, 0, 10, '10', 0),
	(8649, 7, 2, 8, 8, '8', 0),
	(8650, 7, 9, 56.5, 2, '2', 1),
	(8651, 7, 6, 20, 4, '4', 0),
	(8662, 8, 23, 105, 1, '1', 6),
	(8663, 8, 1, 13, 6, '6', 0),
	(8664, 8, 7, 34.5, 3, '3', 0),
	(8665, 8, 4, 11, 7, '7', 0),
	(8666, 8, 3, 15.5, 5, '5', 0),
	(8667, 8, 5, 5, 9, '9', 0),
	(8668, 8, 10, 0, 10, '10', 0),
	(8669, 8, 2, 8, 8, '8', 0),
	(8670, 8, 9, 74.5, 2, '2', 2),
	(8671, 8, 6, 26, 4, '4', 0),
	(8672, 6, 23, 86, 1, '1', 5),
	(8673, 6, 1, 13, 5, '5', 0),
	(8674, 6, 7, 26.5, 3, '3', 0),
	(8675, 6, 4, 11, 6, '6', 0),
	(8676, 6, 3, 7.5, 7, '7', 0),
	(8677, 6, 5, 5, 9, '9', 0),
	(8678, 6, 10, 0, 10, '10', 0),
	(8679, 6, 2, 6, 8, '8', 0),
	(8680, 6, 9, 42.5, 2, '2', 1),
	(8681, 6, 6, 17, 4, '4', 0),
	(8682, 9, 23, 112, 1, '1', 6),
	(8683, 9, 1, 14, 6, '6', 0),
	(8684, 9, 7, 34.5, 3, '3', 0),
	(8685, 9, 4, 13, 7, '7', 0),
	(8686, 9, 3, 20.5, 5, '5', 0),
	(8687, 9, 5, 5, 9, '9', 0),
	(8688, 9, 10, 0, 10, '10', 0),
	(8689, 9, 2, 8, 8, '8', 0),
	(8690, 9, 9, 92.5, 2, '2', 3),
	(8691, 9, 6, 32, 4, '4', 0),
	(8692, 10, 23, 114, 1, '1', 6),
	(8693, 10, 1, 28, 5, '5', 1),
	(8694, 10, 7, 38.5, 4, '4', 0),
	(8695, 10, 4, 13, 7, '7', 0),
	(8696, 10, 3, 25.5, 6, '6', 0),
	(8697, 10, 5, 5, 9, '9', 0),
	(8698, 10, 10, 0, 10, '10', 0),
	(8699, 10, 2, 8, 8, '8', 0),
	(8700, 10, 9, 98.5, 2, '2', 3),
	(8701, 10, 6, 40, 3, '3', 0),
	(8702, 11, 23, 126, 1, '1', 7),
	(8703, 11, 1, 41, 4, '4', 1),
	(8704, 11, 7, 38.5, 5, '5', 0),
	(8705, 11, 4, 16, 7, '7', 0),
	(8706, 11, 3, 29.5, 6, '6', 0),
	(8707, 11, 5, 5, 9, '9', 0),
	(8708, 11, 10, 0, 10, '10', 0),
	(8709, 11, 2, 9, 8, '8', 0),
	(8710, 11, 9, 98.5, 2, '2', 3),
	(8711, 11, 6, 46, 3, '3', 0),
	(8712, 12, 23, 128, 1, '1', 7),
	(8713, 12, 1, 44, 4, '4', 1),
	(8714, 12, 7, 38.5, 5, '5', 0),
	(8715, 12, 4, 16, 8, '8', 0),
	(8716, 12, 3, 30.5, 6, '6', 0),
	(8717, 12, 5, 5, 10, '10', 0),
	(8718, 12, 10, 8, 9, '9', 0),
	(8719, 12, 2, 18, 7, '7', 0),
	(8720, 12, 9, 104.5, 2, '2', 3),
	(8721, 12, 6, 56, 3, '3', 1),
	(8722, 13, 23, 146, 1, '1', 8),
	(8723, 13, 1, 47, 4, '4', 1),
	(8724, 13, 7, 38.5, 5, '5', 0),
	(8725, 13, 4, 20, 8, '8', 0),
	(8726, 13, 3, 30.5, 6, '6', 0),
	(8727, 13, 5, 5, 10, '10', 0),
	(8728, 13, 10, 13, 9, '9', 0),
	(8729, 13, 2, 20, 7, '7', 0),
	(8730, 13, 9, 105.5, 2, '2', 3),
	(8731, 13, 6, 62, 3, '3', 1),
	(8732, 14, 23, 153, 1, '1', 8),
	(8733, 14, 1, 59, 4, '4', 2),
	(8734, 14, 7, 46.5, 5, '5', 0),
	(8735, 14, 4, 26, 7, '7', 0),
	(8736, 14, 3, 30.5, 6, '6', 0),
	(8737, 14, 5, 5, 10, '10', 0),
	(8738, 14, 10, 13, 9, '9', 0),
	(8739, 14, 2, 21, 8, '8', 0),
	(8740, 14, 9, 110.5, 2, '2', 3),
	(8741, 14, 6, 62, 3, '3', 1),
	(8752, 15, 23, 156, 1, '1', 8),
	(8753, 15, 1, 65, 4, '4', 2),
	(8754, 15, 7, 54.5, 5, '5', 0),
	(8755, 15, 4, 26, 7, '7', 0),
	(8756, 15, 3, 34.5, 6, '6', 0),
	(8757, 15, 5, 5, 10, '10', 0),
	(8758, 15, 10, 13, 9, '9', 0),
	(8759, 15, 2, 24, 8, '8', 0),
	(8760, 15, 9, 120.5, 2, '2', 4),
	(8761, 15, 6, 67, 3, '3', 1),
	(8762, 16, 23, 161, 1, '1', 8),
	(8763, 16, 1, 71, 3, '3', 2),
	(8764, 16, 7, 54.5, 5, '5', 0),
	(8765, 16, 4, 26, 8, '8', 0),
	(8766, 16, 3, 34.5, 6, '6', 0),
	(8767, 16, 5, 7, 10, '10', 0),
	(8768, 16, 10, 13, 9, '9', 0),
	(8769, 16, 2, 32, 7, '7', 0),
	(8770, 16, 9, 135.5, 2, '2', 5),
	(8771, 16, 6, 70, 4, '4', 1),
	(8772, 356, 6, 9, 1, '1', 1),
	(8773, 356, 1, 6, 2, '2', 0),
	(8774, 356, 37, 4, 3, '3', 0),
	(8775, 356, 22, 4, 4, '4', 0),
	(8776, 356, 21, 2, 5, '5', 0),
	(8777, 356, 25, 0, 6, '6', 0),
	(8778, 356, 32, 0, 7, '7', 0),
	(8779, 356, 27, 0, 8, '8', 0),
	(8780, 356, 33, 0, 9, '9', 0),
	(8781, 356, 35, 0, 10, '10', 0),
	(8782, 356, 48, 0, 11, '11', 0),
	(8783, 356, 3, 0, 12, '12', 0),
	(8784, 356, 49, 0, 13, '13', 0),
	(8785, 356, 34, 0, 14, '14', 0),
	(8786, 356, 45, 0, 18, '18', 0),
	(8787, 356, 18, 0, 15, '15', 0),
	(8788, 356, 44, 0, 16, '16', 0),
	(8789, 356, 42, 0, 17, '17', 0),
	(8790, 356, 39, 0, 19, '19', 0),
	(8791, 356, 46, 0, 20, '20', 0),
	(8792, 357, 6, 9, 2, '2', 1),
	(8793, 357, 1, 21, 1, '1', 1),
	(8794, 357, 37, 4, 4, '4', 0),
	(8795, 357, 22, 8, 3, '3', 0),
	(8796, 357, 21, 4, 5, '5', 0),
	(8797, 357, 25, 1, 7, '7', 0),
	(8798, 357, 32, 0, 9, '9', 0),
	(8799, 357, 27, 0, 11, '11', 0),
	(8800, 357, 33, 0, 12, '12', 0),
	(8801, 357, 35, 0, 8, '8', 0),
	(8802, 357, 48, 0, 14, '14', 0),
	(8803, 357, 3, 3, 6, '6', 0),
	(8804, 357, 49, 0, 17, '17', 0),
	(8805, 357, 34, 0, 15, '15', 0),
	(8806, 357, 45, 0, 13, '13', 0),
	(8807, 357, 18, 0, 16, '16', 0),
	(8808, 357, 44, 0, 18, '18', 0),
	(8809, 357, 42, 0, 19, '19', 0),
	(8810, 357, 39, 0, 10, '10', 0),
	(8811, 357, 46, 0, 20, '20', 0),
	(8812, 358, 6, 9, 2, '2', 1),
	(8813, 358, 1, 36, 1, '1', 2),
	(8814, 358, 37, 4, 5, '5', 0),
	(8815, 358, 22, 8, 3, '3', 0),
	(8816, 358, 21, 4, 6, '6', 0),
	(8817, 358, 25, 3, 9, '9', 0),
	(8818, 358, 32, 0, 10, '10', 0),
	(8819, 358, 27, 0, 12, '12', 0),
	(8820, 358, 33, 0, 13, '13', 0),
	(8821, 358, 35, 3, 7, '7', 0),
	(8822, 358, 48, 0, 15, '15', 0),
	(8823, 358, 3, 3, 8, '8', 0),
	(8824, 358, 49, 0, 17, '17', 0),
	(8825, 358, 34, 5, 4, '4', 0),
	(8826, 358, 45, 0, 14, '14', 0),
	(8827, 358, 18, 0, 16, '16', 0),
	(8828, 358, 44, 0, 19, '19', 0),
	(8829, 358, 42, 0, 18, '18', 0),
	(8830, 358, 39, 0, 11, '11', 0),
	(8831, 358, 46, 0, 20, '20', 0),
	(8832, 359, 6, 9, 3, '3', 1),
	(8833, 359, 1, 47, 1, '1', 3),
	(8834, 359, 37, 4, 7, '7', 0),
	(8835, 359, 22, 11, 2, '2', 0),
	(8836, 359, 21, 4, 8, '8', 0),
	(8837, 359, 25, 7, 5, '5', 0),
	(8838, 359, 32, 0, 12, '12', 0),
	(8839, 359, 27, 0, 11, '11', 0),
	(8840, 359, 33, 0, 14, '14', 0),
	(8841, 359, 35, 3, 9, '9', 0),
	(8842, 359, 48, 0, 13, '13', 0),
	(8843, 359, 3, 9, 4, '4', 0),
	(8844, 359, 49, 0, 17, '17', 0),
	(8845, 359, 34, 5, 6, '6', 0),
	(8846, 359, 45, 0, 15, '15', 0),
	(8847, 359, 18, 0, 16, '16', 0),
	(8848, 359, 44, 0, 20, '20', 0),
	(8849, 359, 42, 0, 18, '18', 0),
	(8850, 359, 39, 1, 10, '10', 0),
	(8851, 359, 46, 0, 19, '19', 0),
	(8852, 360, 6, 9, 4, '4', 1),
	(8853, 360, 1, 56, 1, '1', 4),
	(8854, 360, 37, 4, 8, '8', 0),
	(8855, 360, 22, 13, 3, '3', 0),
	(8856, 360, 21, 8, 5, '5', 0),
	(8857, 360, 25, 7, 6, '6', 0),
	(8858, 360, 32, 0, 13, '13', 0),
	(8859, 360, 27, 0, 12, '12', 0),
	(8860, 360, 33, 0, 14, '14', 0),
	(8861, 360, 35, 3, 9, '9', 0),
	(8862, 360, 48, 3, 10, '10', 0),
	(8863, 360, 3, 16, 2, '2', 0),
	(8864, 360, 49, 0, 18, '18', 0),
	(8865, 360, 34, 5, 7, '7', 0),
	(8866, 360, 45, 0, 15, '15', 0),
	(8867, 360, 18, 0, 17, '17', 0),
	(8868, 360, 44, 0, 20, '20', 0),
	(8869, 360, 42, 0, 19, '19', 0),
	(8870, 360, 39, 1, 11, '11', 0),
	(8871, 360, 46, 0, 16, '16', 0),
	(8872, 361, 6, 9, 4, '4', 1),
	(8873, 361, 1, 56, 1, '1', 4),
	(8874, 361, 37, 4, 9, '9', 0),
	(8875, 361, 22, 13, 3, '3', 0),
	(8876, 361, 21, 8, 6, '6', 0),
	(8877, 361, 25, 7, 7, '7', 0),
	(8878, 361, 32, 3, 10, '10', 0),
	(8879, 361, 27, 2, 12, '12', 0),
	(8880, 361, 33, 0, 15, '15', 0),
	(8881, 361, 35, 8, 5, '5', 0),
	(8882, 361, 48, 3, 11, '11', 0),
	(8883, 361, 3, 31, 2, '2', 1),
	(8884, 361, 49, 0, 19, '19', 0),
	(8885, 361, 34, 5, 8, '8', 0),
	(8886, 361, 45, 0, 14, '14', 0),
	(8887, 361, 18, 0, 18, '18', 0),
	(8888, 361, 44, 0, 20, '20', 0),
	(8889, 361, 42, 0, 16, '16', 0),
	(8890, 361, 39, 1, 13, '13', 0),
	(8891, 361, 46, 0, 17, '17', 0),
	(8892, 362, 6, 15, 3, '3', 1),
	(8893, 362, 1, 65, 1, '1', 5),
	(8894, 362, 37, 4, 9, '9', 0),
	(8895, 362, 22, 13, 4, '4', 0),
	(8896, 362, 21, 8, 7, '7', 0),
	(8897, 362, 25, 10, 5, '5', 0),
	(8898, 362, 32, 3, 10, '10', 0),
	(8899, 362, 27, 3, 12, '12', 0),
	(8900, 362, 33, 0, 15, '15', 0),
	(8901, 362, 35, 8, 6, '6', 0),
	(8902, 362, 48, 3, 11, '11', 0),
	(8903, 362, 3, 35, 2, '2', 1),
	(8904, 362, 49, 0, 19, '19', 0),
	(8905, 362, 34, 5, 8, '8', 0),
	(8906, 362, 45, 0, 16, '16', 0),
	(8907, 362, 18, 0, 18, '18', 0),
	(8908, 362, 44, 0, 20, '20', 0),
	(8909, 362, 42, 0, 17, '17', 0),
	(8910, 362, 39, 1, 14, '14', 0),
	(8911, 362, 46, 2, 13, '13', 0),
	(8912, 363, 6, 21, 3, '3', 1),
	(8913, 363, 1, 74, 1, '1', 6),
	(8914, 363, 37, 4, 10, '10', 0),
	(8915, 363, 22, 17, 4, '4', 0),
	(8916, 363, 21, 8, 7, '7', 0),
	(8917, 363, 25, 10, 5, '5', 0),
	(8918, 363, 32, 6, 8, '8', 0),
	(8919, 363, 27, 3, 12, '12', 0),
	(8920, 363, 33, 0, 16, '16', 0),
	(8921, 363, 35, 8, 6, '6', 0),
	(8922, 363, 48, 3, 11, '11', 0),
	(8923, 363, 3, 35, 2, '2', 1),
	(8924, 363, 49, 0, 19, '19', 0),
	(8925, 363, 34, 5, 9, '9', 0),
	(8926, 363, 45, 0, 17, '17', 0),
	(8927, 363, 18, 3, 13, '13', 0),
	(8928, 363, 44, 0, 20, '20', 0),
	(8929, 363, 42, 0, 18, '18', 0),
	(8930, 363, 39, 1, 15, '15', 0),
	(8931, 363, 46, 2, 14, '14', 0),
	(8932, 364, 6, 25, 3, '3', 1),
	(8933, 364, 1, 89, 1, '1', 7),
	(8934, 364, 37, 4, 10, '10', 0),
	(8935, 364, 22, 17, 4, '4', 0),
	(8936, 364, 21, 9, 6, '6', 0),
	(8937, 364, 25, 10, 5, '5', 0),
	(8938, 364, 32, 8, 8, '8', 0),
	(8939, 364, 27, 3, 12, '12', 0),
	(8940, 364, 33, 0, 16, '16', 0),
	(8941, 364, 35, 8, 7, '7', 0),
	(8942, 364, 48, 3, 11, '11', 0),
	(8943, 364, 3, 38, 2, '2', 1),
	(8944, 364, 49, 0, 19, '19', 0),
	(8945, 364, 34, 5, 9, '9', 0),
	(8946, 364, 45, 0, 17, '17', 0),
	(8947, 364, 18, 3, 13, '13', 0),
	(8948, 364, 44, 0, 20, '20', 0),
	(8949, 364, 42, 0, 18, '18', 0),
	(8950, 364, 39, 1, 15, '15', 0),
	(8951, 364, 46, 2, 14, '14', 0),
	(8952, 365, 6, 34, 3, '3', 2),
	(8953, 365, 1, 98, 1, '1', 7),
	(8954, 365, 37, 4, 10, '10', 0),
	(8955, 365, 22, 17, 4, '4', 0),
	(8956, 365, 21, 11, 5, '5', 0),
	(8957, 365, 25, 10, 6, '6', 0),
	(8958, 365, 32, 9, 7, '7', 0),
	(8959, 365, 27, 3, 12, '12', 0),
	(8960, 365, 33, 0, 16, '16', 0),
	(8961, 365, 35, 8, 8, '8', 0),
	(8962, 365, 48, 3, 11, '11', 0),
	(8963, 365, 3, 42, 2, '2', 1),
	(8964, 365, 49, 0, 19, '19', 0),
	(8965, 365, 34, 5, 9, '9', 0),
	(8966, 365, 45, 0, 17, '17', 0),
	(8967, 365, 18, 3, 13, '13', 0),
	(8968, 365, 44, 0, 20, '20', 0),
	(8969, 365, 42, 0, 18, '18', 0),
	(8970, 365, 39, 1, 15, '15', 0),
	(8971, 365, 46, 2, 14, '14', 0),
	(8972, 366, 6, 38, 3, '3', 2),
	(8973, 366, 1, 113, 1, '1', 8),
	(8974, 366, 37, 4, 10, '10', 0),
	(8975, 366, 22, 19, 4, '4', 0),
	(8976, 366, 21, 12, 5, '5', 0),
	(8977, 366, 25, 10, 6, '6', 0),
	(8978, 366, 32, 9, 7, '7', 0),
	(8979, 366, 27, 3, 12, '12', 0),
	(8980, 366, 33, 0, 16, '16', 0),
	(8981, 366, 35, 8, 8, '8', 0),
	(8982, 366, 48, 3, 11, '11', 0),
	(8983, 366, 3, 45, 2, '2', 1),
	(8984, 366, 49, 0, 19, '19', 0),
	(8985, 366, 34, 5, 9, '9', 0),
	(8986, 366, 45, 0, 17, '17', 0),
	(8987, 366, 18, 3, 13, '13', 0),
	(8988, 366, 44, 0, 20, '20', 0),
	(8989, 366, 42, 0, 18, '18', 0),
	(8990, 366, 39, 1, 15, '15', 0),
	(8991, 366, 46, 2, 14, '14', 0),
	(8992, 367, 6, 44, 3, '3', 2),
	(8993, 367, 1, 122, 1, '1', 9),
	(8994, 367, 37, 4, 10, '10', 0),
	(8995, 367, 22, 19, 4, '4', 0),
	(8996, 367, 21, 12, 6, '6', 0),
	(8997, 367, 25, 12, 5, '5', 0),
	(8998, 367, 32, 9, 7, '7', 0),
	(8999, 367, 27, 3, 12, '12', 0),
	(9000, 367, 33, 0, 16, '16', 0),
	(9001, 367, 35, 8, 8, '8', 0),
	(9002, 367, 48, 3, 11, '11', 0),
	(9003, 367, 3, 52, 2, '2', 1),
	(9004, 367, 49, 0, 19, '19', 0),
	(9005, 367, 34, 6, 9, '9', 0),
	(9006, 367, 45, 0, 17, '17', 0),
	(9007, 367, 18, 3, 13, '13', 0),
	(9008, 367, 44, 0, 20, '20', 0),
	(9009, 367, 42, 0, 18, '18', 0),
	(9010, 367, 39, 1, 15, '15', 0),
	(9011, 367, 46, 2, 14, '14', 0),
	(9012, 368, 6, 53, 2, '2', 3),
	(9013, 368, 1, 128, 1, '1', 9),
	(9014, 368, 37, 4, 12, '12', 0),
	(9015, 368, 22, 22, 4, '4', 0),
	(9016, 368, 21, 12, 6, '6', 0),
	(9017, 368, 25, 13, 5, '5', 0),
	(9018, 368, 32, 9, 7, '7', 0),
	(9019, 368, 27, 3, 14, '14', 0),
	(9020, 368, 33, 0, 16, '16', 0),
	(9021, 368, 35, 8, 8, '8', 0),
	(9022, 368, 48, 3, 13, '13', 0),
	(9023, 368, 3, 52, 3, '3', 1),
	(9024, 368, 49, 0, 19, '19', 0),
	(9025, 368, 34, 6, 10, '10', 0),
	(9026, 368, 45, 0, 17, '17', 0),
	(9027, 368, 18, 5, 11, '11', 0),
	(9028, 368, 44, 0, 20, '20', 0),
	(9029, 368, 42, 0, 18, '18', 0),
	(9030, 368, 39, 1, 15, '15', 0),
	(9031, 368, 46, 6, 9, '9', 0),
	(9032, 369, 6, 59, 2, '2', 3),
	(9033, 369, 1, 141, 1, '1', 10),
	(9034, 369, 37, 4, 12, '12', 0),
	(9035, 369, 22, 22, 4, '4', 0),
	(9036, 369, 21, 12, 6, '6', 0),
	(9037, 369, 25, 16, 5, '5', 0),
	(9038, 369, 32, 9, 7, '7', 0),
	(9039, 369, 27, 3, 14, '14', 0),
	(9040, 369, 33, 1, 16, '16', 0),
	(9041, 369, 35, 8, 8, '8', 0),
	(9042, 369, 48, 3, 13, '13', 0),
	(9043, 369, 3, 54, 3, '3', 1),
	(9044, 369, 49, 0, 19, '19', 0),
	(9045, 369, 34, 6, 10, '10', 0),
	(9046, 369, 45, 0, 17, '17', 0),
	(9047, 369, 18, 5, 11, '11', 0),
	(9048, 369, 44, 0, 20, '20', 0),
	(9049, 369, 42, 0, 18, '18', 0),
	(9050, 369, 39, 1, 15, '15', 0),
	(9051, 369, 46, 6, 9, '9', 0),
	(9112, 370, 6, 59, 3, '3', 3),
	(9113, 370, 1, 141, 1, '1', 10),
	(9114, 370, 37, 4, 12, '12', 0),
	(9115, 370, 22, 31, 4, '4', 1),
	(9116, 370, 21, 13, 6, '6', 0),
	(9117, 370, 25, 16, 5, '5', 0),
	(9118, 370, 32, 12, 7, '7', 0),
	(9119, 370, 27, 3, 14, '14', 0),
	(9120, 370, 33, 1, 16, '16', 0),
	(9121, 370, 35, 8, 8, '8', 0),
	(9122, 370, 48, 3, 13, '13', 0),
	(9123, 370, 3, 64, 2, '2', 1),
	(9124, 370, 49, 0, 19, '19', 0),
	(9125, 370, 34, 8, 9, '9', 0),
	(9126, 370, 45, 0, 17, '17', 0),
	(9127, 370, 18, 5, 11, '11', 0),
	(9128, 370, 44, 0, 20, '20', 0),
	(9129, 370, 42, 0, 18, '18', 0),
	(9130, 370, 39, 1, 15, '15', 0),
	(9131, 370, 46, 6, 10, '10', 0),
	(9132, 371, 6, 59, 3, '3', 3),
	(9133, 371, 1, 141, 1, '1', 10),
	(9134, 371, 37, 4, 12, '12', 0),
	(9135, 371, 22, 39, 4, '4', 1),
	(9136, 371, 21, 13, 7, '7', 0),
	(9137, 371, 25, 16, 5, '5', 0),
	(9138, 371, 32, 15, 6, '6', 0),
	(9139, 371, 27, 3, 14, '14', 0),
	(9140, 371, 33, 1, 16, '16', 0),
	(9141, 371, 35, 8, 8, '8', 0),
	(9142, 371, 48, 3, 13, '13', 0),
	(9143, 371, 3, 77, 2, '2', 2),
	(9144, 371, 49, 0, 19, '19', 0),
	(9145, 371, 34, 8, 9, '9', 0),
	(9146, 371, 45, 0, 17, '17', 0),
	(9147, 371, 18, 6, 11, '11', 0),
	(9148, 371, 44, 0, 20, '20', 0),
	(9149, 371, 42, 0, 18, '18', 0),
	(9150, 371, 39, 1, 15, '15', 0),
	(9151, 371, 46, 6, 10, '10', 0),
	(9152, 372, 1, 9, 1, '1', 1),
	(9153, 372, 6, 8, 2, '2', 0),
	(9154, 372, 32, 5, 3, '3', 0),
	(9155, 372, 21, 3, 4, '4', 0),
	(9156, 372, 22, 0, 5, '5', 0),
	(9157, 372, 27, 0, 6, '6', 0),
	(9158, 372, 48, 0, 7, '7', 0),
	(9159, 372, 25, 0, 8, '8', 0),
	(9160, 372, 18, 0, 9, '9', 0),
	(9161, 372, 33, 0, 10, '10', 0),
	(9162, 372, 42, 0, 11, '11', 0),
	(9163, 372, 39, 0, 12, '12', 0),
	(9164, 372, 44, 0, 13, '13', 0),
	(9165, 372, 3, 0, 14, '14', 0),
	(9166, 372, 37, 0, 15, '15', 0),
	(9167, 372, 49, 0, 16, '16', 0),
	(9168, 372, 45, 0, 17, '17', 0),
	(9169, 372, 35, 0, 18, '18', 0),
	(9170, 373, 1, 24, 1, '1', 2),
	(9171, 373, 6, 10, 2, '2', 0),
	(9172, 373, 32, 9, 3, '3', 0),
	(9173, 373, 21, 3, 5, '5', 0),
	(9174, 373, 22, 4, 4, '4', 0),
	(9175, 373, 27, 0, 6, '6', 0),
	(9176, 373, 48, 0, 13, '13', 0),
	(9177, 373, 25, 0, 11, '11', 0),
	(9178, 373, 18, 0, 8, '8', 0),
	(9179, 373, 33, 0, 9, '9', 0),
	(9180, 373, 42, 0, 14, '14', 0),
	(9181, 373, 39, 0, 7, '7', 0),
	(9182, 373, 44, 0, 15, '15', 0),
	(9183, 373, 3, 0, 10, '10', 0),
	(9184, 373, 37, 0, 12, '12', 0),
	(9185, 373, 49, 0, 17, '17', 0),
	(9186, 373, 45, 0, 18, '18', 0),
	(9187, 373, 35, 0, 16, '16', 0),
	(9188, 374, 1, 33, 1, '1', 3),
	(9189, 374, 6, 20, 2, '2', 0),
	(9190, 374, 32, 9, 3, '3', 0),
	(9191, 374, 21, 6, 4, '4', 0),
	(9192, 374, 22, 4, 5, '5', 0),
	(9193, 374, 27, 0, 9, '9', 0),
	(9194, 374, 48, 0, 14, '14', 0),
	(9195, 374, 25, 2, 6, '6', 0),
	(9196, 374, 18, 0, 13, '13', 0),
	(9197, 374, 33, 0, 8, '8', 0),
	(9198, 374, 42, 0, 15, '15', 0),
	(9199, 374, 39, 0, 12, '12', 0),
	(9200, 374, 44, 0, 17, '17', 0),
	(9201, 374, 3, 1, 7, '7', 0),
	(9202, 374, 37, 0, 11, '11', 0),
	(9203, 374, 49, 0, 16, '16', 0),
	(9204, 374, 45, 0, 10, '10', 0),
	(9205, 374, 35, 0, 18, '18', 0),
	(9206, 375, 1, 48, 1, '1', 4),
	(9207, 375, 6, 27, 2, '2', 0),
	(9208, 375, 32, 9, 3, '3', 0),
	(9209, 375, 21, 9, 4, '4', 0),
	(9210, 375, 22, 4, 5, '5', 0),
	(9211, 375, 27, 0, 9, '9', 0),
	(9212, 375, 48, 0, 17, '17', 0),
	(9213, 375, 25, 2, 6, '6', 0),
	(9214, 375, 18, 0, 13, '13', 0),
	(9215, 375, 33, 0, 8, '8', 0),
	(9216, 375, 42, 0, 15, '15', 0),
	(9217, 375, 39, 0, 11, '11', 0),
	(9218, 375, 44, 0, 14, '14', 0),
	(9219, 375, 3, 1, 7, '7', 0),
	(9220, 375, 37, 0, 12, '12', 0),
	(9221, 375, 49, 0, 16, '16', 0),
	(9222, 375, 45, 0, 10, '10', 0),
	(9223, 375, 35, 0, 18, '18', 0),
	(9224, 376, 1, 63, 1, '1', 5),
	(9225, 376, 6, 27, 2, '2', 0),
	(9226, 376, 32, 12, 3, '3', 0),
	(9227, 376, 21, 9, 4, '4', 0),
	(9228, 376, 22, 8, 5, '5', 0),
	(9229, 376, 27, 0, 11, '11', 0),
	(9230, 376, 48, 0, 12, '12', 0),
	(9231, 376, 25, 3, 6, '6', 0),
	(9232, 376, 18, 0, 15, '15', 0),
	(9233, 376, 33, 0, 9, '9', 0),
	(9234, 376, 42, 0, 10, '10', 0),
	(9235, 376, 39, 0, 14, '14', 0),
	(9236, 376, 44, 0, 16, '16', 0),
	(9237, 376, 3, 1, 8, '8', 0),
	(9238, 376, 37, 2, 7, '7', 0),
	(9239, 376, 49, 0, 17, '17', 0),
	(9240, 376, 45, 0, 13, '13', 0),
	(9241, 376, 35, 0, 18, '18', 0),
	(9242, 377, 1, 78, 1, '1', 6),
	(9243, 377, 6, 27, 2, '2', 0),
	(9244, 377, 32, 12, 4, '4', 0),
	(9245, 377, 21, 9, 5, '5', 0),
	(9246, 377, 22, 12, 3, '3', 0),
	(9247, 377, 27, 0, 14, '14', 0),
	(9248, 377, 48, 3, 7, '7', 0),
	(9249, 377, 25, 5, 6, '6', 0),
	(9250, 377, 18, 1, 9, '9', 0),
	(9251, 377, 33, 0, 11, '11', 0),
	(9252, 377, 42, 0, 12, '12', 0),
	(9253, 377, 39, 0, 16, '16', 0),
	(9254, 377, 44, 0, 17, '17', 0),
	(9255, 377, 3, 1, 10, '10', 0),
	(9256, 377, 37, 2, 8, '8', 0),
	(9257, 377, 49, 0, 18, '18', 0),
	(9258, 377, 45, 0, 15, '15', 0),
	(9259, 377, 35, 0, 13, '13', 0),
	(9260, 378, 1, 93, 1, '1', 7),
	(9261, 378, 6, 34, 2, '2', 0),
	(9262, 378, 32, 14, 3, '3', 0),
	(9263, 378, 21, 9, 5, '5', 0),
	(9264, 378, 22, 13, 4, '4', 0),
	(9265, 378, 27, 0, 14, '14', 0),
	(9266, 378, 48, 3, 7, '7', 0),
	(9267, 378, 25, 5, 6, '6', 0),
	(9268, 378, 18, 1, 9, '9', 0),
	(9269, 378, 33, 0, 11, '11', 0),
	(9270, 378, 42, 0, 13, '13', 0),
	(9271, 378, 39, 0, 16, '16', 0),
	(9272, 378, 44, 0, 17, '17', 0),
	(9273, 378, 3, 1, 10, '10', 0),
	(9274, 378, 37, 2, 8, '8', 0),
	(9275, 378, 49, 0, 18, '18', 0),
	(9276, 378, 45, 0, 15, '15', 0),
	(9277, 378, 35, 0, 12, '12', 0),
	(9278, 379, 1, 102, 1, '1', 8),
	(9279, 379, 6, 34, 2, '2', 0),
	(9280, 379, 32, 16, 4, '4', 0),
	(9281, 379, 21, 10, 5, '5', 0),
	(9282, 379, 22, 17, 3, '3', 0),
	(9283, 379, 27, 0, 14, '14', 0),
	(9284, 379, 48, 3, 9, '9', 0),
	(9285, 379, 25, 5, 8, '8', 0),
	(9286, 379, 18, 1, 10, '10', 0),
	(9287, 379, 33, 0, 11, '11', 0),
	(9288, 379, 42, 0, 13, '13', 0),
	(9289, 379, 39, 0, 16, '16', 0),
	(9290, 379, 44, 0, 17, '17', 0),
	(9291, 379, 3, 7, 6, '6', 0),
	(9292, 379, 37, 5, 7, '7', 0),
	(9293, 379, 49, 0, 18, '18', 0),
	(9294, 379, 45, 0, 15, '15', 0),
	(9295, 379, 35, 0, 12, '12', 0),
	(9296, 380, 1, 117, 1, '1', 9),
	(9297, 380, 6, 41, 2, '2', 0),
	(9298, 380, 32, 16, 4, '4', 0),
	(9299, 380, 21, 10, 5, '5', 0),
	(9300, 380, 22, 18, 3, '3', 0),
	(9301, 380, 27, 0, 14, '14', 0),
	(9302, 380, 48, 3, 9, '9', 0),
	(9303, 380, 25, 5, 8, '8', 0),
	(9304, 380, 18, 1, 10, '10', 0),
	(9305, 380, 33, 0, 11, '11', 0),
	(9306, 380, 42, 0, 13, '13', 0),
	(9307, 380, 39, 0, 16, '16', 0),
	(9308, 380, 44, 0, 17, '17', 0),
	(9309, 380, 3, 7, 6, '6', 0),
	(9310, 380, 37, 7, 7, '7', 0),
	(9311, 380, 49, 0, 18, '18', 0),
	(9312, 380, 45, 0, 15, '15', 0),
	(9313, 380, 35, 0, 12, '12', 0),
	(9314, 381, 1, 132, 1, '1', 10),
	(9315, 381, 6, 44, 2, '2', 0),
	(9316, 381, 32, 16, 4, '4', 0),
	(9317, 381, 21, 10, 5, '5', 0),
	(9318, 381, 22, 22, 3, '3', 0),
	(9319, 381, 27, 0, 14, '14', 0),
	(9320, 381, 48, 3, 9, '9', 0),
	(9321, 381, 25, 5, 8, '8', 0),
	(9322, 381, 18, 1, 10, '10', 0),
	(9323, 381, 33, 0, 11, '11', 0),
	(9324, 381, 42, 0, 13, '13', 0),
	(9325, 381, 39, 0, 16, '16', 0),
	(9326, 381, 44, 0, 17, '17', 0),
	(9327, 381, 3, 8, 7, '7', 0),
	(9328, 381, 37, 9, 6, '6', 0),
	(9329, 381, 49, 0, 18, '18', 0),
	(9330, 381, 45, 0, 15, '15', 0),
	(9331, 381, 35, 0, 12, '12', 0),
	(9332, 382, 1, 147, 1, '1', 11),
	(9333, 382, 6, 44, 2, '2', 0),
	(9334, 382, 32, 19, 4, '4', 0),
	(9335, 382, 21, 13, 6, '6', 0),
	(9336, 382, 22, 22, 3, '3', 0),
	(9337, 382, 27, 0, 14, '14', 0),
	(9338, 382, 48, 3, 9, '9', 0),
	(9339, 382, 25, 5, 8, '8', 0),
	(9340, 382, 18, 1, 10, '10', 0),
	(9341, 382, 33, 0, 11, '11', 0),
	(9342, 382, 42, 0, 13, '13', 0),
	(9343, 382, 39, 0, 16, '16', 0),
	(9344, 382, 44, 0, 17, '17', 0),
	(9345, 382, 3, 8, 7, '7', 0),
	(9346, 382, 37, 13, 5, '5', 0),
	(9347, 382, 49, 0, 18, '18', 0),
	(9348, 382, 45, 0, 15, '15', 0),
	(9349, 382, 35, 0, 12, '12', 0),
	(9350, 383, 1, 147, 1, '1', 11),
	(9351, 383, 6, 59, 2, '2', 1),
	(9352, 383, 32, 19, 5, '5', 0),
	(9353, 383, 21, 20, 4, '4', 0),
	(9354, 383, 22, 23, 3, '3', 0),
	(9355, 383, 27, 0, 14, '14', 0),
	(9356, 383, 48, 3, 9, '9', 0),
	(9357, 383, 25, 5, 8, '8', 0),
	(9358, 383, 18, 1, 10, '10', 0),
	(9359, 383, 33, 0, 11, '11', 0),
	(9360, 383, 42, 0, 13, '13', 0),
	(9361, 383, 39, 0, 16, '16', 0),
	(9362, 383, 44, 0, 17, '17', 0),
	(9363, 383, 3, 8, 7, '7', 0),
	(9364, 383, 37, 15, 6, '6', 0),
	(9365, 383, 49, 0, 18, '18', 0),
	(9366, 383, 45, 0, 15, '15', 0),
	(9367, 383, 35, 0, 12, '12', 0),
	(9368, 384, 1, 157, 1, '1', 12),
	(9369, 384, 6, 61, 2, '2', 1),
	(9370, 384, 32, 19, 6, '6', 0),
	(9371, 384, 21, 23, 4, '4', 0),
	(9372, 384, 22, 27, 3, '3', 0),
	(9373, 384, 27, 0, 14, '14', 0),
	(9374, 384, 48, 3, 9, '9', 0),
	(9375, 384, 25, 5, 8, '8', 0),
	(9376, 384, 18, 1, 10, '10', 0),
	(9377, 384, 33, 0, 11, '11', 0),
	(9378, 384, 42, 0, 13, '13', 0),
	(9379, 384, 39, 0, 15, '15', 0),
	(9380, 384, 44, 0, 17, '17', 0),
	(9381, 384, 3, 8, 7, '7', 0),
	(9382, 384, 37, 21, 5, '5', 0),
	(9383, 384, 49, 0, 18, '18', 0),
	(9384, 384, 45, 0, 16, '16', 0),
	(9385, 384, 35, 0, 12, '12', 0),
	(9386, 385, 1, 169, 1, '1', 13),
	(9387, 385, 6, 62, 2, '2', 1),
	(9388, 385, 32, 19, 6, '6', 0),
	(9389, 385, 21, 23, 4, '4', 0),
	(9390, 385, 22, 31, 3, '3', 0),
	(9391, 385, 27, 0, 14, '14', 0),
	(9392, 385, 48, 3, 9, '9', 0),
	(9393, 385, 25, 5, 8, '8', 0),
	(9394, 385, 18, 1, 10, '10', 0),
	(9395, 385, 33, 0, 11, '11', 0),
	(9396, 385, 42, 0, 13, '13', 0),
	(9397, 385, 39, 0, 15, '15', 0),
	(9398, 385, 44, 0, 17, '17', 0),
	(9399, 385, 3, 16, 7, '7', 0),
	(9400, 385, 37, 21, 5, '5', 0),
	(9401, 385, 49, 0, 18, '18', 0),
	(9402, 385, 45, 0, 16, '16', 0),
	(9403, 385, 35, 0, 12, '12', 0),
	(9404, 386, 1, 184, 1, '1', 14),
	(9405, 386, 6, 65, 2, '2', 1),
	(9406, 386, 32, 19, 6, '6', 0),
	(9407, 386, 21, 23, 4, '4', 0),
	(9408, 386, 22, 37, 3, '3', 0),
	(9409, 386, 27, 0, 15, '15', 0),
	(9410, 386, 48, 3, 9, '9', 0),
	(9411, 386, 25, 5, 8, '8', 0),
	(9412, 386, 18, 1, 10, '10', 0),
	(9413, 386, 33, 0, 11, '11', 0),
	(9414, 386, 42, 0, 14, '14', 0),
	(9415, 386, 39, 0, 13, '13', 0),
	(9416, 386, 44, 0, 17, '17', 0),
	(9417, 386, 3, 17, 7, '7', 0),
	(9418, 386, 37, 21, 5, '5', 0),
	(9419, 386, 49, 0, 18, '18', 0),
	(9420, 386, 45, 0, 16, '16', 0),
	(9421, 386, 35, 0, 12, '12', 0),
	(9422, 387, 1, 199, 1, '1', 15),
	(9423, 387, 6, 65, 2, '2', 1),
	(9424, 387, 32, 23, 4, '4', 0),
	(9425, 387, 21, 23, 5, '5', 0),
	(9426, 387, 22, 39, 3, '3', 0),
	(9427, 387, 27, 0, 15, '15', 0),
	(9428, 387, 48, 3, 9, '9', 0),
	(9429, 387, 25, 5, 8, '8', 0),
	(9430, 387, 18, 1, 10, '10', 0),
	(9431, 387, 33, 0, 11, '11', 0),
	(9432, 387, 42, 0, 14, '14', 0),
	(9433, 387, 39, 0, 13, '13', 0),
	(9434, 387, 44, 0, 17, '17', 0),
	(9435, 387, 3, 20, 7, '7', 0),
	(9436, 387, 37, 22, 6, '6', 0),
	(9437, 387, 49, 0, 18, '18', 0),
	(9438, 387, 45, 0, 16, '16', 0),
	(9439, 387, 35, 0, 12, '12', 0),
	(9440, 388, 1, 13, 1, '1', 1),
	(9441, 388, 3, 7, 2, '2', 0),
	(9442, 388, 6, 3, 3, '3', 0),
	(9443, 388, 22, 2, 4, '4', 0),
	(9444, 388, 32, 0, 5, '5', 0),
	(9445, 388, 49, 0, 6, '6', 0),
	(9446, 388, 25, 0, 7, '7', 0),
	(9447, 388, 39, 0, 8, '8', 0),
	(9448, 388, 21, 0, 9, '9', 0),
	(9449, 388, 34, 0, 10, '10', 0),
	(9450, 388, 45, 0, 11, '11', 0),
	(9451, 388, 18, 0, 12, '12', 0),
	(9452, 388, 37, 0, 13, '13', 0),
	(9453, 389, 1, 16, 2, '2', 1),
	(9454, 389, 3, 16, 1, '1', 1),
	(9455, 389, 6, 7, 4, '4', 0),
	(9456, 389, 22, 2, 6, '6', 0),
	(9457, 389, 32, 7, 3, '3', 0),
	(9458, 389, 49, 2, 5, '5', 0),
	(9459, 389, 25, 0, 7, '7', 0),
	(9460, 389, 39, 0, 11, '11', 0),
	(9461, 389, 21, 0, 10, '10', 0),
	(9462, 389, 34, 0, 8, '8', 0),
	(9463, 389, 45, 0, 12, '12', 0),
	(9464, 389, 18, 0, 13, '13', 0),
	(9465, 389, 37, 0, 14, '14', 0),
	(9466, 389, 33, 0, 9, '9', 0),
	(9467, 389, 27, 0, 15, '15', 0),
	(9468, 390, 1, 31, 1, '1', 2),
	(9469, 390, 3, 16, 2, '2', 1),
	(9470, 390, 6, 7, 4, '4', 0),
	(9471, 390, 22, 2, 8, '8', 0),
	(9472, 390, 32, 9, 3, '3', 0),
	(9473, 390, 49, 2, 7, '7', 0),
	(9474, 390, 25, 0, 10, '10', 0),
	(9475, 390, 39, 0, 12, '12', 0),
	(9476, 390, 21, 3, 6, '6', 0),
	(9477, 390, 34, 4, 5, '5', 0),
	(9478, 390, 45, 0, 13, '13', 0),
	(9479, 390, 18, 0, 15, '15', 0),
	(9480, 390, 37, 0, 14, '14', 0),
	(9481, 390, 33, 0, 11, '11', 0),
	(9482, 390, 27, 1, 9, '9', 0),
	(9483, 391, 1, 31, 1, '1', 2),
	(9484, 391, 3, 22, 2, '2', 1),
	(9485, 391, 6, 14, 4, '4', 0),
	(9486, 391, 22, 2, 9, '9', 0),
	(9487, 391, 32, 18, 3, '3', 1),
	(9488, 391, 49, 2, 7, '7', 0),
	(9489, 391, 25, 2, 8, '8', 0),
	(9490, 391, 39, 0, 13, '13', 0),
	(9491, 391, 21, 3, 6, '6', 0),
	(9492, 391, 34, 4, 5, '5', 0),
	(9493, 391, 45, 0, 14, '14', 0),
	(9494, 391, 18, 0, 15, '15', 0),
	(9495, 391, 37, 1, 11, '11', 0),
	(9496, 391, 33, 0, 12, '12', 0),
	(9497, 391, 27, 1, 10, '10', 0),
	(9498, 392, 1, 35, 1, '1', 2),
	(9499, 392, 3, 30, 2, '2', 1),
	(9500, 392, 6, 17, 4, '4', 0),
	(9501, 392, 22, 2, 9, '9', 0),
	(9502, 392, 32, 27, 3, '3', 2),
	(9503, 392, 49, 2, 7, '7', 0),
	(9504, 392, 25, 2, 8, '8', 0),
	(9505, 392, 39, 0, 13, '13', 0),
	(9506, 392, 21, 4, 6, '6', 0),
	(9507, 392, 34, 4, 5, '5', 0),
	(9508, 392, 45, 0, 14, '14', 0),
	(9509, 392, 18, 0, 15, '15', 0),
	(9510, 392, 37, 1, 11, '11', 0),
	(9511, 392, 33, 0, 12, '12', 0),
	(9512, 392, 27, 1, 10, '10', 0),
	(9513, 393, 1, 39, 2, '2', 2),
	(9514, 393, 3, 45, 1, '1', 2),
	(9515, 393, 6, 17, 4, '4', 0),
	(9516, 393, 22, 4, 7, '7', 0),
	(9517, 393, 32, 30, 3, '3', 2),
	(9518, 393, 49, 2, 9, '9', 0),
	(9519, 393, 25, 3, 8, '8', 0),
	(9520, 393, 39, 0, 13, '13', 0),
	(9521, 393, 21, 4, 6, '6', 0),
	(9522, 393, 34, 4, 5, '5', 0),
	(9523, 393, 45, 0, 14, '14', 0),
	(9524, 393, 18, 0, 15, '15', 0),
	(9525, 393, 37, 1, 11, '11', 0),
	(9526, 393, 33, 0, 12, '12', 0),
	(9527, 393, 27, 1, 10, '10', 0),
	(9528, 394, 1, 39, 2, '2', 2),
	(9529, 394, 3, 60, 1, '1', 3),
	(9530, 394, 6, 17, 4, '4', 0),
	(9531, 394, 22, 5, 6, '6', 0),
	(9532, 394, 32, 37, 3, '3', 2),
	(9533, 394, 49, 2, 9, '9', 0),
	(9534, 394, 25, 3, 8, '8', 0),
	(9535, 394, 39, 0, 13, '13', 0),
	(9536, 394, 21, 6, 5, '5', 0),
	(9537, 394, 34, 4, 7, '7', 0),
	(9538, 394, 45, 0, 14, '14', 0),
	(9539, 394, 18, 0, 15, '15', 0),
	(9540, 394, 37, 1, 11, '11', 0),
	(9541, 394, 33, 0, 12, '12', 0),
	(9542, 394, 27, 1, 10, '10', 0),
	(9543, 395, 1, 45, 2, '2', 2),
	(9544, 395, 3, 69, 1, '1', 4),
	(9545, 395, 6, 17, 4, '4', 0),
	(9546, 395, 22, 5, 7, '7', 0),
	(9547, 395, 32, 41, 3, '3', 2),
	(9548, 395, 49, 2, 9, '9', 0),
	(9549, 395, 25, 8, 5, '5', 0),
	(9550, 395, 39, 0, 13, '13', 0),
	(9551, 395, 21, 6, 6, '6', 0),
	(9552, 395, 34, 4, 8, '8', 0),
	(9553, 395, 45, 0, 14, '14', 0),
	(9554, 395, 18, 0, 15, '15', 0),
	(9555, 395, 37, 1, 12, '12', 0),
	(9556, 395, 33, 1, 11, '11', 0),
	(9557, 395, 27, 1, 10, '10', 0),
	(9558, 396, 1, 49, 2, '2', 2),
	(9559, 396, 3, 78, 1, '1', 5),
	(9560, 396, 6, 17, 4, '4', 0),
	(9561, 396, 22, 8, 6, '6', 0),
	(9562, 396, 32, 47, 3, '3', 2),
	(9563, 396, 49, 2, 9, '9', 0),
	(9564, 396, 25, 8, 5, '5', 0),
	(9565, 396, 39, 0, 13, '13', 0),
	(9566, 396, 21, 7, 7, '7', 0),
	(9567, 396, 34, 6, 8, '8', 0),
	(9568, 396, 45, 0, 15, '15', 0),
	(9569, 396, 18, 0, 14, '14', 0),
	(9570, 396, 37, 1, 12, '12', 0),
	(9571, 396, 33, 1, 11, '11', 0),
	(9572, 396, 27, 1, 10, '10', 0),
	(9573, 397, 1, 50, 2, '2', 2),
	(9574, 397, 3, 93, 1, '1', 6),
	(9575, 397, 6, 17, 4, '4', 0),
	(9576, 397, 22, 15, 5, '5', 0),
	(9577, 397, 32, 49, 3, '3', 2),
	(9578, 397, 49, 2, 9, '9', 0),
	(9579, 397, 25, 8, 6, '6', 0),
	(9580, 397, 39, 0, 13, '13', 0),
	(9581, 397, 21, 7, 7, '7', 0),
	(9582, 397, 34, 6, 8, '8', 0),
	(9583, 397, 45, 0, 15, '15', 0),
	(9584, 397, 18, 0, 14, '14', 0),
	(9585, 397, 37, 1, 12, '12', 0),
	(9586, 397, 33, 1, 11, '11', 0),
	(9587, 397, 27, 1, 10, '10', 0),
	(9588, 398, 1, 51, 3, '3', 2),
	(9589, 398, 3, 106, 1, '1', 7),
	(9590, 398, 6, 20, 4, '4', 0),
	(9591, 398, 22, 17, 5, '5', 0),
	(9592, 398, 32, 55, 2, '2', 2),
	(9593, 398, 49, 2, 9, '9', 0),
	(9594, 398, 25, 8, 6, '6', 0),
	(9595, 398, 39, 0, 13, '13', 0),
	(9596, 398, 21, 7, 7, '7', 0),
	(9597, 398, 34, 6, 8, '8', 0),
	(9598, 398, 45, 0, 15, '15', 0),
	(9599, 398, 18, 0, 14, '14', 0),
	(9600, 398, 37, 1, 12, '12', 0),
	(9601, 398, 33, 1, 11, '11', 0),
	(9602, 398, 27, 1, 10, '10', 0),
	(9603, 398, 42, 0, 16, '16', 0),
	(9604, 399, 1, 62, 2, '2', 3),
	(9605, 399, 3, 110, 1, '1', 7),
	(9606, 399, 6, 26, 4, '4', 0),
	(9607, 399, 22, 20, 5, '5', 0),
	(9608, 399, 32, 55, 3, '3', 2),
	(9609, 399, 49, 2, 9, '9', 0),
	(9610, 399, 25, 8, 6, '6', 0),
	(9611, 399, 39, 0, 13, '13', 0),
	(9612, 399, 21, 8, 7, '7', 0),
	(9613, 399, 34, 6, 8, '8', 0),
	(9614, 399, 45, 0, 15, '15', 0),
	(9615, 399, 18, 0, 14, '14', 0),
	(9616, 399, 37, 1, 12, '12', 0),
	(9617, 399, 33, 1, 11, '11', 0),
	(9618, 399, 27, 1, 10, '10', 0),
	(9619, 399, 42, 0, 16, '16', 0),
	(9620, 400, 1, 72, 2, '2', 3),
	(9621, 400, 3, 122, 1, '1', 8),
	(9622, 400, 6, 26, 4, '4', 0),
	(9623, 400, 22, 20, 5, '5', 0),
	(9624, 400, 32, 57, 3, '3', 2),
	(9625, 400, 49, 2, 9, '9', 0),
	(9626, 400, 25, 8, 6, '6', 0),
	(9627, 400, 39, 0, 13, '13', 0),
	(9628, 400, 21, 8, 7, '7', 0),
	(9629, 400, 34, 6, 8, '8', 0),
	(9630, 400, 45, 0, 15, '15', 0),
	(9631, 400, 18, 0, 14, '14', 0),
	(9632, 400, 37, 1, 12, '12', 0),
	(9633, 400, 33, 2, 10, '10', 0),
	(9634, 400, 27, 1, 11, '11', 0),
	(9635, 400, 42, 0, 16, '16', 0),
	(9636, 401, 1, 72, 2, '2', 3),
	(9637, 401, 3, 137, 1, '1', 9),
	(9638, 401, 6, 26, 4, '4', 0),
	(9639, 401, 22, 22, 5, '5', 0),
	(9640, 401, 32, 57, 3, '3', 2),
	(9641, 401, 49, 2, 10, '10', 0),
	(9642, 401, 25, 8, 8, '8', 0),
	(9643, 401, 39, 0, 13, '13', 0),
	(9644, 401, 21, 11, 6, '6', 0),
	(9645, 401, 34, 10, 7, '7', 0),
	(9646, 401, 45, 0, 15, '15', 0),
	(9647, 401, 18, 0, 14, '14', 0),
	(9648, 401, 37, 1, 12, '12', 0),
	(9649, 401, 33, 3, 9, '9', 0),
	(9650, 401, 27, 1, 11, '11', 0),
	(9651, 401, 42, 0, 16, '16', 0),
	(9652, 402, 1, 76, 2, '2', 3),
	(9653, 402, 3, 137, 1, '1', 9),
	(9654, 402, 6, 38, 4, '4', 1),
	(9655, 402, 22, 24, 5, '5', 0),
	(9656, 402, 32, 64, 3, '3', 2),
	(9657, 402, 49, 2, 10, '10', 0),
	(9658, 402, 25, 8, 8, '8', 0),
	(9659, 402, 39, 0, 13, '13', 0),
	(9660, 402, 21, 11, 6, '6', 0),
	(9661, 402, 34, 10, 7, '7', 0),
	(9662, 402, 45, 0, 15, '15', 0),
	(9663, 402, 18, 0, 14, '14', 0),
	(9664, 402, 37, 1, 12, '12', 0),
	(9665, 402, 33, 3, 9, '9', 0),
	(9666, 402, 27, 1, 11, '11', 0),
	(9667, 402, 42, 0, 16, '16', 0),
	(9668, 403, 1, 76, 2, '2', 3),
	(9669, 403, 3, 137, 1, '1', 9),
	(9670, 403, 6, 53, 4, '4', 2),
	(9671, 403, 22, 28, 5, '5', 0),
	(9672, 403, 32, 64, 3, '3', 2),
	(9673, 403, 49, 2, 10, '10', 0),
	(9674, 403, 25, 11, 6, '6', 0),
	(9675, 403, 39, 1, 12, '12', 0),
	(9676, 403, 21, 11, 7, '7', 0),
	(9677, 403, 34, 10, 8, '8', 0),
	(9678, 403, 45, 0, 15, '15', 0),
	(9679, 403, 18, 0, 14, '14', 0),
	(9680, 403, 37, 1, 13, '13', 0),
	(9681, 403, 33, 3, 9, '9', 0),
	(9682, 403, 27, 1, 11, '11', 0),
	(9683, 403, 42, 0, 16, '16', 0),
	(9684, 404, 3, 9, 1, '1', 1),
	(9685, 404, 32, 6, 3, '3', 0),
	(9686, 404, 27, 7, 2, '2', 0),
	(9687, 404, 25, 2, 4, '4', 0),
	(9688, 404, 22, 1, 5, '5', 0),
	(9689, 404, 34, 0, 6, '6', 0),
	(9690, 404, 21, 0, 7, '7', 0),
	(9691, 404, 6, 0, 8, '8', 0),
	(9692, 404, 1, 0, 9, '9', 0),
	(9693, 404, 45, 0, 10, '10', 0),
	(9694, 404, 26, 0, 11, '11', 0),
	(9695, 404, 49, 0, 12, '12', 0),
	(9696, 404, 18, 0, 13, '13', 0),
	(9697, 405, 3, 15, 2, '2', 1),
	(9698, 405, 32, 15, 1, '1', 1),
	(9699, 405, 27, 7, 3, '3', 0),
	(9700, 405, 25, 2, 6, '6', 0),
	(9701, 405, 22, 4, 5, '5', 0),
	(9702, 405, 34, 0, 8, '8', 0),
	(9703, 405, 21, 0, 7, '7', 0),
	(9704, 405, 6, 0, 10, '10', 0),
	(9705, 405, 1, 7, 4, '4', 0),
	(9706, 405, 45, 0, 11, '11', 0),
	(9707, 405, 26, 0, 9, '9', 0),
	(9708, 405, 49, 0, 12, '12', 0),
	(9709, 405, 18, 0, 13, '13', 0),
	(9710, 406, 3, 21, 1, '1', 1),
	(9711, 406, 32, 15, 3, '3', 1),
	(9712, 406, 27, 7, 5, '5', 0),
	(9713, 406, 25, 2, 7, '7', 0),
	(9714, 406, 22, 8, 4, '4', 0),
	(9715, 406, 34, 1, 8, '8', 0),
	(9716, 406, 21, 0, 9, '9', 0),
	(9717, 406, 6, 3, 6, '6', 0),
	(9718, 406, 1, 18, 2, '2', 1),
	(9719, 406, 45, 0, 11, '11', 0),
	(9720, 406, 26, 0, 10, '10', 0),
	(9721, 406, 49, 0, 12, '12', 0),
	(9722, 406, 18, 0, 13, '13', 0),
	(9723, 407, 3, 24, 2, '2', 1),
	(9724, 407, 32, 19, 3, '3', 1),
	(9725, 407, 27, 10, 4, '4', 0),
	(9726, 407, 25, 2, 7, '7', 0),
	(9727, 407, 22, 8, 5, '5', 0),
	(9728, 407, 34, 1, 8, '8', 0),
	(9729, 407, 21, 0, 9, '9', 0),
	(9730, 407, 6, 3, 6, '6', 0),
	(9731, 407, 1, 33, 1, '1', 2),
	(9732, 407, 45, 0, 12, '12', 0),
	(9733, 407, 26, 0, 10, '10', 0),
	(9734, 407, 49, 0, 11, '11', 0),
	(9735, 407, 18, 0, 13, '13', 0),
	(9736, 408, 3, 33, 2, '2', 2),
	(9737, 408, 32, 25, 3, '3', 1),
	(9738, 408, 27, 12, 4, '4', 0),
	(9739, 408, 25, 2, 7, '7', 0),
	(9740, 408, 22, 8, 6, '6', 0),
	(9741, 408, 34, 1, 8, '8', 0),
	(9742, 408, 21, 0, 9, '9', 0),
	(9743, 408, 6, 10, 5, '5', 0),
	(9744, 408, 1, 34, 1, '1', 2),
	(9745, 408, 45, 0, 12, '12', 0),
	(9746, 408, 26, 0, 10, '10', 0),
	(9747, 408, 49, 0, 11, '11', 0),
	(9748, 408, 18, 0, 13, '13', 0),
	(9749, 409, 3, 46, 1, '1', 3),
	(9750, 409, 32, 27, 3, '3', 1),
	(9751, 409, 27, 13, 4, '4', 0),
	(9752, 409, 25, 2, 7, '7', 0),
	(9753, 409, 22, 8, 6, '6', 0),
	(9754, 409, 34, 1, 8, '8', 0),
	(9755, 409, 21, 0, 9, '9', 0),
	(9756, 409, 6, 10, 5, '5', 0),
	(9757, 409, 1, 43, 2, '2', 2),
	(9758, 409, 45, 0, 12, '12', 0),
	(9759, 409, 26, 0, 10, '10', 0),
	(9760, 409, 49, 0, 11, '11', 0),
	(9761, 409, 18, 0, 13, '13', 0),
	(9775, 410, 3, 48, 1, '1', 3),
	(9776, 410, 32, 36, 3, '3', 2),
	(9777, 410, 27, 19, 4, '4', 0),
	(9778, 410, 25, 2, 7, '7', 0),
	(9779, 410, 22, 8, 6, '6', 0),
	(9780, 410, 34, 2, 8, '8', 0),
	(9781, 410, 21, 0, 9, '9', 0),
	(9782, 410, 6, 13, 5, '5', 0),
	(9783, 410, 1, 47, 2, '2', 2),
	(9784, 410, 45, 0, 12, '12', 0),
	(9785, 410, 26, 0, 10, '10', 0),
	(9786, 410, 49, 0, 11, '11', 0),
	(9787, 410, 18, 0, 13, '13', 0),
	(9788, 411, 3, 61, 1, '1', 4),
	(9789, 411, 32, 36, 3, '3', 2),
	(9790, 411, 27, 22, 4, '4', 0),
	(9791, 411, 25, 2, 7, '7', 0),
	(9792, 411, 22, 8, 6, '6', 0),
	(9793, 411, 34, 2, 8, '8', 0),
	(9794, 411, 21, 0, 9, '9', 0),
	(9795, 411, 6, 13, 5, '5', 0),
	(9796, 411, 1, 56, 2, '2', 2),
	(9797, 411, 45, 0, 12, '12', 0),
	(9798, 411, 26, 0, 10, '10', 0),
	(9799, 411, 49, 0, 11, '11', 0),
	(9800, 411, 18, 0, 13, '13', 0),
	(9801, 412, 3, 76, 1, '1', 5),
	(9802, 412, 32, 36, 3, '3', 2),
	(9803, 412, 27, 25, 4, '4', 0),
	(9804, 412, 25, 5, 7, '7', 0),
	(9805, 412, 22, 8, 6, '6', 0),
	(9806, 412, 34, 2, 8, '8', 0),
	(9807, 412, 21, 0, 9, '9', 0),
	(9808, 412, 6, 13, 5, '5', 0),
	(9809, 412, 1, 60, 2, '2', 2),
	(9810, 412, 45, 0, 12, '12', 0),
	(9811, 412, 26, 0, 11, '11', 0),
	(9812, 412, 49, 0, 10, '10', 0),
	(9813, 412, 18, 0, 13, '13', 0),
	(9814, 413, 3, 89, 1, '1', 6),
	(9815, 413, 32, 42, 3, '3', 2),
	(9816, 413, 27, 28, 4, '4', 0),
	(9817, 413, 25, 5, 7, '7', 0),
	(9818, 413, 22, 8, 6, '6', 0),
	(9819, 413, 34, 2, 8, '8', 0),
	(9820, 413, 21, 0, 9, '9', 0),
	(9821, 413, 6, 13, 5, '5', 0),
	(9822, 413, 1, 63, 2, '2', 2),
	(9823, 413, 45, 0, 12, '12', 0),
	(9824, 413, 26, 0, 10, '10', 0),
	(9825, 413, 49, 0, 11, '11', 0),
	(9826, 413, 18, 0, 13, '13', 0),
	(9827, 414, 3, 102, 1, '1', 7),
	(9828, 414, 32, 50, 3, '3', 2),
	(9829, 414, 27, 28, 4, '4', 0),
	(9830, 414, 25, 6, 7, '7', 0),
	(9831, 414, 22, 8, 6, '6', 0),
	(9832, 414, 34, 2, 8, '8', 0),
	(9833, 414, 21, 0, 9, '9', 0),
	(9834, 414, 6, 16, 5, '5', 0),
	(9835, 414, 1, 63, 2, '2', 2),
	(9836, 414, 45, 0, 12, '12', 0),
	(9837, 414, 26, 0, 10, '10', 0),
	(9838, 414, 49, 0, 11, '11', 0),
	(9839, 414, 18, 0, 13, '13', 0),
	(9840, 415, 3, 102, 1, '1', 7),
	(9841, 415, 32, 50, 3, '3', 2),
	(9842, 415, 27, 28, 4, '4', 0),
	(9843, 415, 25, 6, 7, '7', 0),
	(9844, 415, 22, 8, 6, '6', 0),
	(9845, 415, 34, 2, 9, '9', 0),
	(9846, 415, 21, 1, 10, '10', 0),
	(9847, 415, 6, 26, 5, '5', 0),
	(9848, 415, 1, 72, 2, '2', 3),
	(9849, 415, 45, 0, 12, '12', 0),
	(9850, 415, 26, 5, 8, '8', 0),
	(9851, 415, 49, 0, 11, '11', 0),
	(9852, 415, 18, 0, 13, '13', 0),
	(9853, 416, 3, 117, 1, '1', 8),
	(9854, 416, 32, 50, 3, '3', 2),
	(9855, 416, 27, 28, 5, '5', 0),
	(9856, 416, 25, 6, 8, '8', 0),
	(9857, 416, 22, 10, 6, '6', 0),
	(9858, 416, 34, 2, 9, '9', 0),
	(9859, 416, 21, 1, 10, '10', 0),
	(9860, 416, 6, 30, 4, '4', 0),
	(9861, 416, 1, 75, 2, '2', 3),
	(9862, 416, 45, 0, 12, '12', 0),
	(9863, 416, 26, 6, 7, '7', 0),
	(9864, 416, 49, 0, 11, '11', 0),
	(9865, 416, 18, 0, 13, '13', 0),
	(9866, 416, 39, 0, 14, '14', 0),
	(9867, 417, 3, 130, 1, '1', 9),
	(9868, 417, 32, 53, 3, '3', 2),
	(9869, 417, 27, 28, 5, '5', 0),
	(9870, 417, 25, 6, 8, '8', 0),
	(9871, 417, 22, 10, 6, '6', 0),
	(9872, 417, 34, 2, 9, '9', 0),
	(9873, 417, 21, 1, 10, '10', 0),
	(9874, 417, 6, 33, 4, '4', 0),
	(9875, 417, 1, 81, 2, '2', 3),
	(9876, 417, 45, 0, 12, '12', 0),
	(9877, 417, 26, 6, 7, '7', 0),
	(9878, 417, 49, 0, 11, '11', 0),
	(9879, 417, 18, 0, 13, '13', 0),
	(9880, 417, 39, 0, 14, '14', 0),
	(9881, 418, 3, 135, 1, '1', 9),
	(9882, 418, 32, 57, 3, '3', 2),
	(9883, 418, 27, 29, 5, '5', 0),
	(9884, 418, 25, 6, 8, '8', 0),
	(9885, 418, 22, 19, 6, '6', 1),
	(9886, 418, 34, 2, 9, '9', 0),
	(9887, 418, 21, 1, 10, '10', 0),
	(9888, 418, 6, 33, 4, '4', 0),
	(9889, 418, 1, 87, 2, '2', 3),
	(9890, 418, 45, 0, 13, '13', 0),
	(9891, 418, 26, 6, 7, '7', 0),
	(9892, 418, 49, 0, 11, '11', 0),
	(9893, 418, 18, 0, 12, '12', 0),
	(9894, 418, 39, 0, 14, '14', 0),
	(9895, 419, 3, 141, 1, '1', 9),
	(9896, 419, 32, 58, 3, '3', 2),
	(9897, 419, 27, 29, 5, '5', 0),
	(9898, 419, 25, 11, 7, '7', 0),
	(9899, 419, 22, 19, 6, '6', 1),
	(9900, 419, 34, 2, 9, '9', 0),
	(9901, 419, 21, 1, 10, '10', 0),
	(9902, 419, 6, 37, 4, '4', 0),
	(9903, 419, 1, 96, 2, '2', 4),
	(9904, 419, 45, 0, 13, '13', 0),
	(9905, 419, 26, 6, 8, '8', 0),
	(9906, 419, 49, 0, 11, '11', 0),
	(9907, 419, 18, 0, 12, '12', 0),
	(9908, 419, 39, 0, 14, '14', 0),
	(9909, 420, 1, 9, 1, '1', 1),
	(9910, 420, 6, 9, 2, '2', 0),
	(9911, 420, 32, 4, 3, '3', 0),
	(9912, 420, 4, 2, 4, '4', 0),
	(9913, 420, 27, 1, 5, '5', 0),
	(9914, 420, 25, 0, 6, '6', 0),
	(9915, 420, 50, 0, 7, '7', 0),
	(9916, 420, 21, 0, 8, '8', 0),
	(9917, 420, 45, 0, 9, '9', 0),
	(9918, 420, 51, 0, 10, '10', 0),
	(9919, 420, 18, 0, 11, '11', 0),
	(9920, 420, 3, 0, 12, '12', 0),
	(9921, 420, 34, 0, 13, '13', 0),
	(9922, 420, 52, 0, 14, '14', 0),
	(9923, 421, 1, 9, 3, '3', 1),
	(9924, 421, 6, 15, 2, '2', 0),
	(9925, 421, 32, 16, 1, '1', 1),
	(9926, 421, 4, 6, 4, '4', 0),
	(9927, 421, 27, 1, 7, '7', 0),
	(9928, 421, 25, 1, 6, '6', 0),
	(9929, 421, 50, 0, 9, '9', 0),
	(9930, 421, 21, 0, 10, '10', 0),
	(9931, 421, 45, 0, 8, '8', 0),
	(9932, 421, 51, 0, 11, '11', 0),
	(9933, 421, 18, 0, 13, '13', 0),
	(9934, 421, 3, 2, 5, '5', 0),
	(9935, 421, 34, 0, 12, '12', 0),
	(9936, 421, 52, 0, 14, '14', 0),
	(9937, 421, 49, 0, 15, '15', 0),
	(9938, 422, 1, 12, 3, '3', 1),
	(9939, 422, 6, 16, 2, '2', 0),
	(9940, 422, 32, 25, 1, '1', 2),
	(9941, 422, 4, 10, 4, '4', 0),
	(9942, 422, 27, 1, 8, '8', 0),
	(9943, 422, 25, 1, 7, '7', 0),
	(9944, 422, 50, 0, 11, '11', 0),
	(9945, 422, 21, 6, 5, '5', 0),
	(9946, 422, 45, 0, 10, '10', 0),
	(9947, 422, 51, 0, 12, '12', 0),
	(9948, 422, 18, 0, 13, '13', 0),
	(9949, 422, 3, 4, 6, '6', 0),
	(9950, 422, 34, 0, 9, '9', 0),
	(9951, 422, 52, 0, 14, '14', 0),
	(9952, 422, 49, 0, 15, '15', 0),
	(9953, 423, 1, 21, 3, '3', 2),
	(9954, 423, 6, 22, 2, '2', 0),
	(9955, 423, 32, 29, 1, '1', 2),
	(9956, 423, 4, 12, 4, '4', 0),
	(9957, 423, 27, 5, 6, '6', 0),
	(9958, 423, 25, 1, 8, '8', 0),
	(9959, 423, 50, 0, 11, '11', 0),
	(9960, 423, 21, 6, 5, '5', 0),
	(9961, 423, 45, 0, 10, '10', 0),
	(9962, 423, 51, 0, 13, '13', 0),
	(9963, 423, 18, 0, 15, '15', 0),
	(9964, 423, 3, 4, 7, '7', 0),
	(9965, 423, 34, 0, 9, '9', 0),
	(9966, 423, 52, 0, 16, '16', 0),
	(9967, 423, 49, 0, 12, '12', 0),
	(9968, 423, 53, 0, 14, '14', 0),
	(9969, 424, 1, 25, 3, '3', 2),
	(9970, 424, 6, 37, 1, '1', 1),
	(9971, 424, 32, 31, 2, '2', 2),
	(9972, 424, 4, 12, 4, '4', 0),
	(9973, 424, 27, 5, 7, '7', 0),
	(9974, 424, 25, 1, 8, '8', 0),
	(9975, 424, 50, 0, 11, '11', 0),
	(9976, 424, 21, 6, 6, '6', 0),
	(9977, 424, 45, 0, 10, '10', 0),
	(9978, 424, 51, 0, 12, '12', 0),
	(9979, 424, 18, 0, 15, '15', 0),
	(9980, 424, 3, 8, 5, '5', 0),
	(9981, 424, 34, 0, 9, '9', 0),
	(9982, 424, 52, 0, 16, '16', 0),
	(9983, 424, 49, 0, 13, '13', 0),
	(9984, 424, 53, 0, 14, '14', 0),
	(10017, 425, 1, 25, 3, '3', 2),
	(10018, 425, 6, 47, 1, '1', 1),
	(10019, 425, 32, 33, 2, '2', 2),
	(10020, 425, 4, 12, 5, '5', 0),
	(10021, 425, 27, 5, 7, '7', 0),
	(10022, 425, 25, 4, 8, '8', 0),
	(10023, 425, 50, 0, 12, '12', 0),
	(10024, 425, 21, 6, 6, '6', 0),
	(10025, 425, 45, 0, 11, '11', 0),
	(10026, 425, 51, 0, 10, '10', 0),
	(10027, 425, 18, 0, 15, '15', 0),
	(10028, 425, 3, 17, 4, '4', 1),
	(10029, 425, 34, 1, 9, '9', 0),
	(10030, 425, 52, 0, 16, '16', 0),
	(10031, 425, 49, 0, 13, '13', 0),
	(10032, 425, 53, 0, 14, '14', 0),
	(10049, 426, 1, 29, 3, '3', 2),
	(10050, 426, 6, 50, 1, '1', 1),
	(10051, 426, 32, 35, 2, '2', 2),
	(10052, 426, 4, 13, 5, '5', 0),
	(10053, 426, 27, 5, 8, '8', 0),
	(10054, 426, 25, 4, 9, '9', 0),
	(10055, 426, 50, 0, 11, '11', 0),
	(10056, 426, 21, 6, 7, '7', 0),
	(10057, 426, 45, 0, 12, '12', 0),
	(10058, 426, 51, 0, 10, '10', 0),
	(10059, 426, 18, 0, 15, '15', 0),
	(10060, 426, 3, 23, 4, '4', 1),
	(10061, 426, 34, 10, 6, '6', 1),
	(10062, 426, 52, 0, 16, '16', 0),
	(10063, 426, 49, 0, 13, '13', 0),
	(10064, 426, 53, 0, 14, '14', 0),
	(10065, 427, 1, 38, 2, '2', 3),
	(10066, 427, 6, 56, 1, '1', 1),
	(10067, 427, 32, 35, 3, '3', 2),
	(10068, 427, 4, 15, 5, '5', 0),
	(10069, 427, 27, 9, 7, '7', 0),
	(10070, 427, 25, 4, 9, '9', 0),
	(10071, 427, 50, 0, 11, '11', 0),
	(10072, 427, 21, 6, 8, '8', 0),
	(10073, 427, 45, 0, 12, '12', 0),
	(10074, 427, 51, 0, 10, '10', 0),
	(10075, 427, 18, 0, 15, '15', 0),
	(10076, 427, 3, 23, 4, '4', 1),
	(10077, 427, 34, 14, 6, '6', 1),
	(10078, 427, 52, 0, 16, '16', 0),
	(10079, 427, 49, 0, 13, '13', 0),
	(10080, 427, 53, 0, 14, '14', 0),
	(10081, 428, 1, 46, 2, '2', 3),
	(10082, 428, 6, 65, 1, '1', 2),
	(10083, 428, 32, 35, 3, '3', 2),
	(10084, 428, 4, 15, 5, '5', 0),
	(10085, 428, 27, 13, 7, '7', 0),
	(10086, 428, 25, 4, 9, '9', 0),
	(10087, 428, 50, 0, 11, '11', 0),
	(10088, 428, 21, 9, 8, '8', 0),
	(10089, 428, 45, 0, 12, '12', 0),
	(10090, 428, 51, 0, 10, '10', 0),
	(10091, 428, 18, 0, 13, '13', 0),
	(10092, 428, 3, 24, 4, '4', 1),
	(10093, 428, 34, 14, 6, '6', 1),
	(10094, 428, 52, 0, 16, '16', 0),
	(10095, 428, 49, 0, 14, '14', 0),
	(10096, 428, 53, 0, 15, '15', 0),
	(10097, 429, 1, 55, 2, '2', 4),
	(10098, 429, 6, 72, 1, '1', 2),
	(10099, 429, 32, 43, 3, '3', 2),
	(10100, 429, 4, 15, 6, '6', 0),
	(10101, 429, 27, 13, 7, '7', 0),
	(10102, 429, 25, 4, 9, '9', 0),
	(10103, 429, 50, 0, 12, '12', 0),
	(10104, 429, 21, 9, 8, '8', 0),
	(10105, 429, 45, 0, 11, '11', 0),
	(10106, 429, 51, 0, 10, '10', 0),
	(10107, 429, 18, 0, 13, '13', 0),
	(10108, 429, 3, 24, 4, '4', 1),
	(10109, 429, 34, 15, 5, '5', 1),
	(10110, 429, 52, 0, 16, '16', 0),
	(10111, 429, 49, 0, 14, '14', 0),
	(10112, 429, 53, 0, 15, '15', 0),
	(10113, 430, 1, 70, 2, '2', 5),
	(10114, 430, 6, 75, 1, '1', 2),
	(10115, 430, 32, 49, 3, '3', 2),
	(10116, 430, 4, 15, 6, '6', 0),
	(10117, 430, 27, 13, 7, '7', 0),
	(10118, 430, 25, 4, 9, '9', 0),
	(10119, 430, 50, 0, 12, '12', 0),
	(10120, 430, 21, 9, 8, '8', 0),
	(10121, 430, 45, 0, 11, '11', 0),
	(10122, 430, 51, 0, 10, '10', 0),
	(10123, 430, 18, 0, 13, '13', 0),
	(10124, 430, 3, 25, 4, '4', 1),
	(10125, 430, 34, 15, 5, '5', 1),
	(10126, 430, 52, 0, 16, '16', 0),
	(10127, 430, 49, 0, 14, '14', 0),
	(10128, 430, 53, 0, 15, '15', 0),
	(10129, 431, 1, 79, 1, '1', 6),
	(10130, 431, 6, 77, 2, '2', 2),
	(10131, 431, 32, 54, 3, '3', 2),
	(10132, 431, 4, 15, 6, '6', 0),
	(10133, 431, 27, 13, 7, '7', 0),
	(10134, 431, 25, 4, 9, '9', 0),
	(10135, 431, 50, 0, 12, '12', 0),
	(10136, 431, 21, 9, 8, '8', 0),
	(10137, 431, 45, 0, 11, '11', 0),
	(10138, 431, 51, 0, 10, '10', 0),
	(10139, 431, 18, 0, 13, '13', 0),
	(10140, 431, 3, 25, 4, '4', 1),
	(10141, 431, 34, 24, 5, '5', 1),
	(10142, 431, 52, 0, 16, '16', 0),
	(10143, 431, 49, 0, 14, '14', 0),
	(10144, 431, 53, 0, 15, '15', 0),
	(10145, 431, 26, 0, 17, '17', 0),
	(10146, 432, 1, 83, 1, '1', 6),
	(10147, 432, 6, 77, 2, '2', 2),
	(10148, 432, 32, 63, 3, '3', 3),
	(10149, 432, 4, 16, 6, '6', 0),
	(10150, 432, 27, 13, 7, '7', 0),
	(10151, 432, 25, 4, 9, '9', 0),
	(10152, 432, 50, 0, 12, '12', 0),
	(10153, 432, 21, 9, 8, '8', 0),
	(10154, 432, 45, 0, 11, '11', 0),
	(10155, 432, 51, 0, 10, '10', 0),
	(10156, 432, 18, 0, 13, '13', 0),
	(10157, 432, 3, 34, 4, '4', 1),
	(10158, 432, 34, 26, 5, '5', 1),
	(10159, 432, 52, 0, 16, '16', 0),
	(10160, 432, 49, 0, 14, '14', 0),
	(10161, 432, 53, 0, 15, '15', 0),
	(10162, 432, 26, 0, 17, '17', 0),
	(10163, 433, 1, 86, 1, '1', 6),
	(10164, 433, 6, 77, 2, '2', 2),
	(10165, 433, 32, 71, 3, '3', 3),
	(10166, 433, 4, 16, 6, '6', 0),
	(10167, 433, 27, 13, 7, '7', 0),
	(10168, 433, 25, 4, 9, '9', 0),
	(10169, 433, 50, 0, 12, '12', 0),
	(10170, 433, 21, 10, 8, '8', 0),
	(10171, 433, 45, 0, 11, '11', 0),
	(10172, 433, 51, 0, 10, '10', 0),
	(10173, 433, 18, 0, 13, '13', 0),
	(10174, 433, 3, 47, 4, '4', 2),
	(10175, 433, 34, 26, 5, '5', 1),
	(10176, 433, 52, 0, 16, '16', 0),
	(10177, 433, 49, 0, 14, '14', 0),
	(10178, 433, 53, 0, 15, '15', 0),
	(10179, 433, 26, 0, 17, '17', 0),
	(10180, 434, 1, 90, 1, '1', 6),
	(10181, 434, 6, 80, 2, '2', 2),
	(10182, 434, 32, 71, 3, '3', 3),
	(10183, 434, 4, 16, 6, '6', 0),
	(10184, 434, 27, 13, 8, '8', 0),
	(10185, 434, 25, 4, 9, '9', 0),
	(10186, 434, 50, 0, 12, '12', 0),
	(10187, 434, 21, 13, 7, '7', 0),
	(10188, 434, 45, 0, 11, '11', 0),
	(10189, 434, 51, 0, 10, '10', 0),
	(10190, 434, 18, 0, 13, '13', 0),
	(10191, 434, 3, 62, 4, '4', 3),
	(10192, 434, 34, 26, 5, '5', 1),
	(10193, 434, 52, 0, 16, '16', 0),
	(10194, 434, 49, 0, 14, '14', 0),
	(10195, 434, 53, 0, 15, '15', 0),
	(10196, 434, 26, 0, 17, '17', 0),
	(10197, 435, 1, 90, 1, '1', 6),
	(10198, 435, 6, 82, 2, '2', 2),
	(10199, 435, 32, 71, 4, '4', 3),
	(10200, 435, 4, 16, 7, '7', 0),
	(10201, 435, 27, 23, 6, '6', 0),
	(10202, 435, 25, 7, 9, '9', 0),
	(10203, 435, 50, 0, 13, '13', 0),
	(10204, 435, 21, 14, 8, '8', 0),
	(10205, 435, 45, 0, 10, '10', 0),
	(10206, 435, 51, 0, 12, '12', 0),
	(10207, 435, 18, 0, 11, '11', 0),
	(10208, 435, 3, 71, 3, '3', 4),
	(10209, 435, 34, 26, 5, '5', 1),
	(10210, 435, 52, 0, 16, '16', 0),
	(10211, 435, 49, 0, 14, '14', 0),
	(10212, 435, 53, 0, 15, '15', 0),
	(10213, 435, 26, 0, 17, '17', 0),
	(10214, 436, 1, 9, 1, '1', 1),
	(10215, 436, 3, 6, 2, '2', 0),
	(10216, 436, 32, 4, 3, '3', 0),
	(10217, 436, 51, 3, 4, '4', 0),
	(10218, 436, 4, 2, 5, '5', 0),
	(10219, 436, 21, 1, 6, '6', 0),
	(10220, 436, 50, 0, 7, '7', 0),
	(10221, 436, 27, 0, 8, '8', 0),
	(10222, 436, 34, 0, 9, '9', 0),
	(10223, 436, 6, 0, 10, '10', 0),
	(10224, 436, 45, 0, 11, '11', 0),
	(10225, 436, 53, 0, 12, '12', 0),
	(10226, 436, 52, 0, 13, '13', 0),
	(10227, 437, 1, 24, 1, '1', 2),
	(10228, 437, 3, 6, 2, '2', 0),
	(10229, 437, 32, 4, 5, '5', 0),
	(10230, 437, 51, 6, 4, '4', 0),
	(10231, 437, 4, 6, 3, '3', 0),
	(10232, 437, 21, 1, 7, '7', 0),
	(10233, 437, 50, 0, 9, '9', 0),
	(10234, 437, 27, 2, 6, '6', 0),
	(10235, 437, 34, 0, 13, '13', 0),
	(10236, 437, 6, 0, 11, '11', 0),
	(10237, 437, 45, 0, 15, '15', 0),
	(10238, 437, 53, 1, 8, '8', 0),
	(10239, 437, 52, 0, 10, '10', 0),
	(10240, 437, 25, 0, 12, '12', 0),
	(10241, 437, 54, 0, 14, '14', 0),
	(10242, 438, 1, 24, 1, '1', 2),
	(10243, 438, 3, 9, 4, '4', 0),
	(10244, 438, 32, 6, 5, '5', 0),
	(10245, 438, 51, 6, 6, '6', 0),
	(10246, 438, 4, 12, 3, '3', 0),
	(10247, 438, 21, 1, 9, '9', 0),
	(10248, 438, 50, 0, 10, '10', 0),
	(10249, 438, 27, 2, 7, '7', 0),
	(10250, 438, 34, 0, 12, '12', 0),
	(10251, 438, 6, 13, 2, '2', 1),
	(10252, 438, 45, 0, 15, '15', 0),
	(10253, 438, 53, 2, 8, '8', 0),
	(10254, 438, 52, 0, 11, '11', 0),
	(10255, 438, 25, 0, 13, '13', 0),
	(10256, 438, 54, 0, 14, '14', 0),
	(10272, 439, 1, 33, 1, '1', 3),
	(10273, 439, 3, 9, 5, '5', 0),
	(10274, 439, 32, 10, 4, '4', 0),
	(10275, 439, 51, 6, 6, '6', 0),
	(10276, 439, 4, 15, 3, '3', 0),
	(10277, 439, 21, 3, 7, '7', 0),
	(10278, 439, 50, 0, 11, '11', 0),
	(10279, 439, 27, 3, 8, '8', 0),
	(10280, 439, 34, 0, 12, '12', 0),
	(10281, 439, 6, 19, 2, '2', 1),
	(10282, 439, 45, 0, 15, '15', 0),
	(10283, 439, 53, 2, 9, '9', 0),
	(10284, 439, 52, 0, 10, '10', 0),
	(10285, 439, 25, 0, 13, '13', 0),
	(10286, 439, 54, 0, 14, '14', 0),
	(10287, 440, 1, 42, 1, '1', 4),
	(10288, 440, 3, 10, 5, '5', 0),
	(10289, 440, 32, 16, 4, '4', 0),
	(10290, 440, 51, 6, 6, '6', 0),
	(10291, 440, 4, 21, 3, '3', 0),
	(10292, 440, 21, 3, 7, '7', 0),
	(10293, 440, 50, 0, 11, '11', 0),
	(10294, 440, 27, 3, 8, '8', 0),
	(10295, 440, 34, 0, 12, '12', 0),
	(10296, 440, 6, 22, 2, '2', 1),
	(10297, 440, 45, 0, 13, '13', 0),
	(10298, 440, 53, 2, 9, '9', 0),
	(10299, 440, 52, 0, 10, '10', 0),
	(10300, 440, 25, 0, 14, '14', 0),
	(10301, 440, 54, 0, 15, '15', 0),
	(10302, 441, 1, 46.5, 1, '1', 5),
	(10303, 441, 3, 11.5, 5, '5', 0),
	(10304, 441, 32, 17, 4, '4', 0),
	(10305, 441, 51, 6, 6, '6', 0),
	(10306, 441, 4, 21, 3, '3', 0),
	(10307, 441, 21, 3, 8, '8', 0),
	(10308, 441, 50, 0, 12, '12', 0),
	(10309, 441, 27, 3, 9, '9', 0),
	(10310, 441, 34, 0, 13, '13', 0),
	(10311, 441, 6, 24.5, 2, '2', 1),
	(10312, 441, 45, 0, 10, '10', 0),
	(10313, 441, 53, 5, 7, '7', 0),
	(10314, 441, 52, 0, 11, '11', 0),
	(10315, 441, 25, 0, 15, '15', 0),
	(10316, 441, 54, 0, 14, '14', 0),
	(10317, 442, 1, 56.5, 1, '1', 5),
	(10318, 442, 3, 11.5, 5, '5', 0),
	(10319, 442, 32, 21, 4, '4', 0),
	(10320, 442, 51, 6, 7, '7', 0),
	(10321, 442, 4, 21, 3, '3', 0),
	(10322, 442, 21, 3, 9, '9', 0),
	(10323, 442, 50, 0, 13, '13', 0),
	(10324, 442, 27, 3, 10, '10', 0),
	(10325, 442, 34, 9, 6, '6', 1),
	(10326, 442, 6, 26.5, 2, '2', 1),
	(10327, 442, 45, 0, 11, '11', 0),
	(10328, 442, 53, 5, 8, '8', 0),
	(10329, 442, 52, 0, 12, '12', 0),
	(10330, 442, 25, 0, 15, '15', 0),
	(10331, 442, 54, 0, 14, '14', 0),
	(10332, 443, 1, 59.5, 1, '1', 5),
	(10333, 443, 3, 13.5, 6, '6', 0),
	(10334, 443, 32, 27, 2, '2', 0),
	(10335, 443, 51, 6, 7, '7', 0),
	(10336, 443, 4, 21, 5, '5', 0),
	(10337, 443, 21, 3, 9, '9', 0),
	(10338, 443, 50, 0, 13, '13', 0),
	(10339, 443, 27, 3, 10, '10', 0),
	(10340, 443, 34, 22, 4, '4', 2),
	(10341, 443, 6, 26.5, 3, '3', 1),
	(10342, 443, 45, 0, 11, '11', 0),
	(10343, 443, 53, 5, 8, '8', 0),
	(10344, 443, 52, 0, 12, '12', 0),
	(10345, 443, 25, 0, 15, '15', 0),
	(10346, 443, 54, 0, 14, '14', 0),
	(10347, 444, 1, 59.5, 1, '1', 5),
	(10348, 444, 3, 25.5, 4, '4', 1),
	(10349, 444, 32, 32, 3, '3', 0),
	(10350, 444, 51, 6, 7, '7', 0),
	(10351, 444, 4, 21, 6, '6', 0),
	(10352, 444, 21, 3, 9, '9', 0),
	(10353, 444, 50, 0, 14, '14', 0),
	(10354, 444, 27, 3, 10, '10', 0),
	(10355, 444, 34, 22, 5, '5', 2),
	(10356, 444, 6, 32.5, 2, '2', 1),
	(10357, 444, 45, 2, 11, '11', 0),
	(10358, 444, 53, 5, 8, '8', 0),
	(10359, 444, 52, 0, 12, '12', 0),
	(10360, 444, 25, 0, 15, '15', 0),
	(10361, 444, 54, 0, 13, '13', 0),
	(10362, 445, 1, 68.5, 1, '1', 6),
	(10363, 445, 3, 25.5, 5, '5', 1),
	(10364, 445, 32, 35, 3, '3', 0),
	(10365, 445, 51, 6, 8, '8', 0),
	(10366, 445, 4, 27, 4, '4', 0),
	(10367, 445, 21, 3, 9, '9', 0),
	(10368, 445, 50, 0, 14, '14', 0),
	(10369, 445, 27, 3, 10, '10', 0),
	(10370, 445, 34, 22, 6, '6', 2),
	(10371, 445, 6, 35.5, 2, '2', 1),
	(10372, 445, 45, 2, 11, '11', 0),
	(10373, 445, 53, 9, 7, '7', 0),
	(10374, 445, 52, 0, 12, '12', 0),
	(10375, 445, 25, 0, 15, '15', 0),
	(10376, 445, 54, 0, 13, '13', 0),
	(10377, 446, 1, 83.5, 1, '1', 7),
	(10378, 446, 3, 25.5, 5, '5', 1),
	(10379, 446, 32, 38, 2, '2', 0),
	(10380, 446, 51, 6, 8, '8', 0),
	(10381, 446, 4, 33, 4, '4', 0),
	(10382, 446, 21, 3, 9, '9', 0),
	(10383, 446, 50, 0, 14, '14', 0),
	(10384, 446, 27, 3, 10, '10', 0),
	(10385, 446, 34, 22, 6, '6', 2),
	(10386, 446, 6, 36.5, 3, '3', 1),
	(10387, 446, 45, 2, 11, '11', 0),
	(10388, 446, 53, 9, 7, '7', 0),
	(10389, 446, 52, 0, 12, '12', 0),
	(10390, 446, 25, 0, 15, '15', 0),
	(10391, 446, 54, 0, 13, '13', 0),
	(10392, 447, 1, 92.5, 1, '1', 8),
	(10393, 447, 3, 25.5, 6, '6', 1),
	(10394, 447, 32, 38, 3, '3', 0),
	(10395, 447, 51, 6, 8, '8', 0),
	(10396, 447, 4, 33, 4, '4', 0),
	(10397, 447, 21, 6, 9, '9', 0),
	(10398, 447, 50, 0, 14, '14', 0),
	(10399, 447, 27, 3, 10, '10', 0),
	(10400, 447, 34, 31, 5, '5', 2),
	(10401, 447, 6, 40.5, 2, '2', 1),
	(10402, 447, 45, 2, 11, '11', 0),
	(10403, 447, 53, 9, 7, '7', 0),
	(10404, 447, 52, 0, 12, '12', 0),
	(10405, 447, 25, 0, 15, '15', 0),
	(10406, 447, 54, 0, 13, '13', 0),
	(10407, 448, 1, 107.5, 1, '1', 9),
	(10408, 448, 3, 25.5, 6, '6', 1),
	(10409, 448, 32, 45, 2, '2', 0),
	(10410, 448, 51, 6, 8, '8', 0),
	(10411, 448, 4, 34, 4, '4', 0),
	(10412, 448, 21, 6, 9, '9', 0),
	(10413, 448, 50, 0, 14, '14', 0),
	(10414, 448, 27, 3, 10, '10', 0),
	(10415, 448, 34, 33, 5, '5', 2),
	(10416, 448, 6, 40.5, 3, '3', 1),
	(10417, 448, 45, 2, 11, '11', 0),
	(10418, 448, 53, 9, 7, '7', 0),
	(10419, 448, 52, 0, 12, '12', 0),
	(10420, 448, 25, 0, 15, '15', 0),
	(10421, 448, 54, 0, 13, '13', 0),
	(10437, 449, 1, 116.5, 1, '1', 10),
	(10438, 449, 3, 25.5, 6, '6', 1),
	(10439, 449, 32, 45, 3, '3', 0),
	(10440, 449, 51, 10, 8, '8', 0),
	(10441, 449, 4, 34, 4, '4', 0),
	(10442, 449, 21, 6, 9, '9', 0),
	(10443, 449, 50, 0, 14, '14', 0),
	(10444, 449, 27, 3, 10, '10', 0),
	(10445, 449, 34, 33, 5, '5', 2),
	(10446, 449, 6, 46.5, 2, '2', 1),
	(10447, 449, 45, 2, 11, '11', 0),
	(10448, 449, 53, 12, 7, '7', 0),
	(10449, 449, 52, 0, 13, '13', 0),
	(10450, 449, 25, 0, 15, '15', 0),
	(10451, 449, 54, 0, 12, '12', 0),
	(10452, 450, 1, 128.5, 1, '1', 11),
	(10453, 450, 3, 25.5, 6, '6', 1),
	(10454, 450, 32, 45, 3, '3', 0),
	(10455, 450, 51, 11, 8, '8', 0),
	(10456, 450, 4, 34, 5, '5', 0),
	(10457, 450, 21, 6, 9, '9', 0),
	(10458, 450, 50, 0, 14, '14', 0),
	(10459, 450, 27, 3, 10, '10', 0),
	(10460, 450, 34, 37, 4, '4', 2),
	(10461, 450, 6, 54.5, 2, '2', 1),
	(10462, 450, 45, 2, 11, '11', 0),
	(10463, 450, 53, 12, 7, '7', 0),
	(10464, 450, 52, 0, 13, '13', 0),
	(10465, 450, 25, 0, 15, '15', 0),
	(10466, 450, 54, 0, 12, '12', 0),
	(10467, 451, 1, 143.5, 1, '1', 12),
	(10468, 451, 3, 25.5, 6, '6', 1),
	(10469, 451, 32, 47, 3, '3', 0),
	(10470, 451, 51, 11, 8, '8', 0),
	(10471, 451, 4, 34, 5, '5', 0),
	(10472, 451, 21, 6, 9, '9', 0),
	(10473, 451, 50, 0, 14, '14', 0),
	(10474, 451, 27, 3, 10, '10', 0),
	(10475, 451, 34, 38, 4, '4', 2),
	(10476, 451, 6, 57.5, 2, '2', 1),
	(10477, 451, 45, 2, 11, '11', 0),
	(10478, 451, 53, 16, 7, '7', 0),
	(10479, 451, 52, 0, 13, '13', 0),
	(10480, 451, 25, 0, 15, '15', 0),
	(10481, 451, 54, 0, 12, '12', 0),
	(10482, 452, 34, 9, 1, '1', 1),
	(10483, 452, 1, 4, 2, '2', 0),
	(10484, 452, 3, 3, 3, '3', 0),
	(10485, 452, 6, 2, 4, '4', 0),
	(10486, 452, 21, 1, 5, '5', 0),
	(10487, 452, 4, 0, 6, '6', 0),
	(10488, 452, 53, 0, 7, '7', 0),
	(10489, 452, 25, 0, 8, '8', 0),
	(10490, 452, 32, 0, 9, '9', 0),
	(10491, 452, 55, 0, 10, '10', 0),
	(10492, 452, 50, 0, 11, '11', 0),
	(10493, 452, 54, 0, 12, '12', 0),
	(10494, 452, 27, 0, 13, '13', 0),
	(10495, 452, 51, 0, 14, '14', 0),
	(10496, 452, 45, 0, 15, '15', 0),
	(10497, 453, 34, 9, 2, '2', 1),
	(10498, 453, 1, 19, 1, '1', 1),
	(10499, 453, 3, 6, 4, '4', 0),
	(10500, 453, 6, 6, 3, '3', 0),
	(10501, 453, 21, 3, 5, '5', 0),
	(10502, 453, 4, 0, 7, '7', 0),
	(10503, 453, 53, 0, 10, '10', 0),
	(10504, 453, 25, 0, 9, '9', 0),
	(10505, 453, 32, 0, 11, '11', 0),
	(10506, 453, 55, 1, 6, '6', 0),
	(10507, 453, 50, 0, 12, '12', 0),
	(10508, 453, 54, 0, 13, '13', 0),
	(10509, 453, 27, 0, 8, '8', 0),
	(10510, 453, 51, 0, 14, '14', 0),
	(10511, 453, 45, 0, 15, '15', 0),
	(10512, 454, 34, 15, 2, '2', 1),
	(10513, 454, 1, 19, 1, '1', 1),
	(10514, 454, 3, 9, 5, '5', 0),
	(10515, 454, 6, 9, 4, '4', 0),
	(10516, 454, 21, 3, 6, '6', 0),
	(10517, 454, 4, 13, 3, '3', 1),
	(10518, 454, 53, 0, 10, '10', 0),
	(10519, 454, 25, 0, 9, '9', 0),
	(10520, 454, 32, 0, 11, '11', 0),
	(10521, 454, 55, 1, 7, '7', 0),
	(10522, 454, 50, 0, 13, '13', 0),
	(10523, 454, 54, 0, 14, '14', 0),
	(10524, 454, 27, 0, 8, '8', 0),
	(10525, 454, 51, 0, 12, '12', 0),
	(10526, 454, 45, 0, 15, '15', 0),
	(10527, 455, 34, 15, 4, '4', 1),
	(10528, 455, 1, 21, 2, '2', 1),
	(10529, 455, 3, 12, 5, '5', 0),
	(10530, 455, 6, 22, 1, '1', 1),
	(10531, 455, 21, 4, 6, '6', 0),
	(10532, 455, 4, 19, 3, '3', 1),
	(10533, 455, 53, 0, 10, '10', 0),
	(10534, 455, 25, 0, 9, '9', 0),
	(10535, 455, 32, 0, 13, '13', 0),
	(10536, 455, 55, 1, 7, '7', 0),
	(10537, 455, 50, 0, 14, '14', 0),
	(10538, 455, 54, 0, 12, '12', 0),
	(10539, 455, 27, 0, 8, '8', 0),
	(10540, 455, 51, 0, 11, '11', 0),
	(10541, 455, 45, 0, 15, '15', 0),
	(10542, 456, 34, 21, 3, '3', 1),
	(10543, 456, 1, 21, 4, '4', 1),
	(10544, 456, 3, 21, 5, '5', 1),
	(10545, 456, 6, 25, 1, '1', 1),
	(10546, 456, 21, 4, 6, '6', 0),
	(10547, 456, 4, 23, 2, '2', 1),
	(10548, 456, 53, 0, 11, '11', 0),
	(10549, 456, 25, 2, 7, '7', 0),
	(10550, 456, 32, 0, 13, '13', 0),
	(10551, 456, 55, 1, 9, '9', 0),
	(10552, 456, 50, 0, 14, '14', 0),
	(10553, 456, 54, 0, 12, '12', 0),
	(10554, 456, 27, 0, 10, '10', 0),
	(10555, 456, 51, 1, 8, '8', 0),
	(10556, 456, 45, 0, 15, '15', 0),
	(10557, 457, 34, 24, 3, '3', 1),
	(10558, 457, 1, 21, 5, '5', 1),
	(10559, 457, 3, 24, 4, '4', 1),
	(10560, 457, 6, 31, 2, '2', 1),
	(10561, 457, 21, 4, 6, '6', 0),
	(10562, 457, 4, 36, 1, '1', 2),
	(10563, 457, 53, 0, 10, '10', 0),
	(10564, 457, 25, 2, 7, '7', 0),
	(10565, 457, 32, 0, 12, '12', 0),
	(10566, 457, 55, 1, 8, '8', 0),
	(10567, 457, 50, 0, 14, '14', 0),
	(10568, 457, 54, 0, 13, '13', 0),
	(10569, 457, 27, 0, 11, '11', 0),
	(10570, 457, 51, 1, 9, '9', 0),
	(10571, 457, 45, 0, 15, '15', 0),
	(10572, 458, 34, 27, 4, '4', 1),
	(10573, 458, 1, 25, 5, '5', 1),
	(10574, 458, 3, 32, 2, '2', 1),
	(10575, 458, 6, 31, 3, '3', 1),
	(10576, 458, 21, 4, 7, '7', 0),
	(10577, 458, 4, 36, 1, '1', 2),
	(10578, 458, 53, 0, 11, '11', 0),
	(10579, 458, 25, 11, 6, '6', 1),
	(10580, 458, 32, 1, 8, '8', 0),
	(10581, 458, 55, 1, 9, '9', 0),
	(10582, 458, 50, 0, 14, '14', 0),
	(10583, 458, 54, 0, 13, '13', 0),
	(10584, 458, 27, 0, 12, '12', 0),
	(10585, 458, 51, 1, 10, '10', 0),
	(10586, 458, 45, 0, 15, '15', 0),
	(10587, 459, 34, 27, 4, '4', 1),
	(10588, 459, 1, 26, 5, '5', 1),
	(10589, 459, 3, 35, 3, '3', 1),
	(10590, 459, 6, 44, 2, '2', 2),
	(10591, 459, 21, 4, 7, '7', 0),
	(10592, 459, 4, 44, 1, '1', 2),
	(10593, 459, 53, 0, 11, '11', 0),
	(10594, 459, 25, 11, 6, '6', 1),
	(10595, 459, 32, 1, 8, '8', 0),
	(10596, 459, 55, 1, 10, '10', 0),
	(10597, 459, 50, 0, 14, '14', 0),
	(10598, 459, 54, 0, 13, '13', 0),
	(10599, 459, 27, 0, 12, '12', 0),
	(10600, 459, 51, 1, 9, '9', 0),
	(10601, 459, 45, 0, 15, '15', 0),
	(10602, 460, 34, 33, 4, '4', 1),
	(10603, 460, 1, 27, 5, '5', 1),
	(10604, 460, 3, 35, 3, '3', 1),
	(10605, 460, 6, 50, 2, '2', 2),
	(10606, 460, 21, 4, 8, '8', 0),
	(10607, 460, 4, 53, 1, '1', 3),
	(10608, 460, 53, 0, 11, '11', 0),
	(10609, 460, 25, 11, 6, '6', 1),
	(10610, 460, 32, 4, 7, '7', 0),
	(10611, 460, 55, 1, 10, '10', 0),
	(10612, 460, 50, 0, 14, '14', 0),
	(10613, 460, 54, 0, 13, '13', 0),
	(10614, 460, 27, 0, 12, '12', 0),
	(10615, 460, 51, 1, 9, '9', 0),
	(10616, 460, 45, 0, 15, '15', 0),
	(10617, 460, 52, 0, 16, '16', 0),
	(10618, 461, 34, 37, 3, '3', 1),
	(10619, 461, 1, 29, 5, '5', 1),
	(10620, 461, 3, 36, 4, '4', 1),
	(10621, 461, 6, 59, 1, '1', 3),
	(10622, 461, 21, 4, 9, '9', 0),
	(10623, 461, 4, 56, 2, '2', 3),
	(10624, 461, 53, 0, 11, '11', 0),
	(10625, 461, 25, 11, 6, '6', 1),
	(10626, 461, 32, 4, 8, '8', 0),
	(10627, 461, 55, 1, 10, '10', 0),
	(10628, 461, 50, 0, 14, '14', 0),
	(10629, 461, 54, 0, 13, '13', 0),
	(10630, 461, 27, 0, 12, '12', 0),
	(10631, 461, 51, 7, 7, '7', 0),
	(10632, 461, 45, 0, 15, '15', 0),
	(10633, 461, 52, 0, 16, '16', 0),
	(10634, 462, 34, 41, 3, '3', 1),
	(10635, 462, 1, 30, 5, '5', 1),
	(10636, 462, 3, 36, 4, '4', 1),
	(10637, 462, 6, 65, 2, '2', 3),
	(10638, 462, 21, 4, 9, '9', 0),
	(10639, 462, 4, 68, 1, '1', 4),
	(10640, 462, 53, 0, 12, '12', 0),
	(10641, 462, 25, 11, 6, '6', 1),
	(10642, 462, 32, 6, 8, '8', 0),
	(10643, 462, 55, 1, 10, '10', 0),
	(10644, 462, 50, 0, 16, '16', 0),
	(10645, 462, 54, 0, 13, '13', 0),
	(10646, 462, 27, 0, 11, '11', 0),
	(10647, 462, 51, 7, 7, '7', 0),
	(10648, 462, 45, 0, 14, '14', 0),
	(10649, 462, 52, 0, 15, '15', 0),
	(10650, 463, 34, 41, 3, '3', 1),
	(10651, 463, 1, 34, 5, '5', 1),
	(10652, 463, 3, 36, 4, '4', 1),
	(10653, 463, 6, 80, 1, '1', 4),
	(10654, 463, 21, 4, 9, '9', 0),
	(10655, 463, 4, 68, 2, '2', 4),
	(10656, 463, 53, 3, 10, '10', 0),
	(10657, 463, 25, 12, 6, '6', 1),
	(10658, 463, 32, 6, 8, '8', 0),
	(10659, 463, 55, 1, 11, '11', 0),
	(10660, 463, 50, 0, 16, '16', 0),
	(10661, 463, 54, 0, 14, '14', 0),
	(10662, 463, 27, 0, 12, '12', 0),
	(10663, 463, 51, 9, 7, '7', 0),
	(10664, 463, 45, 0, 15, '15', 0),
	(10665, 463, 52, 0, 13, '13', 0),
	(10666, 464, 34, 50, 3, '3', 2),
	(10667, 464, 1, 34, 5, '5', 1),
	(10668, 464, 3, 36, 4, '4', 1),
	(10669, 464, 6, 89, 1, '1', 4),
	(10670, 464, 21, 4, 10, '10', 0),
	(10671, 464, 4, 72, 2, '2', 4),
	(10672, 464, 53, 4, 9, '9', 0),
	(10673, 464, 25, 12, 6, '6', 1),
	(10674, 464, 32, 8, 8, '8', 0),
	(10675, 464, 55, 1, 11, '11', 0),
	(10676, 464, 50, 0, 16, '16', 0),
	(10677, 464, 54, 0, 14, '14', 0),
	(10678, 464, 27, 0, 12, '12', 0),
	(10679, 464, 51, 9, 7, '7', 0),
	(10680, 464, 45, 0, 15, '15', 0),
	(10681, 464, 52, 0, 13, '13', 0),
	(10698, 465, 34, 59, 3, '3', 3),
	(10699, 465, 1, 34, 5, '5', 1),
	(10700, 465, 3, 36, 4, '4', 1),
	(10701, 465, 6, 89, 1, '1', 4),
	(10702, 465, 21, 4, 10, '10', 0),
	(10703, 465, 4, 78, 2, '2', 4),
	(10704, 465, 53, 7, 9, '9', 0),
	(10705, 465, 25, 12, 6, '6', 1),
	(10706, 465, 32, 12, 8, '8', 0),
	(10707, 465, 55, 1, 11, '11', 0),
	(10708, 465, 50, 0, 16, '16', 0),
	(10709, 465, 54, 0, 14, '14', 0),
	(10710, 465, 27, 0, 12, '12', 0),
	(10711, 465, 51, 12, 7, '7', 0),
	(10712, 465, 45, 0, 15, '15', 0),
	(10713, 465, 52, 0, 13, '13', 0),
	(10714, 466, 34, 72, 3, '3', 4),
	(10715, 466, 1, 34, 5, '5', 1),
	(10716, 466, 3, 38, 4, '4', 1),
	(10717, 466, 6, 89, 1, '1', 4),
	(10718, 466, 21, 4, 10, '10', 0),
	(10719, 466, 4, 79, 2, '2', 4),
	(10720, 466, 53, 10, 9, '9', 0),
	(10721, 466, 25, 12, 7, '7', 1),
	(10722, 466, 32, 12, 8, '8', 0),
	(10723, 466, 55, 1, 11, '11', 0),
	(10724, 466, 50, 0, 16, '16', 0),
	(10725, 466, 54, 0, 14, '14', 0),
	(10726, 466, 27, 0, 12, '12', 0),
	(10727, 466, 51, 18, 6, '6', 0),
	(10728, 466, 45, 0, 15, '15', 0),
	(10729, 466, 52, 0, 13, '13', 0),
	(10730, 467, 4, 13, 1, '1', 1),
	(10731, 467, 3, 8, 2, '2', 0),
	(10732, 467, 1, 4, 3, '3', 0),
	(10733, 467, 25, 0, 4, '4', 0),
	(10734, 467, 32, 0, 5, '5', 0),
	(10735, 467, 54, 0, 6, '6', 0),
	(10736, 467, 51, 0, 7, '7', 0),
	(10737, 467, 37, 0, 8, '8', 0),
	(10738, 467, 55, 0, 9, '9', 0),
	(10739, 467, 56, 0, 10, '10', 0),
	(10740, 467, 6, 0, 11, '11', 0),
	(10741, 467, 27, 0, 12, '12', 0),
	(10742, 467, 53, 0, 13, '13', 0),
	(10743, 467, 34, 0, 14, '14', 0),
	(10744, 467, 45, 0, 15, '15', 0),
	(10745, 467, 21, 0, 16, '16', 0),
	(10746, 467, 57, 0, 17, '17', 0),
	(10747, 468, 4, 22, 1, '1', 2),
	(10748, 468, 3, 8, 3, '3', 0),
	(10749, 468, 1, 10, 2, '2', 0),
	(10750, 468, 25, 3, 5, '5', 0),
	(10751, 468, 32, 4, 4, '4', 0),
	(10752, 468, 54, 2, 6, '6', 0),
	(10753, 468, 51, 0, 11, '11', 0),
	(10754, 468, 37, 0, 8, '8', 0),
	(10755, 468, 55, 0, 12, '12', 0),
	(10756, 468, 56, 0, 13, '13', 0),
	(10757, 468, 6, 1, 7, '7', 0),
	(10758, 468, 27, 0, 15, '15', 0),
	(10759, 468, 53, 0, 16, '16', 0),
	(10760, 468, 34, 0, 14, '14', 0),
	(10761, 468, 45, 0, 9, '9', 0),
	(10762, 468, 21, 0, 10, '10', 0),
	(10763, 468, 57, 0, 17, '17', 0),
	(10764, 469, 4, 22, 1, '1', 2),
	(10765, 469, 3, 14, 3, '3', 0),
	(10766, 469, 1, 20, 2, '2', 1),
	(10767, 469, 25, 6, 5, '5', 0),
	(10768, 469, 32, 6, 4, '4', 0),
	(10769, 469, 54, 2, 7, '7', 0),
	(10770, 469, 51, 0, 12, '12', 0),
	(10771, 469, 37, 0, 9, '9', 0),
	(10772, 469, 55, 0, 13, '13', 0),
	(10773, 469, 56, 0, 14, '14', 0),
	(10774, 469, 6, 1, 8, '8', 0),
	(10775, 469, 27, 0, 15, '15', 0),
	(10776, 469, 53, 0, 17, '17', 0),
	(10777, 469, 34, 4, 6, '6', 0),
	(10778, 469, 45, 0, 10, '10', 0),
	(10779, 469, 21, 0, 11, '11', 0),
	(10780, 469, 57, 0, 16, '16', 0),
	(10781, 470, 4, 22, 1, '1', 2),
	(10782, 470, 3, 14, 4, '4', 0),
	(10783, 470, 1, 20, 2, '2', 1),
	(10784, 470, 25, 10, 5, '5', 0),
	(10785, 470, 32, 6, 6, '6', 0),
	(10786, 470, 54, 4, 8, '8', 0),
	(10787, 470, 51, 0, 12, '12', 0),
	(10788, 470, 37, 0, 10, '10', 0),
	(10789, 470, 55, 0, 13, '13', 0),
	(10790, 470, 56, 0, 14, '14', 0),
	(10791, 470, 6, 16, 3, '3', 1),
	(10792, 470, 27, 0, 16, '16', 0),
	(10793, 470, 53, 0, 15, '15', 0),
	(10794, 470, 34, 4, 7, '7', 0),
	(10795, 470, 45, 3, 9, '9', 0),
	(10796, 470, 21, 0, 11, '11', 0),
	(10797, 470, 57, 0, 17, '17', 0),
	(10798, 471, 4, 22, 2, '2', 2),
	(10799, 471, 3, 20, 3, '3', 0),
	(10800, 471, 1, 29, 1, '1', 2),
	(10801, 471, 25, 10, 5, '5', 0),
	(10802, 471, 32, 9, 6, '6', 0),
	(10803, 471, 54, 4, 9, '9', 0),
	(10804, 471, 51, 0, 14, '14', 0),
	(10805, 471, 37, 0, 13, '13', 0),
	(10806, 471, 55, 0, 15, '15', 0),
	(10807, 471, 56, 1, 11, '11', 0),
	(10808, 471, 6, 16, 4, '4', 1),
	(10809, 471, 27, 4, 8, '8', 0),
	(10810, 471, 53, 0, 16, '16', 0),
	(10811, 471, 34, 6, 7, '7', 0),
	(10812, 471, 45, 3, 10, '10', 0),
	(10813, 471, 21, 0, 12, '12', 0),
	(10814, 471, 57, 0, 17, '17', 0),
	(10815, 472, 4, 22, 2, '2', 2),
	(10816, 472, 3, 21, 4, '4', 0),
	(10817, 472, 1, 29, 1, '1', 2),
	(10818, 472, 25, 10, 7, '7', 0),
	(10819, 472, 32, 14, 6, '6', 0),
	(10820, 472, 54, 4, 10, '10', 0),
	(10821, 472, 51, 4, 9, '9', 0),
	(10822, 472, 37, 0, 14, '14', 0),
	(10823, 472, 55, 0, 15, '15', 0),
	(10824, 472, 56, 1, 12, '12', 0),
	(10825, 472, 6, 22, 3, '3', 1),
	(10826, 472, 27, 4, 8, '8', 0),
	(10827, 472, 53, 0, 16, '16', 0),
	(10828, 472, 34, 15, 5, '5', 1),
	(10829, 472, 45, 3, 11, '11', 0),
	(10830, 472, 21, 0, 13, '13', 0),
	(10831, 472, 57, 0, 17, '17', 0),
	(10832, 473, 4, 22, 4, '4', 2),
	(10833, 473, 3, 26, 3, '3', 0),
	(10834, 473, 1, 38, 1, '1', 3),
	(10835, 473, 25, 10, 8, '8', 0),
	(10836, 473, 32, 14, 6, '6', 0),
	(10837, 473, 54, 4, 10, '10', 0),
	(10838, 473, 51, 4, 9, '9', 0),
	(10839, 473, 37, 0, 13, '13', 0),
	(10840, 473, 55, 0, 15, '15', 0),
	(10841, 473, 56, 1, 12, '12', 0),
	(10842, 473, 6, 26, 2, '2', 1),
	(10843, 473, 27, 11, 7, '7', 0),
	(10844, 473, 53, 0, 16, '16', 0),
	(10845, 473, 34, 15, 5, '5', 1),
	(10846, 473, 45, 3, 11, '11', 0),
	(10847, 473, 21, 0, 14, '14', 0),
	(10848, 473, 57, 0, 17, '17', 0),
	(10849, 474, 4, 22, 5, '5', 2),
	(10850, 474, 3, 26, 4, '4', 0),
	(10851, 474, 1, 42, 1, '1', 3),
	(10852, 474, 25, 10, 8, '8', 0),
	(10853, 474, 32, 17, 6, '6', 0),
	(10854, 474, 54, 4, 10, '10', 0),
	(10855, 474, 51, 5, 9, '9', 0),
	(10856, 474, 37, 0, 14, '14', 0),
	(10857, 474, 55, 0, 15, '15', 0),
	(10858, 474, 56, 1, 13, '13', 0),
	(10859, 474, 6, 26, 3, '3', 1),
	(10860, 474, 27, 11, 7, '7', 0),
	(10861, 474, 53, 0, 16, '16', 0),
	(10862, 474, 34, 30, 2, '2', 2),
	(10863, 474, 45, 3, 11, '11', 0),
	(10864, 474, 21, 2, 12, '12', 0),
	(10865, 474, 57, 0, 17, '17', 0),
	(10866, 475, 4, 22, 5, '5', 2),
	(10867, 475, 3, 32, 4, '4', 0),
	(10868, 475, 1, 45, 1, '1', 3),
	(10869, 475, 25, 10, 8, '8', 0),
	(10870, 475, 32, 17, 6, '6', 0),
	(10871, 475, 54, 4, 10, '10', 0),
	(10872, 475, 51, 5, 9, '9', 0),
	(10873, 475, 37, 0, 14, '14', 0),
	(10874, 475, 55, 0, 15, '15', 0),
	(10875, 475, 56, 1, 13, '13', 0),
	(10876, 475, 6, 35, 3, '3', 2),
	(10877, 475, 27, 11, 7, '7', 0),
	(10878, 475, 53, 0, 16, '16', 0),
	(10879, 475, 34, 36, 2, '2', 2),
	(10880, 475, 45, 3, 11, '11', 0),
	(10881, 475, 21, 3, 12, '12', 0),
	(10882, 475, 57, 0, 17, '17', 0),
	(10883, 476, 4, 23, 5, '5', 2),
	(10884, 476, 3, 34, 4, '4', 0),
	(10885, 476, 1, 54, 1, '1', 4),
	(10886, 476, 25, 10, 8, '8', 0),
	(10887, 476, 32, 20, 6, '6', 0),
	(10888, 476, 54, 4, 10, '10', 0),
	(10889, 476, 51, 5, 9, '9', 0),
	(10890, 476, 37, 0, 14, '14', 0),
	(10891, 476, 55, 0, 15, '15', 0),
	(10892, 476, 56, 1, 13, '13', 0),
	(10893, 476, 6, 45, 2, '2', 2),
	(10894, 476, 27, 11, 7, '7', 0),
	(10895, 476, 53, 0, 16, '16', 0),
	(10896, 476, 34, 36, 3, '3', 2),
	(10897, 476, 45, 3, 11, '11', 0),
	(10898, 476, 21, 3, 12, '12', 0),
	(10899, 476, 57, 0, 17, '17', 0),
	(10900, 477, 4, 38, 3, '3', 3),
	(10901, 477, 3, 36, 5, '5', 0),
	(10902, 477, 1, 54, 1, '1', 4),
	(10903, 477, 25, 11, 8, '8', 0),
	(10904, 477, 32, 20, 6, '6', 0),
	(10905, 477, 54, 4, 10, '10', 0),
	(10906, 477, 51, 5, 9, '9', 0),
	(10907, 477, 37, 0, 14, '14', 0),
	(10908, 477, 55, 0, 15, '15', 0),
	(10909, 477, 56, 1, 13, '13', 0),
	(10910, 477, 6, 52, 2, '2', 2),
	(10911, 477, 27, 11, 7, '7', 0),
	(10912, 477, 53, 0, 16, '16', 0),
	(10913, 477, 34, 36, 4, '4', 2),
	(10914, 477, 45, 3, 11, '11', 0),
	(10915, 477, 21, 3, 12, '12', 0),
	(10916, 477, 57, 0, 17, '17', 0),
	(10917, 478, 4, 44, 3, '3', 3),
	(10918, 478, 3, 40, 4, '4', 0),
	(10919, 478, 1, 54, 2, '2', 4),
	(10920, 478, 25, 14, 7, '7', 0),
	(10921, 478, 32, 20, 6, '6', 0),
	(10922, 478, 54, 4, 10, '10', 0),
	(10923, 478, 51, 7, 9, '9', 0),
	(10924, 478, 37, 0, 14, '14', 0),
	(10925, 478, 55, 0, 17, '17', 0),
	(10926, 478, 56, 1, 13, '13', 0),
	(10927, 478, 6, 61, 1, '1', 3),
	(10928, 478, 27, 11, 8, '8', 0),
	(10929, 478, 53, 0, 16, '16', 0),
	(10930, 478, 34, 36, 5, '5', 2),
	(10931, 478, 45, 3, 12, '12', 0),
	(10932, 478, 21, 4, 11, '11', 0),
	(10933, 478, 57, 0, 15, '15', 0),
	(10934, 479, 4, 44, 4, '4', 3),
	(10935, 479, 3, 46, 3, '3', 0),
	(10936, 479, 1, 56, 2, '2', 4),
	(10937, 479, 25, 14, 8, '8', 0),
	(10938, 479, 32, 29, 6, '6', 1),
	(10939, 479, 54, 4, 11, '11', 0),
	(10940, 479, 51, 7, 9, '9', 0),
	(10941, 479, 37, 0, 14, '14', 0),
	(10942, 479, 55, 0, 17, '17', 0),
	(10943, 479, 56, 1, 13, '13', 0),
	(10944, 479, 6, 64, 1, '1', 3),
	(10945, 479, 27, 15, 7, '7', 0),
	(10946, 479, 53, 0, 16, '16', 0),
	(10947, 479, 34, 36, 5, '5', 2),
	(10948, 479, 45, 3, 12, '12', 0),
	(10949, 479, 21, 5, 10, '10', 0),
	(10950, 479, 57, 0, 15, '15', 0),
	(10951, 480, 4, 50, 4, '4', 3),
	(10952, 480, 3, 55, 3, '3', 1),
	(10953, 480, 1, 60, 2, '2', 4),
	(10954, 480, 25, 14, 8, '8', 0),
	(10955, 480, 32, 30, 6, '6', 1),
	(10956, 480, 54, 4, 11, '11', 0),
	(10957, 480, 51, 7, 9, '9', 0),
	(10958, 480, 37, 0, 14, '14', 0),
	(10959, 480, 55, 0, 17, '17', 0),
	(10960, 480, 56, 1, 13, '13', 0),
	(10961, 480, 6, 64, 1, '1', 3),
	(10962, 480, 27, 15, 7, '7', 0),
	(10963, 480, 53, 0, 16, '16', 0),
	(10964, 480, 34, 41, 5, '5', 2),
	(10965, 480, 45, 3, 12, '12', 0),
	(10966, 480, 21, 5, 10, '10', 0),
	(10967, 480, 57, 0, 15, '15', 0),
	(10968, 481, 4, 59, 3, '3', 4),
	(10969, 481, 3, 55, 4, '4', 1),
	(10970, 481, 1, 63, 2, '2', 4),
	(10971, 481, 25, 16, 8, '8', 0),
	(10972, 481, 32, 30, 6, '6', 1),
	(10973, 481, 54, 4, 11, '11', 0),
	(10974, 481, 51, 7, 9, '9', 0),
	(10975, 481, 37, 0, 14, '14', 0),
	(10976, 481, 55, 0, 17, '17', 0),
	(10977, 481, 56, 1, 13, '13', 0),
	(10978, 481, 6, 74, 1, '1', 3),
	(10979, 481, 27, 16, 7, '7', 0),
	(10980, 481, 53, 0, 16, '16', 0),
	(10981, 481, 34, 41, 5, '5', 2),
	(10982, 481, 45, 3, 12, '12', 0),
	(10983, 481, 21, 5, 10, '10', 0),
	(10984, 481, 57, 0, 15, '15', 0),
	(11019, 482, 4, 62, 3, '3', 4),
	(11020, 482, 3, 58, 4, '4', 1),
	(11021, 482, 1, 69, 2, '2', 4),
	(11022, 482, 25, 25, 7, '7', 1),
	(11023, 482, 32, 30, 6, '6', 1),
	(11024, 482, 54, 4, 11, '11', 0),
	(11025, 482, 51, 7, 9, '9', 0),
	(11026, 482, 37, 0, 14, '14', 0),
	(11027, 482, 55, 0, 17, '17', 0),
	(11028, 482, 56, 1, 13, '13', 0),
	(11029, 482, 6, 74, 1, '1', 3),
	(11030, 482, 27, 20, 8, '8', 0),
	(11031, 482, 53, 0, 16, '16', 0),
	(11032, 482, 34, 41, 5, '5', 2),
	(11033, 482, 45, 3, 12, '12', 0),
	(11034, 482, 21, 5, 10, '10', 0),
	(11035, 482, 57, 0, 15, '15', 0),
	(11036, 483, 3, 15, 1, '1', 1),
	(11037, 483, 34, 4, 2, '2', 0),
	(11038, 483, 51, 3, 3, '3', 0),
	(11039, 483, 25, 2, 4, '4', 0),
	(11040, 483, 55, 1, 5, '5', 0),
	(11041, 483, 56, 0, 6, '6', 0),
	(11042, 483, 4, 0, 7, '7', 0),
	(11043, 483, 57, 0, 8, '8', 0),
	(11044, 483, 6, 0, 9, '9', 0),
	(11045, 483, 27, 0, 10, '10', 0),
	(11046, 483, 54, 0, 11, '11', 0),
	(11047, 483, 21, 0, 12, '12', 0),
	(11048, 483, 45, 0, 13, '13', 0),
	(11049, 483, 32, 0, 14, '14', 0),
	(11050, 483, 1, 0, 15, '15', 0),
	(11051, 483, 37, 0, 16, '16', 0),
	(11052, 484, 3, 30, 1, '1', 2),
	(11053, 484, 34, 4, 2, '2', 0),
	(11054, 484, 51, 3, 5, '5', 0),
	(11055, 484, 25, 2, 7, '7', 0),
	(11056, 484, 55, 1, 9, '9', 0),
	(11057, 484, 56, 0, 10, '10', 0),
	(11058, 484, 4, 0, 11, '11', 0),
	(11059, 484, 57, 3, 4, '4', 0),
	(11060, 484, 6, 0, 13, '13', 0),
	(11061, 484, 27, 1, 8, '8', 0),
	(11062, 484, 54, 0, 14, '14', 0),
	(11063, 484, 21, 4, 3, '3', 0),
	(11064, 484, 45, 0, 15, '15', 0),
	(11065, 484, 32, 2, 6, '6', 0),
	(11066, 484, 1, 0, 12, '12', 0),
	(11067, 484, 37, 0, 16, '16', 0),
	(11068, 485, 3, 39, 1, '1', 2),
	(11069, 485, 34, 13, 2, '2', 1),
	(11070, 485, 51, 3, 5, '5', 0),
	(11071, 485, 25, 2, 8, '8', 0),
	(11072, 485, 55, 1, 10, '10', 0),
	(11073, 485, 56, 0, 11, '11', 0),
	(11074, 485, 4, 6, 3, '3', 0),
	(11075, 485, 57, 3, 6, '6', 0),
	(11076, 485, 6, 0, 14, '14', 0),
	(11077, 485, 27, 1, 9, '9', 0),
	(11078, 485, 54, 0, 13, '13', 0),
	(11079, 485, 21, 4, 4, '4', 0),
	(11080, 485, 45, 0, 15, '15', 0),
	(11081, 485, 32, 3, 7, '7', 0),
	(11082, 485, 1, 0, 12, '12', 0),
	(11083, 485, 37, 0, 16, '16', 0),
	(11084, 486, 3, 43, 1, '1', 2),
	(11085, 486, 34, 25, 2, '2', 2),
	(11086, 486, 51, 3, 5, '5', 0),
	(11087, 486, 25, 2, 9, '9', 0),
	(11088, 486, 55, 1, 12, '12', 0),
	(11089, 486, 56, 0, 13, '13', 0),
	(11090, 486, 4, 6, 4, '4', 0),
	(11091, 486, 57, 3, 6, '6', 0),
	(11092, 486, 6, 2, 8, '8', 0),
	(11093, 486, 27, 1, 10, '10', 0),
	(11094, 486, 54, 0, 14, '14', 0),
	(11095, 486, 21, 10, 3, '3', 0),
	(11096, 486, 45, 0, 16, '16', 0),
	(11097, 486, 32, 3, 7, '7', 0),
	(11098, 486, 1, 1, 11, '11', 0),
	(11099, 486, 37, 0, 15, '15', 0),
	(11100, 486, 53, 0, 17, '17', 0),
	(11101, 487, 3, 52, 1, '1', 3),
	(11102, 487, 34, 25, 2, '2', 2),
	(11103, 487, 51, 3, 8, '8', 0),
	(11104, 487, 25, 3, 10, '10', 0),
	(11105, 487, 55, 1, 12, '12', 0),
	(11106, 487, 56, 0, 13, '13', 0),
	(11107, 487, 4, 6, 6, '6', 0),
	(11108, 487, 57, 3, 9, '9', 0),
	(11109, 487, 6, 5, 7, '7', 0),
	(11110, 487, 27, 7, 5, '5', 0),
	(11111, 487, 54, 0, 14, '14', 0),
	(11112, 487, 21, 10, 3, '3', 0),
	(11113, 487, 45, 0, 15, '15', 0),
	(11114, 487, 32, 9, 4, '4', 0),
	(11115, 487, 1, 1, 11, '11', 0),
	(11116, 487, 37, 0, 16, '16', 0),
	(11117, 487, 53, 0, 17, '17', 0),
	(11118, 488, 3, 58, 1, '1', 3),
	(11119, 488, 34, 25, 2, '2', 2),
	(11120, 488, 51, 3, 10, '10', 0),
	(11121, 488, 25, 5, 8, '8', 0),
	(11122, 488, 55, 1, 12, '12', 0),
	(11123, 488, 56, 0, 13, '13', 0),
	(11124, 488, 4, 6, 7, '7', 0),
	(11125, 488, 57, 4, 9, '9', 0),
	(11126, 488, 6, 17, 3, '3', 1),
	(11127, 488, 27, 11, 4, '4', 0),
	(11128, 488, 54, 0, 14, '14', 0),
	(11129, 488, 21, 10, 5, '5', 0),
	(11130, 488, 45, 0, 15, '15', 0),
	(11131, 488, 32, 9, 6, '6', 0),
	(11132, 488, 1, 1, 11, '11', 0),
	(11133, 488, 37, 0, 16, '16', 0),
	(11134, 488, 53, 0, 17, '17', 0),
	(11135, 489, 3, 61, 1, '1', 3),
	(11136, 489, 34, 25, 3, '3', 2),
	(11137, 489, 51, 3, 11, '11', 0),
	(11138, 489, 25, 5, 9, '9', 0),
	(11139, 489, 55, 1, 12, '12', 0),
	(11140, 489, 56, 0, 13, '13', 0),
	(11141, 489, 4, 6, 7, '7', 0),
	(11142, 489, 57, 4, 10, '10', 0),
	(11143, 489, 6, 26, 2, '2', 2),
	(11144, 489, 27, 17, 4, '4', 0),
	(11145, 489, 54, 0, 14, '14', 0),
	(11146, 489, 21, 10, 6, '6', 0),
	(11147, 489, 45, 0, 15, '15', 0),
	(11148, 489, 32, 12, 5, '5', 0),
	(11149, 489, 1, 5, 8, '8', 0),
	(11150, 489, 37, 0, 16, '16', 0),
	(11151, 489, 53, 0, 17, '17', 0),
	(11152, 490, 3, 61, 1, '1', 3),
	(11153, 490, 34, 29, 2, '2', 2),
	(11154, 490, 51, 3, 11, '11', 0),
	(11155, 490, 25, 5, 9, '9', 0),
	(11156, 490, 55, 1, 12, '12', 0),
	(11157, 490, 56, 0, 13, '13', 0),
	(11158, 490, 4, 18, 4, '4', 1),
	(11159, 490, 57, 4, 10, '10', 0),
	(11160, 490, 6, 28, 3, '3', 2),
	(11161, 490, 27, 17, 5, '5', 0),
	(11162, 490, 54, 0, 14, '14', 0),
	(11163, 490, 21, 10, 8, '8', 0),
	(11164, 490, 45, 0, 15, '15', 0),
	(11165, 490, 32, 13, 6, '6', 0),
	(11166, 490, 1, 11, 7, '7', 0),
	(11167, 490, 37, 0, 16, '16', 0),
	(11168, 490, 53, 0, 17, '17', 0),
	(11169, 491, 3, 67, 1, '1', 3),
	(11170, 491, 34, 31, 2, '2', 2),
	(11171, 491, 51, 3, 11, '11', 0),
	(11172, 491, 25, 8, 9, '9', 0),
	(11173, 491, 55, 1, 12, '12', 0),
	(11174, 491, 56, 0, 14, '14', 0),
	(11175, 491, 4, 18, 6, '6', 1),
	(11176, 491, 57, 4, 10, '10', 0),
	(11177, 491, 6, 28, 3, '3', 2),
	(11178, 491, 27, 21, 4, '4', 0),
	(11179, 491, 54, 1, 13, '13', 0),
	(11180, 491, 21, 10, 8, '8', 0),
	(11181, 491, 45, 0, 16, '16', 0),
	(11182, 491, 32, 13, 7, '7', 0),
	(11183, 491, 1, 20, 5, '5', 1),
	(11184, 491, 37, 0, 15, '15', 0),
	(11185, 491, 53, 0, 17, '17', 0),
	(11203, 492, 3, 67, 1, '1', 3),
	(11204, 492, 34, 43, 2, '2', 3),
	(11205, 492, 51, 3, 11, '11', 0),
	(11206, 492, 25, 10, 9, '9', 0),
	(11207, 492, 55, 1, 12, '12', 0),
	(11208, 492, 56, 0, 14, '14', 0),
	(11209, 492, 4, 24, 5, '5', 1),
	(11210, 492, 57, 4, 10, '10', 0),
	(11211, 492, 6, 28, 3, '3', 2),
	(11212, 492, 27, 25, 4, '4', 0),
	(11213, 492, 54, 1, 13, '13', 0),
	(11214, 492, 21, 10, 8, '8', 0),
	(11215, 492, 45, 0, 16, '16', 0),
	(11216, 492, 32, 13, 7, '7', 0),
	(11217, 492, 1, 21, 6, '6', 1),
	(11218, 492, 37, 0, 15, '15', 0),
	(11219, 492, 53, 0, 17, '17', 0),
	(11220, 493, 3, 72, 1, '1', 3),
	(11221, 493, 34, 47, 2, '2', 3),
	(11222, 493, 51, 3, 11, '11', 0),
	(11223, 493, 25, 10, 9, '9', 0),
	(11224, 493, 55, 1, 12, '12', 0),
	(11225, 493, 56, 0, 14, '14', 0),
	(11226, 493, 4, 30, 4, '4', 1),
	(11227, 493, 57, 4, 10, '10', 0),
	(11228, 493, 6, 28, 5, '5', 2),
	(11229, 493, 27, 34, 3, '3', 1),
	(11230, 493, 54, 1, 13, '13', 0),
	(11231, 493, 21, 10, 8, '8', 0),
	(11232, 493, 45, 0, 16, '16', 0),
	(11233, 493, 32, 13, 7, '7', 0),
	(11234, 493, 1, 22, 6, '6', 1),
	(11235, 493, 37, 0, 15, '15', 0),
	(11236, 493, 53, 0, 17, '17', 0),
	(11237, 494, 3, 76, 1, '1', 3),
	(11238, 494, 34, 56, 2, '2', 3),
	(11239, 494, 51, 3, 11, '11', 0),
	(11240, 494, 25, 10, 9, '9', 0),
	(11241, 494, 55, 1, 12, '12', 0),
	(11242, 494, 56, 0, 14, '14', 0),
	(11243, 494, 4, 39, 3, '3', 2),
	(11244, 494, 57, 5, 10, '10', 0),
	(11245, 494, 6, 28, 5, '5', 2),
	(11246, 494, 27, 34, 4, '4', 1),
	(11247, 494, 54, 1, 13, '13', 0),
	(11248, 494, 21, 10, 8, '8', 0),
	(11249, 494, 45, 0, 16, '16', 0),
	(11250, 494, 32, 15, 7, '7', 0),
	(11251, 494, 1, 22, 6, '6', 1),
	(11252, 494, 37, 0, 15, '15', 0),
	(11253, 494, 53, 0, 17, '17', 0),
	(11254, 495, 3, 86, 1, '1', 3),
	(11255, 495, 34, 57, 2, '2', 3),
	(11256, 495, 51, 3, 11, '11', 0),
	(11257, 495, 25, 10, 9, '9', 0),
	(11258, 495, 55, 1, 12, '12', 0),
	(11259, 495, 56, 0, 14, '14', 0),
	(11260, 495, 4, 48, 3, '3', 3),
	(11261, 495, 57, 5, 10, '10', 0),
	(11262, 495, 6, 30, 5, '5', 2),
	(11263, 495, 27, 34, 4, '4', 1),
	(11264, 495, 54, 1, 13, '13', 0),
	(11265, 495, 21, 10, 8, '8', 0),
	(11266, 495, 45, 0, 16, '16', 0),
	(11267, 495, 32, 18, 7, '7', 0),
	(11268, 495, 1, 22, 6, '6', 1),
	(11269, 495, 37, 0, 15, '15', 0),
	(11270, 495, 53, 0, 17, '17', 0),
	(11271, 496, 3, 86, 1, '1', 3),
	(11272, 496, 34, 59, 2, '2', 3),
	(11273, 496, 51, 6, 10, '10', 0),
	(11274, 496, 25, 10, 9, '9', 0),
	(11275, 496, 55, 1, 12, '12', 0),
	(11276, 496, 56, 0, 15, '15', 0),
	(11277, 496, 4, 48, 3, '3', 3),
	(11278, 496, 57, 5, 11, '11', 0),
	(11279, 496, 6, 34, 5, '5', 2),
	(11280, 496, 27, 43, 4, '4', 2),
	(11281, 496, 54, 1, 13, '13', 0),
	(11282, 496, 21, 10, 8, '8', 0),
	(11283, 496, 45, 0, 16, '16', 0),
	(11284, 496, 32, 19, 7, '7', 0),
	(11285, 496, 1, 28, 6, '6', 1),
	(11286, 496, 37, 0, 14, '14', 0),
	(11287, 496, 53, 0, 17, '17', 0),
	(11288, 497, 3, 95, 1, '1', 4),
	(11289, 497, 34, 61, 2, '2', 3),
	(11290, 497, 51, 10, 9, '9', 0),
	(11291, 497, 25, 10, 10, '10', 0),
	(11292, 497, 55, 1, 12, '12', 0),
	(11293, 497, 56, 0, 15, '15', 0),
	(11294, 497, 4, 54, 3, '3', 3),
	(11295, 497, 57, 5, 11, '11', 0),
	(11296, 497, 6, 34, 5, '5', 2),
	(11297, 497, 27, 44, 4, '4', 2),
	(11298, 497, 54, 1, 13, '13', 0),
	(11299, 497, 21, 10, 8, '8', 0),
	(11300, 497, 45, 0, 16, '16', 0),
	(11301, 497, 32, 22, 7, '7', 0),
	(11302, 497, 1, 28, 6, '6', 1),
	(11303, 497, 37, 0, 14, '14', 0),
	(11304, 497, 53, 0, 17, '17', 0),
	(11305, 498, 3, 9, 1, '1', 1),
	(11306, 498, 34, 6, 2, '2', 0),
	(11307, 498, 56, 4, 3, '3', 0),
	(11308, 498, 25, 3, 4, '4', 0),
	(11309, 498, 51, 2, 5, '5', 0),
	(11310, 498, 1, 1, 6, '6', 0),
	(11311, 498, 6, 0, 7, '7', 0),
	(11312, 498, 57, 0, 8, '8', 0),
	(11313, 498, 27, 0, 9, '9', 0),
	(11314, 498, 21, 0, 10, '10', 0),
	(11315, 498, 54, 0, 11, '11', 0),
	(11316, 498, 32, 0, 12, '12', 0),
	(11317, 498, 4, 0, 13, '13', 0),
	(11318, 498, 58, 0, 14, '14', 0),
	(11319, 498, 45, 0, 15, '15', 0),
	(11320, 499, 3, 13, 1, '1', 1),
	(11321, 499, 34, 6, 3, '3', 0),
	(11322, 499, 56, 4, 5, '5', 0),
	(11323, 499, 25, 3, 6, '6', 0),
	(11324, 499, 51, 2, 9, '9', 0),
	(11325, 499, 1, 3, 8, '8', 0),
	(11326, 499, 6, 0, 12, '12', 0),
	(11327, 499, 57, 0, 13, '13', 0),
	(11328, 499, 27, 3, 7, '7', 0),
	(11329, 499, 21, 1, 10, '10', 0),
	(11330, 499, 54, 0, 11, '11', 0),
	(11331, 499, 32, 6, 4, '4', 0),
	(11332, 499, 4, 9, 2, '2', 1),
	(11333, 499, 58, 0, 14, '14', 0),
	(11334, 499, 45, 0, 15, '15', 0),
	(11335, 500, 3, 15, 2, '2', 1),
	(11336, 500, 34, 9, 4, '4', 0),
	(11337, 500, 56, 4, 6, '6', 0),
	(11338, 500, 25, 3, 7, '7', 0),
	(11339, 500, 51, 2, 9, '9', 0),
	(11340, 500, 1, 3, 8, '8', 0),
	(11341, 500, 6, 0, 14, '14', 0),
	(11342, 500, 57, 0, 12, '12', 0),
	(11343, 500, 27, 13, 3, '3', 0),
	(11344, 500, 21, 2, 10, '10', 0),
	(11345, 500, 54, 0, 11, '11', 0),
	(11346, 500, 32, 6, 5, '5', 0),
	(11347, 500, 4, 18, 1, '1', 2),
	(11348, 500, 58, 0, 13, '13', 0),
	(11349, 500, 45, 0, 15, '15', 0),
	(11350, 501, 3, 15, 3, '3', 1),
	(11351, 501, 34, 18, 2, '2', 1),
	(11352, 501, 56, 8, 6, '6', 0),
	(11353, 501, 25, 3, 9, '9', 0),
	(11354, 501, 51, 2, 10, '10', 0),
	(11355, 501, 1, 6, 8, '8', 0),
	(11356, 501, 6, 2, 11, '11', 0),
	(11357, 501, 57, 0, 13, '13', 0),
	(11358, 501, 27, 14, 4, '4', 0),
	(11359, 501, 21, 8, 5, '5', 0),
	(11360, 501, 54, 0, 12, '12', 0),
	(11361, 501, 32, 6, 7, '7', 0),
	(11362, 501, 4, 18, 1, '1', 2),
	(11363, 501, 58, 0, 14, '14', 0),
	(11364, 501, 45, 0, 15, '15', 0),
	(11365, 502, 3, 25, 1, '1', 1),
	(11366, 502, 34, 18, 4, '4', 1),
	(11367, 502, 56, 8, 6, '6', 0),
	(11368, 502, 25, 5, 9, '9', 0),
	(11369, 502, 51, 2, 11, '11', 0),
	(11370, 502, 1, 6, 8, '8', 0),
	(11371, 502, 6, 3, 10, '10', 0),
	(11372, 502, 57, 0, 13, '13', 0),
	(11373, 502, 27, 23, 2, '2', 1),
	(11374, 502, 21, 8, 5, '5', 0),
	(11375, 502, 54, 0, 12, '12', 0),
	(11376, 502, 32, 6, 7, '7', 0),
	(11377, 502, 4, 21, 3, '3', 2),
	(11378, 502, 58, 0, 14, '14', 0),
	(11379, 502, 45, 0, 15, '15', 0),
	(11380, 503, 3, 34, 1, '1', 2),
	(11381, 503, 34, 22, 3, '3', 1),
	(11382, 503, 56, 9, 6, '6', 0),
	(11383, 503, 25, 5, 9, '9', 0),
	(11384, 503, 51, 2, 11, '11', 0),
	(11385, 503, 1, 6, 8, '8', 0),
	(11386, 503, 6, 5, 10, '10', 0),
	(11387, 503, 57, 0, 13, '13', 0),
	(11388, 503, 27, 29, 2, '2', 1),
	(11389, 503, 21, 11, 5, '5', 0),
	(11390, 503, 54, 0, 12, '12', 0),
	(11391, 503, 32, 6, 7, '7', 0),
	(11392, 503, 4, 21, 4, '4', 2),
	(11393, 503, 58, 0, 14, '14', 0),
	(11394, 503, 45, 0, 15, '15', 0),
	(11395, 504, 3, 44, 1, '1', 3),
	(11396, 504, 34, 25, 3, '3', 1),
	(11397, 504, 56, 9, 6, '6', 0),
	(11398, 504, 25, 5, 9, '9', 0),
	(11399, 504, 51, 2, 11, '11', 0),
	(11400, 504, 1, 6, 8, '8', 0),
	(11401, 504, 6, 5, 10, '10', 0),
	(11402, 504, 57, 0, 13, '13', 0),
	(11403, 504, 27, 39, 2, '2', 1),
	(11404, 504, 21, 11, 5, '5', 0),
	(11405, 504, 54, 0, 12, '12', 0),
	(11406, 504, 32, 6, 7, '7', 0),
	(11407, 504, 4, 23, 4, '4', 2),
	(11408, 504, 58, 0, 14, '14', 0),
	(11409, 504, 45, 0, 15, '15', 0),
	(11410, 505, 3, 57, 1, '1', 4),
	(11411, 505, 34, 31, 3, '3', 1),
	(11412, 505, 56, 9, 7, '7', 0),
	(11413, 505, 25, 10, 6, '6', 0),
	(11414, 505, 51, 2, 11, '11', 0),
	(11415, 505, 1, 7, 8, '8', 0),
	(11416, 505, 6, 5, 10, '10', 0),
	(11417, 505, 57, 0, 13, '13', 0),
	(11418, 505, 27, 39, 2, '2', 1),
	(11419, 505, 21, 11, 5, '5', 0),
	(11420, 505, 54, 0, 12, '12', 0),
	(11421, 505, 32, 6, 9, '9', 0),
	(11422, 505, 4, 23, 4, '4', 2),
	(11423, 505, 58, 0, 14, '14', 0),
	(11424, 505, 45, 0, 15, '15', 0),
	(11425, 506, 3, 67, 1, '1', 4),
	(11426, 506, 34, 34, 3, '3', 1),
	(11427, 506, 56, 9, 7, '7', 0),
	(11428, 506, 25, 10, 6, '6', 0),
	(11429, 506, 51, 4, 11, '11', 0),
	(11430, 506, 1, 7, 8, '8', 0),
	(11431, 506, 6, 6, 10, '10', 0),
	(11432, 506, 57, 0, 13, '13', 0),
	(11433, 506, 27, 48, 2, '2', 2),
	(11434, 506, 21, 11, 5, '5', 0),
	(11435, 506, 54, 0, 12, '12', 0),
	(11436, 506, 32, 6, 9, '9', 0),
	(11437, 506, 4, 23, 4, '4', 2),
	(11438, 506, 58, 0, 14, '14', 0),
	(11439, 506, 45, 0, 15, '15', 0),
	(11440, 507, 3, 77, 1, '1', 4),
	(11441, 507, 34, 36, 3, '3', 1),
	(11442, 507, 56, 9, 7, '7', 0),
	(11443, 507, 25, 10, 6, '6', 0),
	(11444, 507, 51, 4, 11, '11', 0),
	(11445, 507, 1, 7, 9, '9', 0),
	(11446, 507, 6, 6, 10, '10', 0),
	(11447, 507, 57, 0, 13, '13', 0),
	(11448, 507, 27, 51, 2, '2', 2),
	(11449, 507, 21, 11, 5, '5', 0),
	(11450, 507, 54, 0, 12, '12', 0),
	(11451, 507, 32, 7, 8, '8', 0),
	(11452, 507, 4, 32, 4, '4', 3),
	(11453, 507, 58, 0, 14, '14', 0),
	(11454, 507, 45, 0, 15, '15', 0),
	(11455, 508, 3, 80, 1, '1', 4),
	(11456, 508, 34, 45, 3, '3', 2),
	(11457, 508, 56, 9, 7, '7', 0),
	(11458, 508, 25, 12, 5, '5', 0),
	(11459, 508, 51, 4, 11, '11', 0),
	(11460, 508, 1, 8, 8, '8', 0),
	(11461, 508, 6, 6, 10, '10', 0),
	(11462, 508, 57, 0, 13, '13', 0),
	(11463, 508, 27, 55, 2, '2', 2),
	(11464, 508, 21, 11, 6, '6', 0),
	(11465, 508, 54, 0, 12, '12', 0),
	(11466, 508, 32, 7, 9, '9', 0),
	(11467, 508, 4, 38, 4, '4', 3),
	(11468, 508, 58, 0, 14, '14', 0),
	(11469, 508, 45, 0, 15, '15', 0),
	(11470, 509, 3, 90, 1, '1', 4),
	(11471, 509, 34, 54, 3, '3', 3),
	(11472, 509, 56, 11, 7, '7', 0),
	(11473, 509, 25, 12, 5, '5', 0),
	(11474, 509, 51, 4, 11, '11', 0),
	(11475, 509, 1, 8, 9, '9', 0),
	(11476, 509, 6, 6, 10, '10', 0),
	(11477, 509, 57, 0, 13, '13', 0),
	(11478, 509, 27, 56, 2, '2', 2),
	(11479, 509, 21, 11, 6, '6', 0),
	(11480, 509, 54, 0, 12, '12', 0),
	(11481, 509, 32, 10, 8, '8', 0),
	(11482, 509, 4, 38, 4, '4', 3),
	(11483, 509, 58, 0, 15, '15', 0),
	(11484, 509, 45, 0, 14, '14', 0),
	(11485, 510, 3, 105, 1, '1', 5),
	(11486, 510, 34, 55, 3, '3', 3),
	(11487, 510, 56, 11, 7, '7', 0),
	(11488, 510, 25, 12, 5, '5', 0),
	(11489, 510, 51, 4, 11, '11', 0),
	(11490, 510, 1, 11, 8, '8', 0),
	(11491, 510, 6, 8, 10, '10', 0),
	(11492, 510, 57, 0, 13, '13', 0),
	(11493, 510, 27, 60, 2, '2', 2),
	(11494, 510, 21, 11, 6, '6', 0),
	(11495, 510, 54, 0, 12, '12', 0),
	(11496, 510, 32, 10, 9, '9', 0),
	(11497, 510, 4, 38, 4, '4', 3),
	(11498, 510, 58, 0, 15, '15', 0),
	(11499, 510, 45, 0, 14, '14', 0),
	(11500, 511, 3, 120, 1, '1', 6),
	(11501, 511, 34, 55, 3, '3', 3),
	(11502, 511, 56, 11, 8, '8', 0),
	(11503, 511, 25, 12, 6, '6', 0),
	(11504, 511, 51, 4, 11, '11', 0),
	(11505, 511, 1, 11, 9, '9', 0),
	(11506, 511, 6, 8, 10, '10', 0),
	(11507, 511, 57, 0, 13, '13', 0),
	(11508, 511, 27, 66, 2, '2', 2),
	(11509, 511, 21, 11, 7, '7', 0),
	(11510, 511, 54, 0, 12, '12', 0),
	(11511, 511, 32, 14, 5, '5', 0),
	(11512, 511, 4, 38, 4, '4', 3),
	(11513, 511, 58, 0, 15, '15', 0),
	(11514, 511, 45, 0, 14, '14', 0),
	(13918, 17, 23, 172, 1, '1', 8),
	(13919, 17, 1, 71, 3, '3', 2),
	(13920, 17, 7, 59.5, 5, '5', 0),
	(13921, 17, 4, 26, 8, '8', 0),
	(13922, 17, 3, 34.5, 7, '7', 0),
	(13923, 17, 5, 8, 10, '10', 0),
	(13924, 17, 10, 13, 9, '9', 0),
	(13925, 17, 2, 36, 6, '6', 0),
	(13926, 17, 9, 153.5, 2, '2', 6),
	(13927, 17, 6, 70, 4, '4', 1),
	(17759, 765, 87, 8, 1, '1', 1),
	(17760, 765, 6, 6, 2, '2', 0),
	(17761, 765, 105, 3, 3, '3', 0),
	(17762, 766, 87, 16, 1, '1', 2),
	(17763, 766, 6, 12, 2, '2', 0),
	(17764, 766, 105, 3, 3, '3', 0),
	(17765, 766, 66, 2, 4, '4', 0),
	(17766, 766, 32, 0, 5, '5', 0),
	(17767, 766, 118, 0, 6, '6', 0),
	(17768, 766, 125, 0, 7, '7', 0),
	(17769, 766, 127, 0, 8, '8', 0),
	(17770, 767, 87, 19, 1, '1', 2),
	(17771, 767, 6, 14, 2, '2', 0),
	(17772, 767, 105, 3, 5, '5', 0),
	(17773, 767, 66, 8, 4, '4', 0),
	(17774, 767, 32, 0, 6, '6', 0),
	(17775, 767, 118, 8, 3, '3', 1),
	(17776, 767, 125, 0, 8, '8', 0),
	(17777, 767, 127, 0, 9, '9', 0),
	(17778, 767, 95, 0, 7, '7', 0),
	(17779, 768, 87, 19, 1, '1', 2),
	(17780, 768, 6, 14, 2, '2', 0),
	(17781, 768, 105, 3, 5, '5', 0),
	(17782, 768, 66, 8, 4, '4', 0),
	(17783, 768, 32, 0, 6, '6', 0),
	(17784, 768, 118, 8, 3, '3', 1),
	(17785, 768, 125, 0, 8, '8', 0),
	(17786, 768, 127, 0, 9, '9', 0),
	(17787, 768, 95, 0, 7, '7', 0),
	(17788, 769, 87, 19, 2, '2', 2),
	(17789, 769, 6, 20, 1, '1', 0),
	(17790, 769, 105, 3, 5, '5', 0),
	(17791, 769, 66, 10, 4, '4', 0),
	(17792, 769, 32, 3, 6, '6', 0),
	(17793, 769, 118, 16, 3, '3', 2),
	(17794, 769, 125, 0, 8, '8', 0),
	(17795, 769, 127, 0, 9, '9', 0),
	(17796, 769, 95, 0, 7, '7', 0),
	(17797, 770, 87, 19, 3, '3', 2),
	(17798, 770, 6, 28, 1, '1', 1),
	(17799, 770, 105, 6, 5, '5', 0),
	(17800, 770, 66, 10, 4, '4', 0),
	(17801, 770, 32, 3, 6, '6', 0),
	(17802, 770, 118, 22, 2, '2', 2),
	(17803, 770, 125, 0, 8, '8', 0),
	(17804, 770, 127, 0, 9, '9', 0),
	(17805, 770, 95, 0, 7, '7', 0),
	(17806, 771, 87, 23, 3, '3', 2),
	(17807, 771, 6, 36, 1, '1', 2),
	(17808, 771, 105, 6, 5, '5', 0),
	(17809, 771, 66, 12, 4, '4', 0),
	(17810, 771, 32, 3, 6, '6', 0),
	(17811, 771, 118, 25, 2, '2', 2),
	(17812, 771, 125, 0, 8, '8', 0),
	(17813, 771, 127, 0, 9, '9', 0),
	(17814, 771, 95, 0, 7, '7', 0),
	(17815, 772, 87, 29, 3, '3', 2),
	(17816, 772, 6, 37, 1, '1', 2),
	(17817, 772, 105, 6, 5, '5', 0),
	(17818, 772, 66, 12, 4, '4', 0),
	(17819, 772, 32, 3, 6, '6', 0),
	(17820, 772, 118, 33, 2, '2', 3),
	(17821, 772, 125, 0, 8, '8', 0),
	(17822, 772, 127, 0, 9, '9', 0),
	(17823, 772, 95, 0, 7, '7', 0),
	(17824, 773, 87, 29, 3, '3', 2),
	(17825, 773, 6, 40, 2, '2', 2),
	(17826, 773, 105, 6, 5, '5', 0),
	(17827, 773, 66, 15, 4, '4', 0),
	(17828, 773, 32, 3, 6, '6', 0),
	(17829, 773, 118, 41, 1, '1', 4),
	(17830, 773, 125, 0, 8, '8', 0),
	(17831, 773, 127, 0, 9, '9', 0),
	(17832, 773, 95, 0, 7, '7', 0),
	(17833, 774, 87, 31, 3, '3', 2),
	(17834, 774, 6, 40, 2, '2', 2),
	(17835, 774, 105, 6, 5, '5', 0),
	(17836, 774, 66, 15, 4, '4', 0),
	(17837, 774, 32, 3, 6, '6', 0),
	(17838, 774, 118, 46, 1, '1', 5),
	(17839, 774, 125, 0, 8, '8', 0),
	(17840, 774, 127, 0, 9, '9', 0),
	(17841, 774, 95, 0, 7, '7', 0),
	(17842, 775, 87, 31, 3, '3', 2),
	(17843, 775, 6, 40, 2, '2', 2),
	(17844, 775, 105, 6, 5, '5', 0),
	(17845, 775, 66, 18, 4, '4', 0),
	(17846, 775, 32, 3, 6, '6', 0),
	(17847, 775, 118, 48, 1, '1', 6),
	(17848, 775, 125, 0, 8, '8', 0),
	(17849, 775, 127, 0, 9, '9', 0),
	(17850, 775, 95, 0, 7, '7', 0),
	(18840, 756, 170, 8, 1, '1', 1),
	(18841, 756, 6, 6, 2, '2', 0),
	(18842, 756, 167, 0, 3, '3', 0),
	(18843, 756, 66, 0, 4, '4', 0),
	(18844, 756, 32, 0, 5, '5', 0),
	(18845, 756, 95, 0, 6, '6', 0),
	(18846, 756, 105, 0, 7, '7', 0),
	(18847, 757, 170, 8, 1, '1', 1),
	(18848, 757, 6, 6, 2, '2', 0),
	(18849, 757, 167, 0, 3, '3', 0),
	(18850, 757, 66, 0, 4, '4', 0),
	(18851, 757, 32, 0, 5, '5', 0),
	(18852, 757, 95, 0, 6, '6', 0),
	(18853, 757, 105, 0, 7, '7', 0),
	(18854, 758, 170, 14, 1, '1', 1),
	(18855, 758, 6, 8, 3, '3', 0),
	(18856, 758, 167, 0, 5, '5', 0),
	(18857, 758, 66, 8, 2, '2', 1),
	(18858, 758, 32, 3, 4, '4', 0),
	(18859, 758, 95, 0, 6, '6', 0),
	(18860, 758, 105, 0, 8, '8', 0),
	(18861, 758, 117, 0, 7, '7', 0),
	(18862, 759, 170, 18, 1, '1', 1),
	(18863, 759, 6, 16, 2, '2', 1),
	(18864, 759, 167, 0, 5, '5', 0),
	(18865, 759, 66, 8, 3, '3', 1),
	(18866, 759, 32, 3, 4, '4', 0),
	(18867, 759, 95, 0, 7, '7', 0),
	(18868, 759, 105, 0, 6, '6', 0),
	(18869, 759, 117, 0, 8, '8', 0),
	(18870, 760, 170, 26, 1, '1', 2),
	(18871, 760, 6, 16, 2, '2', 1),
	(18872, 760, 167, 0, 6, '6', 0),
	(18873, 760, 66, 14, 3, '3', 1),
	(18874, 760, 32, 3, 4, '4', 0),
	(18875, 760, 95, 0, 9, '9', 0),
	(18876, 760, 105, 0, 7, '7', 0),
	(18877, 760, 117, 0, 5, '5', 0),
	(18878, 760, 169, 0, 8, '8', 0),
	(18879, 760, 101, 0, 10, '10', 0),
	(18880, 760, 118, 0, 11, '11', 0),
	(18881, 760, 123, 0, 12, '12', 0),
	(18882, 761, 170, 29, 1, '1', 2),
	(18883, 761, 6, 24, 2, '2', 2),
	(18884, 761, 167, 0, 5, '5', 0),
	(18885, 761, 66, 16, 3, '3', 1),
	(18886, 761, 32, 3, 4, '4', 0),
	(18887, 761, 95, 0, 9, '9', 0),
	(18888, 761, 105, 0, 7, '7', 0),
	(18889, 761, 117, 0, 6, '6', 0),
	(18890, 761, 169, 0, 8, '8', 0),
	(18891, 761, 101, 0, 10, '10', 0),
	(18892, 761, 118, 0, 11, '11', 0),
	(18893, 761, 123, 0, 12, '12', 0),
	(18894, 762, 170, 34, 1, '1', 3),
	(18895, 762, 6, 28, 2, '2', 2),
	(18896, 762, 167, 0, 6, '6', 0),
	(18897, 762, 66, 18, 3, '3', 1),
	(18898, 762, 32, 3, 4, '4', 0),
	(18899, 762, 95, 0, 9, '9', 0),
	(18900, 762, 105, 0, 7, '7', 0),
	(18901, 762, 117, 0, 5, '5', 0),
	(18902, 762, 169, 0, 8, '8', 0),
	(18903, 762, 101, 0, 10, '10', 0),
	(18904, 762, 118, 0, 11, '11', 0),
	(18905, 762, 123, 0, 12, '12', 0),
	(18906, 763, 170, 38, 1, '1', 4),
	(18907, 763, 6, 32, 2, '2', 2),
	(18908, 763, 167, 0, 6, '6', 0),
	(18909, 763, 66, 18, 3, '3', 1),
	(18910, 763, 32, 3, 4, '4', 0),
	(18911, 763, 95, 0, 9, '9', 0),
	(18912, 763, 105, 0, 7, '7', 0),
	(18913, 763, 117, 0, 5, '5', 0),
	(18914, 763, 169, 0, 8, '8', 0),
	(18915, 763, 101, 0, 10, '10', 0),
	(18916, 763, 118, 0, 11, '11', 0),
	(18917, 763, 123, 0, 12, '12', 0),
	(18918, 764, 170, 40, 1, '1', 5),
	(18919, 764, 6, 32, 2, '2', 2),
	(18920, 764, 167, 0, 6, '6', 0),
	(18921, 764, 66, 18, 3, '3', 1),
	(18922, 764, 32, 5, 4, '4', 0),
	(18923, 764, 95, 0, 8, '8', 0),
	(18924, 764, 105, 0, 9, '9', 0),
	(18925, 764, 117, 0, 5, '5', 0),
	(18926, 764, 169, 0, 10, '10', 0),
	(18927, 764, 101, 0, 14, '14', 0),
	(18928, 764, 118, 0, 15, '15', 0),
	(18929, 764, 123, 0, 16, '16', 0),
	(18930, 764, 113, 0, 7, '7', 0),
	(18931, 764, 168, 0, 11, '11', 0),
	(18932, 764, 124, 0, 12, '12', 0),
	(18933, 764, 125, 0, 13, '13', 0),
	(19026, 746, 170, 8, 1, '1', 1),
	(19027, 746, 6, 6, 2, '2', 0),
	(19028, 746, 167, 3, 3, '3', 0),
	(19029, 746, 32, 1, 4, '4', 0),
	(19030, 746, 66, 0, 5, '5', 0),
	(19031, 746, 104, 0, 6, '6', 0),
	(19032, 746, 105, 0, 7, '7', 0),
	(19033, 747, 101, 0, 8, '8', 0),
	(19034, 747, 167, 3, 4, '4', 0),
	(19035, 747, 66, 2, 5, '5', 0),
	(19036, 747, 6, 10, 2, '2', 0),
	(19037, 747, 170, 14, 1, '1', 1),
	(19038, 747, 32, 9, 3, '3', 1),
	(19039, 747, 104, 0, 6, '6', 0),
	(19040, 747, 171, 0, 10, '10', 0),
	(19041, 747, 106, 0, 9, '9', 0),
	(19042, 747, 105, 0, 7, '7', 0),
	(19043, 748, 101, 0, 8, '8', 0),
	(19044, 748, 167, 3, 4, '4', 0),
	(19045, 748, 66, 2, 5, '5', 0),
	(19046, 748, 6, 10, 2, '2', 0),
	(19047, 748, 170, 14, 1, '1', 1),
	(19048, 748, 32, 9, 3, '3', 1),
	(19049, 748, 104, 0, 6, '6', 0),
	(19050, 748, 171, 0, 10, '10', 0),
	(19051, 748, 106, 0, 9, '9', 0),
	(19052, 748, 105, 0, 7, '7', 0),
	(19053, 749, 117, 0, 8, '8', 0),
	(19054, 749, 167, 3, 5, '5', 0),
	(19055, 749, 6, 12, 3, '3', 0),
	(19056, 749, 66, 6, 4, '4', 0),
	(19057, 749, 32, 15, 2, '2', 1),
	(19058, 749, 170, 22, 1, '1', 2),
	(19059, 749, 101, 0, 9, '9', 0),
	(19060, 749, 104, 0, 6, '6', 0),
	(19061, 749, 106, 0, 10, '10', 0),
	(19062, 749, 171, 0, 11, '11', 0),
	(19063, 749, 105, 0, 7, '7', 0),
	(19064, 750, 117, 0, 9, '9', 0),
	(19065, 750, 167, 3, 5, '5', 0),
	(19066, 750, 6, 15, 3, '3', 0),
	(19067, 750, 66, 6, 4, '4', 0),
	(19068, 750, 32, 17, 2, '2', 1),
	(19069, 750, 170, 30, 1, '1', 3),
	(19070, 750, 101, 0, 10, '10', 0),
	(19071, 750, 104, 0, 6, '6', 0),
	(19072, 750, 106, 0, 8, '8', 0),
	(19073, 750, 171, 0, 11, '11', 0),
	(19074, 750, 105, 0, 7, '7', 0),
	(19075, 751, 170, 38, 1, '1', 4),
	(19076, 751, 6, 15, 3, '3', 0),
	(19077, 751, 167, 3, 5, '5', 0),
	(19078, 751, 32, 19, 2, '2', 1),
	(19079, 751, 66, 6, 4, '4', 0),
	(19080, 751, 104, 0, 6, '6', 0),
	(19081, 751, 105, 0, 7, '7', 0),
	(19082, 751, 101, 0, 12, '12', 0),
	(19083, 751, 106, 0, 8, '8', 0),
	(19084, 751, 171, 0, 9, '9', 0),
	(19085, 751, 117, 0, 10, '10', 0),
	(19086, 751, 118, 0, 11, '11', 0),
	(19087, 752, 117, 0, 6, '6', 0),
	(19088, 752, 167, 3, 5, '5', 0),
	(19089, 752, 6, 16, 3, '3', 0),
	(19090, 752, 66, 6, 4, '4', 0),
	(19091, 752, 32, 25, 2, '2', 1),
	(19092, 752, 170, 46, 1, '1', 5),
	(19093, 752, 101, 0, 9, '9', 0),
	(19094, 752, 104, 0, 7, '7', 0),
	(19095, 752, 171, 0, 10, '10', 0),
	(19096, 752, 106, 0, 11, '11', 0),
	(19097, 752, 118, 0, 12, '12', 0),
	(19098, 752, 105, 0, 8, '8', 0),
	(19099, 753, 117, 0, 6, '6', 0),
	(19100, 753, 167, 3, 5, '5', 0),
	(19101, 753, 6, 19, 3, '3', 0),
	(19102, 753, 66, 6, 4, '4', 0),
	(19103, 753, 32, 28, 2, '2', 1),
	(19104, 753, 170, 48, 1, '1', 6),
	(19105, 753, 101, 0, 9, '9', 0),
	(19106, 753, 104, 0, 7, '7', 0),
	(19107, 753, 171, 0, 10, '10', 0),
	(19108, 753, 106, 0, 11, '11', 0),
	(19109, 753, 118, 0, 12, '12', 0),
	(19110, 753, 105, 0, 8, '8', 0),
	(19111, 754, 170, 48, 1, '1', 6),
	(19112, 754, 6, 26, 3, '3', 1),
	(19113, 754, 167, 3, 5, '5', 0),
	(19114, 754, 32, 28, 2, '2', 1),
	(19115, 754, 66, 6, 4, '4', 0),
	(19116, 754, 104, 0, 8, '8', 0),
	(19117, 754, 105, 0, 10, '10', 0),
	(19118, 754, 101, 0, 11, '11', 0),
	(19119, 754, 106, 0, 12, '12', 0),
	(19120, 754, 171, 3, 6, '6', 0),
	(19121, 754, 117, 0, 9, '9', 0),
	(19122, 754, 118, 0, 13, '13', 0),
	(19123, 754, 95, 1, 7, '7', 0),
	(19124, 755, 117, 0, 10, '10', 0),
	(19125, 755, 167, 3, 5, '5', 0),
	(19126, 755, 6, 26, 3, '3', 1),
	(19127, 755, 66, 8, 4, '4', 0),
	(19128, 755, 32, 34, 2, '2', 2),
	(19129, 755, 170, 48, 1, '1', 6),
	(19130, 755, 101, 0, 12, '12', 0),
	(19131, 755, 104, 0, 8, '8', 0),
	(19132, 755, 105, 0, 11, '11', 0),
	(19133, 755, 171, 3, 6, '6', 0),
	(19134, 755, 106, 0, 9, '9', 0),
	(19135, 755, 118, 0, 13, '13', 0),
	(19136, 755, 95, 1, 7, '7', 0),
	(19321, 738, 99, 0, 7, '7', 0),
	(19322, 738, 66, 0, 6, '6', 0),
	(19323, 738, 167, 0, 5, '5', 0),
	(19324, 738, 170, 1, 4, '4', 0),
	(19325, 738, 95, 2, 3, '3', 0),
	(19326, 738, 6, 6, 2, '2', 0),
	(19327, 738, 172, 9, 1, '1', 1),
	(19328, 739, 172, 13, 2, '2', 1),
	(19329, 739, 6, 15, 1, '1', 1),
	(19330, 739, 95, 2, 3, '3', 0),
	(19331, 739, 170, 2, 4, '4', 0),
	(19332, 739, 167, 0, 5, '5', 0),
	(19333, 739, 66, 0, 6, '6', 0),
	(19334, 739, 99, 0, 7, '7', 0),
	(19335, 740, 172, 13, 2, '2', 1),
	(19336, 740, 6, 24, 1, '1', 2),
	(19337, 740, 95, 3, 4, '4', 0),
	(19338, 740, 170, 4, 3, '3', 0),
	(19339, 740, 167, 0, 5, '5', 0),
	(19340, 740, 66, 0, 6, '6', 0),
	(19341, 740, 99, 0, 7, '7', 0),
	(19342, 741, 172, 17, 2, '2', 1),
	(19343, 741, 6, 33, 1, '1', 3),
	(19344, 741, 95, 9, 3, '3', 0),
	(19345, 741, 170, 6, 4, '4', 0),
	(19346, 741, 167, 0, 6, '6', 0),
	(19347, 741, 66, 1, 5, '5', 0),
	(19348, 741, 99, 0, 7, '7', 0),
	(19349, 741, 174, 0, 8, '8', 0),
	(19350, 741, 101, 0, 9, '9', 0),
	(19351, 742, 172, 17, 2, '2', 1),
	(19352, 742, 6, 42, 1, '1', 4),
	(19353, 742, 95, 11, 3, '3', 0),
	(19354, 742, 170, 9, 4, '4', 0),
	(19355, 742, 167, 0, 6, '6', 0),
	(19356, 742, 66, 1, 5, '5', 0),
	(19357, 742, 99, 0, 8, '8', 0),
	(19358, 742, 174, 0, 9, '9', 0),
	(19359, 742, 101, 0, 10, '10', 0),
	(19360, 742, 97, 0, 7, '7', 0),
	(19361, 743, 172, 26, 2, '2', 2),
	(19362, 743, 6, 42, 1, '1', 4),
	(19363, 743, 95, 11, 3, '3', 0),
	(19364, 743, 170, 10, 4, '4', 0),
	(19365, 743, 167, 0, 6, '6', 0),
	(19366, 743, 66, 1, 5, '5', 0),
	(19367, 743, 99, 0, 8, '8', 0),
	(19368, 743, 174, 0, 9, '9', 0),
	(19369, 743, 101, 0, 11, '11', 0),
	(19370, 743, 97, 0, 7, '7', 0),
	(19371, 743, 103, 0, 10, '10', 0),
	(19372, 744, 172, 26, 2, '2', 2),
	(19373, 744, 6, 45, 1, '1', 5),
	(19374, 744, 95, 17, 3, '3', 0),
	(19375, 744, 170, 13, 4, '4', 0),
	(19376, 744, 167, 0, 6, '6', 0),
	(19377, 744, 66, 3, 5, '5', 0),
	(19378, 744, 99, 0, 10, '10', 0),
	(19379, 744, 174, 0, 11, '11', 0),
	(19380, 744, 101, 0, 12, '12', 0),
	(19381, 744, 97, 0, 7, '7', 0),
	(19382, 744, 103, 0, 13, '13', 0),
	(19383, 744, 173, 0, 8, '8', 0),
	(19384, 744, 175, 0, 9, '9', 0),
	(19385, 745, 172, 35, 2, '2', 3),
	(19386, 745, 6, 45, 1, '1', 5),
	(19387, 745, 95, 22, 3, '3', 0),
	(19388, 745, 170, 14, 4, '4', 0),
	(19389, 745, 167, 0, 6, '6', 0),
	(19390, 745, 66, 7, 5, '5', 0),
	(19391, 745, 99, 0, 10, '10', 0),
	(19392, 745, 174, 0, 11, '11', 0),
	(19393, 745, 101, 0, 12, '12', 0),
	(19394, 745, 97, 0, 7, '7', 0),
	(19395, 745, 103, 0, 13, '13', 0),
	(19396, 745, 173, 0, 8, '8', 0),
	(19397, 745, 175, 0, 9, '9', 0),
	(19510, 729, 66, 9, 1, '1', 1),
	(19511, 729, 172, 6, 2, '2', 0),
	(19512, 729, 6, 4, 3, '3', 0),
	(19513, 729, 170, 2, 4, '4', 0),
	(19514, 729, 95, 1, 5, '5', 0),
	(19515, 729, 99, 0, 6, '6', 0),
	(19516, 729, 26, 0, 7, '7', 0),
	(19517, 730, 66, 10, 2, '2', 1),
	(19518, 730, 172, 6, 4, '4', 0),
	(19519, 730, 6, 10, 3, '3', 0),
	(19520, 730, 170, 11, 1, '1', 1),
	(19521, 730, 95, 3, 6, '6', 0),
	(19522, 730, 99, 0, 7, '7', 0),
	(19523, 730, 26, 3, 5, '5', 0),
	(19524, 730, 176, 0, 8, '8', 0),
	(19525, 730, 175, 0, 9, '9', 0),
	(19526, 731, 66, 16, 1, '1', 1),
	(19527, 731, 172, 15, 2, '2', 1),
	(19528, 731, 6, 14, 3, '3', 0),
	(19529, 731, 170, 11, 4, '4', 1),
	(19530, 731, 95, 3, 6, '6', 0),
	(19531, 731, 99, 0, 7, '7', 0),
	(19532, 731, 26, 5, 5, '5', 0),
	(19533, 731, 176, 0, 8, '8', 0),
	(19534, 731, 175, 0, 9, '9', 0),
	(19535, 732, 66, 20, 1, '1', 1),
	(19536, 732, 172, 15, 3, '3', 1),
	(19537, 732, 6, 14, 4, '4', 0),
	(19538, 732, 170, 17, 2, '2', 1),
	(19539, 732, 95, 12, 5, '5', 1),
	(19540, 732, 99, 0, 9, '9', 0),
	(19541, 732, 26, 7, 6, '6', 0),
	(19542, 732, 176, 0, 8, '8', 0),
	(19543, 732, 175, 0, 11, '11', 0),
	(19544, 732, 87, 0, 7, '7', 0),
	(19545, 732, 32, 0, 10, '10', 0),
	(19546, 733, 66, 23, 2, '2', 1),
	(19547, 733, 172, 24, 1, '1', 2),
	(19548, 733, 6, 14, 4, '4', 0),
	(19549, 733, 170, 21, 3, '3', 1),
	(19550, 733, 95, 12, 6, '6', 1),
	(19551, 733, 99, 0, 7, '7', 0),
	(19552, 733, 26, 13, 5, '5', 0),
	(19553, 733, 176, 0, 9, '9', 0),
	(19554, 733, 175, 0, 11, '11', 0),
	(19555, 733, 87, 0, 8, '8', 0),
	(19556, 733, 32, 0, 10, '10', 0),
	(19557, 733, 97, 0, 12, '12', 0),
	(19558, 734, 66, 31, 1, '1', 2),
	(19559, 734, 172, 27, 2, '2', 2),
	(19560, 734, 6, 15, 6, '6', 0),
	(19561, 734, 170, 23, 3, '3', 1),
	(19562, 734, 95, 16, 5, '5', 1),
	(19563, 734, 99, 0, 7, '7', 0),
	(19564, 734, 26, 19, 4, '4', 0),
	(19565, 734, 176, 0, 10, '10', 0),
	(19566, 734, 175, 0, 14, '14', 0),
	(19567, 734, 87, 0, 9, '9', 0),
	(19568, 734, 32, 0, 11, '11', 0),
	(19569, 734, 97, 0, 13, '13', 0),
	(19570, 734, 100, 0, 8, '8', 0),
	(19571, 734, 34, 0, 12, '12', 0),
	(19572, 735, 26, 19, 4, '4', 0),
	(19573, 735, 99, 0, 7, '7', 0),
	(19574, 735, 95, 17, 6, '6', 1),
	(19575, 735, 170, 25, 3, '3', 1),
	(19576, 735, 6, 18, 5, '5', 0),
	(19577, 735, 172, 27, 2, '2', 2),
	(19578, 735, 175, 0, 14, '14', 0),
	(19579, 735, 176, 0, 8, '8', 0),
	(19580, 735, 66, 37, 1, '1', 3),
	(19581, 735, 87, 0, 10, '10', 0),
	(19582, 735, 97, 0, 13, '13', 0),
	(19583, 735, 34, 0, 12, '12', 0),
	(19584, 735, 100, 0, 9, '9', 0),
	(19585, 735, 177, 0, 17, '17', 0),
	(19586, 735, 86, 0, 16, '16', 0),
	(19587, 735, 174, 0, 15, '15', 0),
	(19588, 735, 32, 0, 11, '11', 0),
	(19589, 736, 26, 19, 4, '4', 0),
	(19590, 736, 99, 0, 9, '9', 0),
	(19591, 736, 95, 18, 5, '5', 1),
	(19592, 736, 170, 27, 3, '3', 1),
	(19593, 736, 6, 18, 6, '6', 0),
	(19594, 736, 172, 36, 2, '2', 3),
	(19595, 736, 175, 0, 14, '14', 0),
	(19596, 736, 176, 1, 8, '8', 0),
	(19597, 736, 66, 39, 1, '1', 3),
	(19598, 736, 87, 0, 11, '11', 0),
	(19599, 736, 97, 0, 13, '13', 0),
	(19600, 736, 34, 3, 7, '7', 0),
	(19601, 736, 100, 0, 10, '10', 0),
	(19602, 736, 177, 0, 17, '17', 0),
	(19603, 736, 86, 0, 16, '16', 0),
	(19604, 736, 174, 0, 15, '15', 0),
	(19605, 736, 32, 0, 12, '12', 0),
	(19606, 737, 26, 19, 4, '4', 0),
	(19607, 737, 99, 0, 9, '9', 0),
	(19608, 737, 95, 18, 5, '5', 1),
	(19609, 737, 170, 29, 3, '3', 1),
	(19610, 737, 6, 18, 6, '6', 0),
	(19611, 737, 172, 36, 2, '2', 3),
	(19612, 737, 175, 0, 16, '16', 0),
	(19613, 737, 176, 1, 8, '8', 0),
	(19614, 737, 66, 42, 1, '1', 4),
	(19615, 737, 87, 0, 11, '11', 0),
	(19616, 737, 97, 0, 15, '15', 0),
	(19617, 737, 34, 6, 7, '7', 0),
	(19618, 737, 100, 0, 10, '10', 0),
	(19619, 737, 89, 0, 12, '12', 0),
	(19620, 737, 178, 0, 13, '13', 0),
	(19621, 737, 177, 0, 19, '19', 0),
	(19622, 737, 86, 0, 18, '18', 0),
	(19623, 737, 174, 0, 17, '17', 0),
	(19624, 737, 32, 0, 14, '14', 0),
	(19791, 719, 66, 9, 1, '1', 1),
	(19792, 719, 170, 4, 2, '2', 0),
	(19793, 719, 6, 3, 3, '3', 0),
	(19794, 719, 172, 1, 4, '4', 0),
	(19795, 719, 176, 0, 5, '5', 0),
	(19796, 719, 26, 0, 6, '6', 0),
	(19797, 719, 34, 0, 7, '7', 0),
	(19798, 719, 54, 0, 8, '8', 0),
	(19799, 719, 92, 0, 9, '9', 0),
	(19800, 719, 86, 0, 10, '10', 0),
	(19801, 719, 95, 0, 11, '11', 0),
	(19802, 720, 92, 0, 7, '7', 0),
	(19803, 720, 54, 0, 10, '10', 0),
	(19804, 720, 34, 4, 4, '4', 0),
	(19805, 720, 26, 0, 9, '9', 0),
	(19806, 720, 176, 0, 8, '8', 0),
	(19807, 720, 172, 10, 2, '2', 1),
	(19808, 720, 6, 3, 5, '5', 0),
	(19809, 720, 95, 1, 6, '6', 0),
	(19810, 720, 66, 12, 1, '1', 1),
	(19811, 720, 94, 0, 11, '11', 0),
	(19812, 720, 86, 0, 12, '12', 0),
	(19813, 720, 170, 10, 3, '3', 0),
	(19814, 721, 92, 0, 9, '9', 0),
	(19815, 721, 54, 0, 11, '11', 0),
	(19816, 721, 34, 10, 4, '4', 0),
	(19817, 721, 26, 0, 10, '10', 0),
	(19818, 721, 176, 0, 8, '8', 0),
	(19819, 721, 172, 19, 1, '1', 2),
	(19820, 721, 6, 7, 5, '5', 0),
	(19821, 721, 95, 1, 7, '7', 0),
	(19822, 721, 66, 14, 2, '2', 1),
	(19823, 721, 170, 10, 3, '3', 0),
	(19824, 721, 94, 3, 6, '6', 0),
	(19825, 721, 86, 0, 12, '12', 0),
	(19826, 722, 92, 0, 10, '10', 0),
	(19827, 722, 54, 0, 11, '11', 0),
	(19828, 722, 34, 13, 4, '4', 0),
	(19829, 722, 26, 0, 9, '9', 0),
	(19830, 722, 176, 1, 7, '7', 0),
	(19831, 722, 172, 28, 1, '1', 3),
	(19832, 722, 6, 7, 5, '5', 0),
	(19833, 722, 95, 1, 8, '8', 0),
	(19834, 722, 66, 14, 3, '3', 1),
	(19835, 722, 170, 16, 2, '2', 0),
	(19836, 722, 94, 3, 6, '6', 0),
	(19837, 722, 86, 0, 12, '12', 0),
	(19838, 723, 92, 0, 10, '10', 0),
	(19839, 723, 54, 0, 11, '11', 0),
	(19840, 723, 34, 13, 4, '4', 0),
	(19841, 723, 26, 0, 9, '9', 0),
	(19842, 723, 176, 2, 7, '7', 0),
	(19843, 723, 172, 37, 1, '1', 4),
	(19844, 723, 6, 13, 5, '5', 0),
	(19845, 723, 95, 1, 8, '8', 0),
	(19846, 723, 66, 18, 2, '2', 1),
	(19847, 723, 170, 16, 3, '3', 0),
	(19848, 723, 94, 3, 6, '6', 0),
	(19849, 723, 97, 0, 12, '12', 0),
	(19850, 723, 86, 0, 13, '13', 0),
	(19851, 724, 92, 0, 10, '10', 0),
	(19852, 724, 54, 0, 11, '11', 0),
	(19853, 724, 34, 13, 5, '5', 0),
	(19854, 724, 26, 0, 9, '9', 0),
	(19855, 724, 176, 4, 7, '7', 0),
	(19856, 724, 172, 43, 1, '1', 4),
	(19857, 724, 6, 22, 3, '3', 1),
	(19858, 724, 95, 4, 6, '6', 0),
	(19859, 724, 66, 22, 2, '2', 1),
	(19860, 724, 170, 17, 4, '4', 0),
	(19861, 724, 94, 3, 8, '8', 0),
	(19862, 724, 97, 0, 12, '12', 0),
	(19863, 724, 177, 0, 14, '14', 0),
	(19864, 724, 86, 0, 13, '13', 0),
	(19865, 725, 92, 0, 10, '10', 0),
	(19866, 725, 54, 0, 11, '11', 0),
	(19867, 725, 34, 15, 5, '5', 0),
	(19868, 725, 26, 0, 9, '9', 0),
	(19869, 725, 176, 4, 8, '8', 0),
	(19870, 725, 172, 51, 1, '1', 5),
	(19871, 725, 6, 22, 3, '3', 1),
	(19872, 725, 95, 4, 7, '7', 0),
	(19873, 725, 66, 28, 2, '2', 1),
	(19874, 725, 170, 21, 4, '4', 0),
	(19875, 725, 94, 6, 6, '6', 0),
	(19876, 725, 97, 0, 12, '12', 0),
	(19877, 725, 167, 0, 14, '14', 0),
	(19878, 725, 173, 0, 17, '17', 0),
	(19879, 725, 179, 0, 16, '16', 0),
	(19880, 725, 177, 0, 15, '15', 0),
	(19881, 725, 86, 0, 13, '13', 0),
	(19882, 726, 92, 0, 11, '11', 0),
	(19883, 726, 54, 0, 12, '12', 0),
	(19884, 726, 34, 18, 5, '5', 0),
	(19885, 726, 26, 0, 9, '9', 0),
	(19886, 726, 176, 4, 8, '8', 0),
	(19887, 726, 172, 51, 1, '1', 5),
	(19888, 726, 6, 24, 3, '3', 1),
	(19889, 726, 95, 5, 7, '7', 0),
	(19890, 726, 66, 35, 2, '2', 2),
	(19891, 726, 170, 21, 4, '4', 0),
	(19892, 726, 94, 6, 6, '6', 0),
	(19893, 726, 97, 0, 13, '13', 0),
	(19894, 726, 167, 0, 15, '15', 0),
	(19895, 726, 98, 0, 10, '10', 0),
	(19896, 726, 173, 0, 18, '18', 0),
	(19897, 726, 179, 0, 17, '17', 0),
	(19898, 726, 177, 0, 16, '16', 0),
	(19899, 726, 86, 0, 14, '14', 0),
	(19900, 727, 92, 0, 11, '11', 0),
	(19901, 727, 54, 0, 12, '12', 0),
	(19902, 727, 34, 24, 4, '4', 0),
	(19903, 727, 26, 0, 9, '9', 0),
	(19904, 727, 176, 4, 8, '8', 0),
	(19905, 727, 172, 54, 1, '1', 6),
	(19906, 727, 6, 24, 3, '3', 1),
	(19907, 727, 95, 5, 7, '7', 0),
	(19908, 727, 66, 36, 2, '2', 2),
	(19909, 727, 170, 23, 5, '5', 0),
	(19910, 727, 94, 6, 6, '6', 0),
	(19911, 727, 97, 0, 13, '13', 0),
	(19912, 727, 167, 0, 16, '16', 0),
	(19913, 727, 98, 0, 10, '10', 0),
	(19914, 727, 32, 0, 15, '15', 0),
	(19915, 727, 173, 0, 19, '19', 0),
	(19916, 727, 179, 0, 18, '18', 0),
	(19917, 727, 177, 0, 17, '17', 0),
	(19918, 727, 86, 0, 14, '14', 0),
	(19919, 728, 92, 0, 11, '11', 0),
	(19920, 728, 54, 0, 12, '12', 0),
	(19921, 728, 34, 28, 3, '3', 0),
	(19922, 728, 26, 0, 9, '9', 0),
	(19923, 728, 176, 4, 8, '8', 0),
	(19924, 728, 172, 54, 1, '1', 7),
	(19925, 728, 6, 26, 4, '4', 1),
	(19926, 728, 95, 5, 7, '7', 0),
	(19927, 728, 66, 36, 2, '2', 2),
	(19928, 728, 170, 25, 5, '5', 0),
	(19929, 728, 94, 6, 6, '6', 0),
	(19930, 728, 97, 0, 17, '17', 0),
	(19931, 728, 167, 0, 14, '14', 0),
	(19932, 728, 98, 0, 10, '10', 0),
	(19933, 728, 32, 0, 19, '19', 0),
	(19934, 728, 173, 0, 22, '22', 0),
	(19935, 728, 179, 0, 21, '21', 0),
	(19936, 728, 177, 0, 20, '20', 0),
	(19937, 728, 86, 0, 18, '18', 0),
	(19938, 728, 51, 0, 16, '16', 0),
	(19939, 728, 180, 0, 15, '15', 0),
	(19940, 728, 89, 0, 13, '13', 0),
	(20064, 709, 6, 0, 6, '6', 0),
	(20065, 709, 183, 0, 5, '5', 0),
	(20066, 709, 176, 1, 4, '4', 0),
	(20067, 709, 170, 2, 3, '3', 0),
	(20068, 709, 92, 0, 8, '8', 0),
	(20069, 709, 94, 0, 7, '7', 0),
	(20070, 709, 172, 4, 2, '2', 0),
	(20071, 709, 66, 9, 1, '1', 1),
	(20072, 710, 6, 6, 3, '3', 0),
	(20073, 710, 183, 1, 6, '6', 0),
	(20074, 710, 176, 3, 4, '4', 0),
	(20075, 710, 170, 2, 5, '5', 0),
	(20076, 710, 181, 0, 7, '7', 0),
	(20077, 710, 95, 0, 9, '9', 0),
	(20078, 710, 92, 0, 10, '10', 0),
	(20079, 710, 94, 0, 8, '8', 0),
	(20080, 710, 66, 12, 2, '2', 1),
	(20081, 710, 172, 13, 1, '1', 1),
	(20082, 711, 6, 6, 4, '4', 0),
	(20083, 711, 183, 5, 5, '5', 0),
	(20084, 711, 176, 3, 6, '6', 0),
	(20085, 711, 170, 8, 3, '3', 0),
	(20086, 711, 181, 0, 8, '8', 0),
	(20087, 711, 94, 0, 7, '7', 0),
	(20088, 711, 66, 15, 2, '2', 1),
	(20089, 711, 92, 0, 9, '9', 0),
	(20090, 711, 95, 0, 10, '10', 0),
	(20091, 711, 172, 22, 1, '1', 2),
	(20092, 712, 6, 6, 5, '5', 0),
	(20093, 712, 183, 14, 3, '3', 1),
	(20094, 712, 176, 3, 6, '6', 0),
	(20095, 712, 170, 9, 4, '4', 0),
	(20096, 712, 181, 0, 8, '8', 0),
	(20097, 712, 94, 0, 7, '7', 0),
	(20098, 712, 66, 21, 2, '2', 1),
	(20099, 712, 172, 25, 1, '1', 2),
	(20100, 712, 92, 0, 9, '9', 0),
	(20101, 712, 95, 0, 10, '10', 0),
	(20102, 713, 6, 10, 4, '4', 0),
	(20103, 713, 183, 17, 3, '3', 1),
	(20104, 713, 176, 3, 6, '6', 0),
	(20105, 713, 170, 10, 5, '5', 0),
	(20106, 713, 181, 0, 8, '8', 0),
	(20107, 713, 94, 0, 7, '7', 0),
	(20108, 713, 66, 27, 2, '2', 1),
	(20109, 713, 172, 34, 1, '1', 3),
	(20110, 713, 182, 0, 11, '11', 0),
	(20111, 713, 92, 0, 9, '9', 0),
	(20112, 713, 95, 0, 10, '10', 0),
	(20113, 714, 6, 19, 3, '3', 1),
	(20114, 714, 183, 17, 4, '4', 1),
	(20115, 714, 176, 3, 7, '7', 0),
	(20116, 714, 170, 10, 5, '5', 0),
	(20117, 714, 181, 3, 6, '6', 0),
	(20118, 714, 94, 0, 8, '8', 0),
	(20119, 714, 66, 33, 2, '2', 1),
	(20120, 714, 172, 34, 1, '1', 3),
	(20121, 714, 11, 0, 9, '9', 0),
	(20122, 714, 92, 0, 10, '10', 0),
	(20123, 714, 182, 0, 12, '12', 0),
	(20124, 714, 95, 0, 11, '11', 0),
	(20125, 715, 6, 28, 3, '3', 2),
	(20126, 715, 183, 21, 4, '4', 1),
	(20127, 715, 176, 3, 7, '7', 0),
	(20128, 715, 170, 10, 5, '5', 0),
	(20129, 715, 181, 3, 6, '6', 0),
	(20130, 715, 94, 2, 8, '8', 0),
	(20131, 715, 66, 36, 1, '1', 1),
	(20132, 715, 172, 34, 2, '2', 3),
	(20133, 715, 11, 0, 9, '9', 0),
	(20134, 715, 92, 0, 10, '10', 0),
	(20135, 715, 182, 0, 12, '12', 0),
	(20136, 715, 95, 0, 11, '11', 0),
	(20137, 716, 6, 37, 1, '1', 3),
	(20138, 716, 183, 21, 4, '4', 1),
	(20139, 716, 176, 3, 8, '8', 0),
	(20140, 716, 170, 16, 5, '5', 0),
	(20141, 716, 181, 3, 7, '7', 0),
	(20142, 716, 94, 4, 6, '6', 0),
	(20143, 716, 66, 36, 2, '2', 1),
	(20144, 716, 172, 35, 3, '3', 3),
	(20145, 716, 11, 0, 9, '9', 0),
	(20146, 716, 96, 0, 11, '11', 0),
	(20147, 716, 92, 0, 10, '10', 0),
	(20148, 716, 182, 0, 13, '13', 0),
	(20149, 716, 95, 0, 12, '12', 0),
	(20150, 717, 66, 42, 2, '2', 2),
	(20151, 717, 172, 36, 3, '3', 3),
	(20152, 717, 170, 16, 5, '5', 0),
	(20153, 717, 176, 3, 8, '8', 0),
	(20154, 717, 183, 21, 4, '4', 1),
	(20155, 717, 6, 43, 1, '1', 3),
	(20156, 717, 94, 5, 7, '7', 0),
	(20157, 717, 92, 0, 10, '10', 0),
	(20158, 717, 181, 7, 6, '6', 0),
	(20159, 717, 95, 0, 12, '12', 0),
	(20160, 717, 182, 0, 13, '13', 0),
	(20161, 717, 11, 0, 9, '9', 0),
	(20162, 717, 96, 0, 11, '11', 0),
	(20163, 718, 66, 42, 2, '2', 2),
	(20164, 718, 172, 37, 3, '3', 3),
	(20165, 718, 170, 16, 5, '5', 0),
	(20166, 718, 176, 3, 8, '8', 0),
	(20167, 718, 183, 30, 4, '4', 2),
	(20168, 718, 6, 45, 1, '1', 3),
	(20169, 718, 94, 5, 7, '7', 0),
	(20170, 718, 92, 0, 10, '10', 0),
	(20171, 718, 181, 7, 6, '6', 0),
	(20172, 718, 95, 0, 12, '12', 0),
	(20173, 718, 182, 0, 13, '13', 0),
	(20174, 718, 11, 0, 9, '9', 0),
	(20175, 718, 96, 0, 11, '11', 0),
	(20345, 699, 167, 0, 15, '15', 0),
	(20346, 699, 93, 0, 14, '14', 0),
	(20347, 699, 180, 0, 13, '13', 0),
	(20348, 699, 184, 0, 12, '12', 0),
	(20349, 699, 186, 0, 11, '11', 0),
	(20350, 699, 185, 0, 10, '10', 0),
	(20351, 699, 176, 0, 9, '9', 0),
	(20352, 699, 51, 0, 8, '8', 0),
	(20353, 699, 182, 0, 7, '7', 0),
	(20354, 699, 183, 0, 6, '6', 0),
	(20355, 699, 181, 0, 5, '5', 0),
	(20356, 699, 170, 2, 4, '4', 0),
	(20357, 699, 66, 4, 3, '3', 0),
	(20358, 699, 6, 6, 2, '2', 0),
	(20359, 699, 172, 9, 1, '1', 1),
	(20360, 700, 11, 0, 11, '11', 0),
	(20361, 700, 167, 0, 16, '16', 0),
	(20362, 700, 93, 0, 15, '15', 0),
	(20363, 700, 180, 0, 14, '14', 0),
	(20364, 700, 184, 0, 13, '13', 0),
	(20365, 700, 186, 0, 12, '12', 0),
	(20366, 700, 176, 0, 9, '9', 0),
	(20367, 700, 172, 9, 3, '3', 1),
	(20368, 700, 183, 0, 6, '6', 0),
	(20369, 700, 181, 1, 5, '5', 0),
	(20370, 700, 170, 4, 4, '4', 0),
	(20371, 700, 6, 12, 2, '2', 0),
	(20372, 700, 66, 13, 1, '1', 1),
	(20373, 700, 185, 0, 10, '10', 0),
	(20374, 700, 51, 0, 8, '8', 0),
	(20375, 700, 182, 0, 7, '7', 0),
	(20376, 701, 11, 1, 7, '7', 0),
	(20377, 701, 167, 0, 16, '16', 0),
	(20378, 701, 93, 0, 15, '15', 0),
	(20379, 701, 180, 0, 14, '14', 0),
	(20380, 701, 184, 0, 13, '13', 0),
	(20381, 701, 186, 0, 12, '12', 0),
	(20382, 701, 176, 0, 10, '10', 0),
	(20383, 701, 172, 18, 2, '2', 2),
	(20384, 701, 183, 3, 5, '5', 0),
	(20385, 701, 181, 1, 6, '6', 0),
	(20386, 701, 170, 8, 4, '4', 0),
	(20387, 701, 6, 12, 3, '3', 0),
	(20388, 701, 66, 19, 1, '1', 1),
	(20389, 701, 185, 0, 11, '11', 0),
	(20390, 701, 51, 0, 9, '9', 0),
	(20391, 701, 182, 0, 8, '8', 0),
	(20392, 702, 11, 1, 7, '7', 0),
	(20393, 702, 167, 0, 16, '16', 0),
	(20394, 702, 93, 0, 15, '15', 0),
	(20395, 702, 180, 0, 14, '14', 0),
	(20396, 702, 184, 0, 13, '13', 0),
	(20397, 702, 186, 0, 12, '12', 0),
	(20398, 702, 176, 0, 10, '10', 0),
	(20399, 702, 172, 27, 1, '1', 3),
	(20400, 702, 183, 6, 5, '5', 0),
	(20401, 702, 181, 2, 6, '6', 0),
	(20402, 702, 170, 8, 4, '4', 0),
	(20403, 702, 6, 16, 3, '3', 0),
	(20404, 702, 66, 25, 2, '2', 1),
	(20405, 702, 185, 0, 11, '11', 0),
	(20406, 702, 51, 0, 9, '9', 0),
	(20407, 702, 182, 0, 8, '8', 0),
	(20408, 703, 11, 1, 7, '7', 0),
	(20409, 703, 167, 0, 16, '16', 0),
	(20410, 703, 93, 0, 15, '15', 0),
	(20411, 703, 180, 0, 14, '14', 0),
	(20412, 703, 184, 0, 13, '13', 0),
	(20413, 703, 186, 0, 12, '12', 0),
	(20414, 703, 176, 0, 10, '10', 0),
	(20415, 703, 172, 36, 1, '1', 4),
	(20416, 703, 183, 7, 5, '5', 0),
	(20417, 703, 181, 2, 6, '6', 0),
	(20418, 703, 170, 8, 4, '4', 0),
	(20419, 703, 6, 20, 3, '3', 0),
	(20420, 703, 66, 31, 2, '2', 1),
	(20421, 703, 185, 0, 11, '11', 0),
	(20422, 703, 51, 0, 9, '9', 0),
	(20423, 703, 182, 0, 8, '8', 0),
	(20424, 704, 11, 2, 7, '7', 0),
	(20425, 704, 167, 0, 16, '16', 0),
	(20426, 704, 93, 0, 15, '15', 0),
	(20427, 704, 180, 0, 14, '14', 0),
	(20428, 704, 184, 0, 13, '13', 0),
	(20429, 704, 186, 0, 12, '12', 0),
	(20430, 704, 176, 0, 9, '9', 0),
	(20431, 704, 172, 45, 1, '1', 5),
	(20432, 704, 183, 11, 4, '4', 0),
	(20433, 704, 181, 2, 6, '6', 0),
	(20434, 704, 170, 8, 5, '5', 0),
	(20435, 704, 6, 20, 3, '3', 0),
	(20436, 704, 66, 37, 2, '2', 1),
	(20437, 704, 185, 0, 11, '11', 0),
	(20438, 704, 51, 0, 10, '10', 0),
	(20439, 704, 182, 0, 8, '8', 0),
	(20440, 705, 11, 2, 7, '7', 0),
	(20441, 705, 167, 0, 16, '16', 0),
	(20442, 705, 93, 0, 15, '15', 0),
	(20443, 705, 180, 0, 14, '14', 0),
	(20444, 705, 184, 0, 13, '13', 0),
	(20445, 705, 186, 0, 12, '12', 0),
	(20446, 705, 176, 0, 9, '9', 0),
	(20447, 705, 172, 54, 1, '1', 6),
	(20448, 705, 183, 15, 4, '4', 0),
	(20449, 705, 181, 2, 6, '6', 0),
	(20450, 705, 170, 11, 5, '5', 0),
	(20451, 705, 6, 21, 3, '3', 0),
	(20452, 705, 66, 39, 2, '2', 1),
	(20453, 705, 185, 0, 11, '11', 0),
	(20454, 705, 51, 0, 10, '10', 0),
	(20455, 705, 182, 0, 8, '8', 0),
	(20456, 706, 11, 2, 7, '7', 0),
	(20457, 706, 167, 0, 16, '16', 0),
	(20458, 706, 93, 0, 15, '15', 0),
	(20459, 706, 180, 0, 14, '14', 0),
	(20460, 706, 184, 0, 13, '13', 0),
	(20461, 706, 186, 0, 12, '12', 0),
	(20462, 706, 176, 1, 8, '8', 0),
	(20463, 706, 172, 54, 1, '1', 6),
	(20464, 706, 183, 19, 4, '4', 0),
	(20465, 706, 181, 2, 6, '6', 0),
	(20466, 706, 170, 13, 5, '5', 0),
	(20467, 706, 6, 24, 3, '3', 0),
	(20468, 706, 66, 42, 2, '2', 2),
	(20469, 706, 185, 0, 11, '11', 0),
	(20470, 706, 51, 0, 10, '10', 0),
	(20471, 706, 182, 0, 9, '9', 0),
	(20472, 707, 11, 2, 7, '7', 0),
	(20473, 707, 167, 0, 16, '16', 0),
	(20474, 707, 93, 0, 15, '15', 0),
	(20475, 707, 180, 0, 14, '14', 0),
	(20476, 707, 184, 0, 13, '13', 0),
	(20477, 707, 186, 0, 12, '12', 0),
	(20478, 707, 176, 1, 8, '8', 0),
	(20479, 707, 172, 54, 1, '1', 6),
	(20480, 707, 183, 24, 4, '4', 0),
	(20481, 707, 181, 2, 6, '6', 0),
	(20482, 707, 170, 14, 5, '5', 0),
	(20483, 707, 6, 26, 3, '3', 0),
	(20484, 707, 66, 45, 2, '2', 3),
	(20485, 707, 185, 0, 11, '11', 0),
	(20486, 707, 51, 0, 10, '10', 0),
	(20487, 707, 182, 0, 9, '9', 0),
	(20488, 708, 11, 11, 6, '6', 1),
	(20489, 708, 167, 0, 16, '16', 0),
	(20490, 708, 93, 0, 15, '15', 0),
	(20491, 708, 180, 0, 14, '14', 0),
	(20492, 708, 184, 0, 13, '13', 0),
	(20493, 708, 186, 0, 12, '12', 0),
	(20494, 708, 176, 2, 8, '8', 0),
	(20495, 708, 172, 54, 1, '1', 6),
	(20496, 708, 183, 27, 3, '3', 0),
	(20497, 708, 181, 5, 7, '7', 0),
	(20498, 708, 170, 14, 5, '5', 0),
	(20499, 708, 6, 26, 4, '4', 0),
	(20500, 708, 66, 45, 2, '2', 3),
	(20501, 708, 185, 0, 11, '11', 0),
	(20502, 708, 51, 0, 10, '10', 0),
	(20503, 708, 182, 0, 9, '9', 0),
	(20620, 690, 191, 0, 7, '7', 0),
	(20621, 690, 176, 0, 6, '6', 0),
	(20622, 690, 181, 0, 5, '5', 0),
	(20623, 690, 172, 0, 4, '4', 0),
	(20624, 690, 187, 0, 9, '9', 0),
	(20625, 690, 183, 0, 8, '8', 0),
	(20626, 690, 167, 0, 3, '3', 0),
	(20627, 690, 6, 6, 2, '2', 0),
	(20628, 690, 66, 9, 1, '1', 1),
	(20629, 691, 191, 3, 4, '4', 0),
	(20630, 691, 176, 0, 7, '7', 0),
	(20631, 691, 181, 0, 8, '8', 0),
	(20632, 691, 172, 0, 6, '6', 0),
	(20633, 691, 183, 0, 9, '9', 0),
	(20634, 691, 66, 9, 2, '2', 1),
	(20635, 691, 189, 0, 5, '5', 0),
	(20636, 691, 188, 0, 11, '11', 0),
	(20637, 691, 187, 0, 10, '10', 0),
	(20638, 691, 167, 6, 3, '3', 0),
	(20639, 691, 6, 15, 1, '1', 1),
	(20640, 692, 191, 12, 2, '2', 1),
	(20641, 692, 176, 0, 9, '9', 0),
	(20642, 692, 181, 1, 6, '6', 0),
	(20643, 692, 172, 0, 8, '8', 0),
	(20644, 692, 183, 0, 7, '7', 0),
	(20645, 692, 66, 9, 3, '3', 1),
	(20646, 692, 189, 2, 5, '5', 0),
	(20647, 692, 188, 0, 11, '11', 0),
	(20648, 692, 187, 0, 10, '10', 0),
	(20649, 692, 167, 9, 4, '4', 0),
	(20650, 692, 6, 21, 1, '1', 1),
	(20651, 693, 191, 21, 1, '1', 2),
	(20652, 693, 176, 0, 11, '11', 0),
	(20653, 693, 181, 1, 7, '7', 0),
	(20654, 693, 172, 3, 5, '5', 0),
	(20655, 693, 183, 0, 9, '9', 0),
	(20656, 693, 66, 13, 3, '3', 1),
	(20657, 693, 189, 2, 6, '6', 0),
	(20658, 693, 192, 0, 10, '10', 0),
	(20659, 693, 188, 1, 8, '8', 0),
	(20660, 693, 91, 0, 13, '13', 0),
	(20661, 693, 187, 0, 12, '12', 0),
	(20662, 693, 167, 11, 4, '4', 0),
	(20663, 693, 6, 21, 2, '2', 1),
	(20664, 694, 191, 30, 1, '1', 3),
	(20665, 694, 176, 2, 7, '7', 0),
	(20666, 694, 181, 1, 8, '8', 0),
	(20667, 694, 172, 7, 5, '5', 0),
	(20668, 694, 183, 0, 10, '10', 0),
	(20669, 694, 66, 19, 3, '3', 1),
	(20670, 694, 189, 2, 6, '6', 0),
	(20671, 694, 192, 0, 11, '11', 0),
	(20672, 694, 188, 1, 9, '9', 0),
	(20673, 694, 167, 11, 4, '4', 0),
	(20674, 694, 6, 22, 2, '2', 1),
	(20675, 694, 91, 0, 13, '13', 0),
	(20676, 694, 187, 0, 12, '12', 0),
	(20677, 695, 191, 39, 1, '1', 4),
	(20678, 695, 176, 2, 7, '7', 0),
	(20679, 695, 181, 1, 8, '8', 0),
	(20680, 695, 172, 7, 5, '5', 0),
	(20681, 695, 183, 0, 10, '10', 0),
	(20682, 695, 66, 22, 3, '3', 1),
	(20683, 695, 189, 2, 6, '6', 0),
	(20684, 695, 192, 0, 11, '11', 0),
	(20685, 695, 188, 1, 9, '9', 0),
	(20686, 695, 167, 17, 4, '4', 0),
	(20687, 695, 6, 23, 2, '2', 1),
	(20688, 695, 91, 0, 13, '13', 0),
	(20689, 695, 187, 0, 12, '12', 0),
	(20690, 696, 191, 40, 1, '1', 4),
	(20691, 696, 176, 4, 6, '6', 0),
	(20692, 696, 181, 1, 9, '9', 0),
	(20693, 696, 172, 7, 5, '5', 0),
	(20694, 696, 183, 1, 8, '8', 0),
	(20695, 696, 66, 22, 3, '3', 1),
	(20696, 696, 189, 2, 7, '7', 0),
	(20697, 696, 192, 0, 11, '11', 0),
	(20698, 696, 188, 1, 10, '10', 0),
	(20699, 696, 167, 20, 4, '4', 0),
	(20700, 696, 6, 31, 2, '2', 2),
	(20701, 696, 11, 0, 12, '12', 0),
	(20702, 696, 190, 0, 14, '14', 0),
	(20703, 696, 91, 0, 15, '15', 0),
	(20704, 696, 187, 0, 13, '13', 0),
	(20705, 697, 191, 40, 1, '1', 4),
	(20706, 697, 176, 13, 5, '5', 1),
	(20707, 697, 181, 1, 10, '10', 0),
	(20708, 697, 172, 8, 6, '6', 0),
	(20709, 697, 183, 1, 9, '9', 0),
	(20710, 697, 66, 22, 4, '4', 1),
	(20711, 697, 189, 2, 7, '7', 0),
	(20712, 697, 192, 0, 12, '12', 0),
	(20713, 697, 188, 1, 11, '11', 0),
	(20714, 697, 167, 24, 3, '3', 0),
	(20715, 697, 6, 31, 2, '2', 2),
	(20716, 697, 11, 0, 13, '13', 0),
	(20717, 697, 190, 0, 14, '14', 0),
	(20718, 697, 91, 0, 15, '15', 0),
	(20719, 697, 187, 2, 8, '8', 0),
	(20720, 698, 191, 42, 1, '1', 4),
	(20721, 698, 176, 13, 5, '5', 1),
	(20722, 698, 181, 1, 11, '11', 0),
	(20723, 698, 172, 8, 6, '6', 0),
	(20724, 698, 183, 1, 10, '10', 0),
	(20725, 698, 66, 22, 4, '4', 1),
	(20726, 698, 189, 4, 7, '7', 0),
	(20727, 698, 192, 0, 13, '13', 0),
	(20728, 698, 188, 1, 12, '12', 0),
	(20729, 698, 167, 30, 3, '3', 1),
	(20730, 698, 6, 31, 2, '2', 2),
	(20731, 698, 11, 3, 8, '8', 0),
	(20732, 698, 190, 0, 14, '14', 0),
	(20733, 698, 187, 2, 9, '9', 0),
	(20734, 698, 91, 0, 15, '15', 0),
	(20735, 679, 167, 9, 1, '1', 1),
	(20736, 679, 170, 6, 2, '2', 0),
	(20737, 679, 11, 4, 3, '3', 0),
	(20738, 679, 191, 3, 4, '4', 0),
	(20739, 679, 183, 2, 5, '5', 0),
	(20740, 679, 184, 0, 6, '6', 0),
	(20741, 679, 176, 0, 7, '7', 0),
	(20742, 679, 189, 0, 8, '8', 0),
	(20743, 679, 66, 0, 9, '9', 0),
	(20744, 680, 183, 2, 8, '8', 0),
	(20745, 680, 191, 12, 1, '1', 1),
	(20746, 680, 11, 4, 6, '6', 0),
	(20747, 680, 170, 6, 4, '4', 0),
	(20748, 680, 167, 11, 2, '2', 1),
	(20749, 680, 172, 0, 11, '11', 0),
	(20750, 680, 66, 1, 9, '9', 0),
	(20751, 680, 194, 3, 7, '7', 0),
	(20752, 680, 6, 4, 5, '5', 0),
	(20753, 680, 176, 6, 3, '3', 0),
	(20754, 680, 189, 0, 12, '12', 0),
	(20755, 680, 82, 0, 14, '14', 0),
	(20756, 680, 190, 0, 13, '13', 0),
	(20757, 680, 184, 0, 10, '10', 0),
	(20758, 681, 167, 11, 2, '2', 1),
	(20759, 681, 170, 6, 6, '6', 0),
	(20760, 681, 11, 4, 7, '7', 0),
	(20761, 681, 191, 18, 1, '1', 1),
	(20762, 681, 183, 2, 9, '9', 0),
	(20763, 681, 184, 0, 11, '11', 0),
	(20764, 681, 176, 6, 5, '5', 0),
	(20765, 681, 189, 0, 13, '13', 0),
	(20766, 681, 66, 1, 10, '10', 0),
	(20767, 681, 6, 7, 4, '4', 0),
	(20768, 681, 194, 3, 8, '8', 0),
	(20769, 681, 172, 0, 12, '12', 0),
	(20770, 681, 190, 0, 14, '14', 0),
	(20771, 681, 82, 0, 15, '15', 0),
	(20772, 681, 180, 9, 3, '3', 1),
	(20773, 682, 167, 14, 2, '2', 1),
	(20774, 682, 170, 6, 8, '8', 0),
	(20775, 682, 11, 4, 9, '9', 0),
	(20776, 682, 191, 18, 1, '1', 1),
	(20777, 682, 183, 2, 11, '11', 0),
	(20778, 682, 184, 0, 12, '12', 0),
	(20779, 682, 176, 6, 7, '7', 0),
	(20780, 682, 189, 0, 14, '14', 0),
	(20781, 682, 66, 7, 6, '6', 0),
	(20782, 682, 6, 11, 3, '3', 0),
	(20783, 682, 194, 3, 10, '10', 0),
	(20784, 682, 172, 0, 13, '13', 0),
	(20785, 682, 190, 9, 5, '5', 1),
	(20786, 682, 82, 0, 15, '15', 0),
	(20787, 682, 180, 10, 4, '4', 1),
	(20788, 683, 183, 2, 11, '11', 0),
	(20789, 683, 191, 27, 1, '1', 2),
	(20790, 683, 11, 4, 9, '9', 0),
	(20791, 683, 170, 6, 8, '8', 0),
	(20792, 683, 167, 17, 2, '2', 1),
	(20793, 683, 172, 0, 13, '13', 0),
	(20794, 683, 66, 11, 3, '3', 0),
	(20795, 683, 194, 3, 10, '10', 0),
	(20796, 683, 6, 11, 4, '4', 0),
	(20797, 683, 176, 6, 7, '7', 0),
	(20798, 683, 180, 10, 5, '5', 1),
	(20799, 683, 190, 9, 6, '6', 1),
	(20800, 683, 189, 0, 14, '14', 0),
	(20801, 683, 82, 0, 15, '15', 0),
	(20802, 683, 184, 0, 12, '12', 0),
	(20803, 684, 183, 2, 11, '11', 0),
	(20804, 684, 191, 33, 1, '1', 2),
	(20805, 684, 11, 5, 9, '9', 0),
	(20806, 684, 170, 6, 8, '8', 0),
	(20807, 684, 167, 19, 3, '3', 1),
	(20808, 684, 172, 0, 13, '13', 0),
	(20809, 684, 66, 11, 5, '5', 0),
	(20810, 684, 194, 3, 10, '10', 0),
	(20811, 684, 6, 15, 4, '4', 0),
	(20812, 684, 176, 6, 7, '7', 0),
	(20813, 684, 180, 19, 2, '2', 2),
	(20814, 684, 190, 9, 6, '6', 1),
	(20815, 684, 193, 0, 16, '16', 0),
	(20816, 684, 189, 0, 14, '14', 0),
	(20817, 684, 82, 0, 15, '15', 0),
	(20818, 684, 184, 0, 12, '12', 0),
	(20819, 685, 167, 21, 2, '2', 1),
	(20820, 685, 170, 6, 9, '9', 0),
	(20821, 685, 11, 8, 7, '7', 0),
	(20822, 685, 191, 42, 1, '1', 3),
	(20823, 685, 183, 2, 11, '11', 0),
	(20824, 685, 184, 0, 14, '14', 0),
	(20825, 685, 176, 6, 8, '8', 0),
	(20826, 685, 189, 0, 16, '16', 0),
	(20827, 685, 66, 11, 5, '5', 0),
	(20828, 685, 6, 19, 4, '4', 0),
	(20829, 685, 194, 3, 10, '10', 0),
	(20830, 685, 172, 0, 15, '15', 0),
	(20831, 685, 190, 9, 6, '6', 1),
	(20832, 685, 82, 0, 17, '17', 0),
	(20833, 685, 180, 19, 3, '3', 2),
	(20834, 685, 193, 0, 19, '19', 0),
	(20835, 685, 182, 0, 12, '12', 0),
	(20836, 685, 26, 0, 13, '13', 0),
	(20837, 685, 90, 0, 18, '18', 0),
	(20838, 686, 183, 2, 11, '11', 0),
	(20839, 686, 191, 51, 1, '1', 4),
	(20840, 686, 11, 8, 7, '7', 0),
	(20841, 686, 170, 6, 9, '9', 0),
	(20842, 686, 167, 21, 3, '3', 1),
	(20843, 686, 172, 0, 15, '15', 0),
	(20844, 686, 66, 13, 6, '6', 0),
	(20845, 686, 194, 3, 10, '10', 0),
	(20846, 686, 6, 20, 4, '4', 0),
	(20847, 686, 176, 6, 8, '8', 0),
	(20848, 686, 180, 22, 2, '2', 2),
	(20849, 686, 190, 13, 5, '5', 1),
	(20850, 686, 182, 0, 12, '12', 0),
	(20851, 686, 189, 0, 16, '16', 0),
	(20852, 686, 90, 0, 18, '18', 0),
	(20853, 686, 82, 0, 17, '17', 0),
	(20854, 686, 26, 0, 13, '13', 0),
	(20855, 686, 193, 0, 19, '19', 0),
	(20856, 686, 184, 0, 14, '14', 0),
	(20857, 687, 183, 2, 11, '11', 0),
	(20858, 687, 191, 57, 1, '1', 4),
	(20859, 687, 11, 17, 5, '5', 1),
	(20860, 687, 170, 6, 9, '9', 0),
	(20861, 687, 167, 24, 3, '3', 1),
	(20862, 687, 172, 0, 15, '15', 0),
	(20863, 687, 66, 15, 6, '6', 0),
	(20864, 687, 194, 3, 10, '10', 0),
	(20865, 687, 6, 20, 4, '4', 0),
	(20866, 687, 176, 6, 8, '8', 0),
	(20867, 687, 180, 26, 2, '2', 2),
	(20868, 687, 190, 13, 7, '7', 1),
	(20869, 687, 182, 0, 12, '12', 0),
	(20870, 687, 189, 0, 16, '16', 0),
	(20871, 687, 90, 0, 18, '18', 0),
	(20872, 687, 82, 0, 17, '17', 0),
	(20873, 687, 26, 0, 13, '13', 0),
	(20874, 687, 193, 0, 19, '19', 0),
	(20875, 687, 184, 0, 14, '14', 0),
	(20876, 688, 183, 2, 11, '11', 0),
	(20877, 688, 191, 61, 1, '1', 4),
	(20878, 688, 11, 17, 5, '5', 1),
	(20879, 688, 170, 6, 9, '9', 0),
	(20880, 688, 167, 27, 3, '3', 1),
	(20881, 688, 172, 0, 16, '16', 0),
	(20882, 688, 66, 15, 6, '6', 0),
	(20883, 688, 194, 3, 10, '10', 0),
	(20884, 688, 6, 20, 4, '4', 0),
	(20885, 688, 176, 6, 8, '8', 0),
	(20886, 688, 180, 35, 2, '2', 3),
	(20887, 688, 190, 13, 7, '7', 1),
	(20888, 688, 182, 0, 12, '12', 0),
	(20889, 688, 187, 0, 13, '13', 0),
	(20890, 688, 189, 0, 17, '17', 0),
	(20891, 688, 90, 0, 19, '19', 0),
	(20892, 688, 82, 0, 18, '18', 0),
	(20893, 688, 26, 0, 14, '14', 0),
	(20894, 688, 193, 0, 20, '20', 0),
	(20895, 688, 184, 0, 15, '15', 0),
	(20896, 689, 183, 2, 11, '11', 0),
	(20897, 689, 191, 63, 1, '1', 4),
	(20898, 689, 11, 20, 4, '4', 1),
	(20899, 689, 170, 6, 9, '9', 0),
	(20900, 689, 167, 28, 3, '3', 1),
	(20901, 689, 172, 0, 16, '16', 0),
	(20902, 689, 66, 17, 6, '6', 0),
	(20903, 689, 194, 3, 10, '10', 0),
	(20904, 689, 6, 20, 5, '5', 0),
	(20905, 689, 176, 6, 8, '8', 0),
	(20906, 689, 180, 44, 2, '2', 4),
	(20907, 689, 190, 13, 7, '7', 1),
	(20908, 689, 182, 0, 13, '13', 0),
	(20909, 689, 187, 0, 12, '12', 0),
	(20910, 689, 189, 0, 17, '17', 0),
	(20911, 689, 90, 0, 19, '19', 0),
	(20912, 689, 82, 0, 18, '18', 0),
	(20913, 689, 26, 0, 14, '14', 0),
	(20914, 689, 193, 0, 20, '20', 0),
	(20915, 689, 184, 0, 15, '15', 0),
	(20916, 667, 11, 0, 7, '7', 0),
	(20917, 667, 167, 0, 6, '6', 0),
	(20918, 667, 196, 1, 5, '5', 0),
	(20919, 667, 194, 2, 4, '4', 0),
	(20920, 667, 6, 3, 3, '3', 0),
	(20921, 667, 191, 4, 2, '2', 0),
	(20922, 667, 180, 9, 1, '1', 1),
	(20923, 667, 183, 0, 8, '8', 0),
	(20924, 667, 190, 0, 9, '9', 0),
	(20925, 667, 89, 0, 10, '10', 0),
	(20926, 667, 170, 0, 11, '11', 0),
	(20927, 667, 66, 0, 12, '12', 0),
	(20928, 667, 195, 0, 13, '13', 0),
	(20929, 668, 11, 0, 9, '9', 0),
	(20930, 668, 167, 0, 8, '8', 0),
	(20931, 668, 196, 3, 6, '6', 0),
	(20932, 668, 194, 2, 7, '7', 0),
	(20933, 668, 6, 3, 5, '5', 0),
	(20934, 668, 191, 4, 4, '4', 0),
	(20935, 668, 180, 18, 1, '1', 2),
	(20936, 668, 195, 4, 3, '3', 0),
	(20937, 668, 187, 6, 2, '2', 0),
	(20938, 668, 183, 0, 11, '11', 0),
	(20939, 668, 190, 0, 12, '12', 0),
	(20940, 668, 89, 0, 13, '13', 0),
	(20941, 668, 170, 0, 14, '14', 0),
	(20942, 668, 66, 0, 10, '10', 0),
	(20943, 669, 11, 0, 10, '10', 0),
	(20944, 669, 167, 0, 9, '9', 0),
	(20945, 669, 196, 3, 7, '7', 0),
	(20946, 669, 194, 2, 8, '8', 0),
	(20947, 669, 6, 3, 6, '6', 0),
	(20948, 669, 191, 4, 5, '5', 0),
	(20949, 669, 180, 27, 1, '1', 3),
	(20950, 669, 195, 8, 3, '3', 0),
	(20951, 669, 187, 8, 2, '2', 0),
	(20952, 669, 82, 0, 11, '11', 0),
	(20953, 669, 66, 6, 4, '4', 0),
	(20954, 669, 183, 0, 12, '12', 0),
	(20955, 669, 190, 0, 13, '13', 0),
	(20956, 669, 89, 0, 14, '14', 0),
	(20957, 669, 170, 0, 15, '15', 0),
	(20958, 670, 180, 29, 1, '1', 3),
	(20959, 670, 191, 4, 7, '7', 0),
	(20960, 670, 6, 7, 5, '5', 0),
	(20961, 670, 194, 2, 8, '8', 0),
	(20962, 670, 196, 6, 6, '6', 0),
	(20963, 670, 167, 0, 9, '9', 0),
	(20964, 670, 11, 0, 10, '10', 0),
	(20965, 670, 183, 0, 12, '12', 0),
	(20966, 670, 190, 0, 13, '13', 0),
	(20967, 670, 89, 0, 14, '14', 0),
	(20968, 670, 170, 0, 15, '15', 0),
	(20969, 670, 66, 12, 3, '3', 0),
	(20970, 670, 195, 9, 4, '4', 0),
	(20971, 670, 187, 17, 2, '2', 1),
	(20972, 670, 82, 0, 11, '11', 0),
	(20973, 671, 11, 0, 11, '11', 0),
	(20974, 671, 167, 0, 10, '10', 0),
	(20975, 671, 196, 15, 4, '4', 1),
	(20976, 671, 194, 2, 9, '9', 0),
	(20977, 671, 6, 10, 5, '5', 0),
	(20978, 671, 191, 6, 8, '8', 0),
	(20979, 671, 180, 29, 1, '1', 3),
	(20980, 671, 195, 9, 6, '6', 0),
	(20981, 671, 187, 17, 2, '2', 1),
	(20982, 671, 82, 6, 7, '7', 0),
	(20983, 671, 66, 16, 3, '3', 0),
	(20984, 671, 183, 0, 12, '12', 0),
	(20985, 671, 190, 0, 13, '13', 0),
	(20986, 671, 89, 0, 14, '14', 0),
	(20987, 671, 170, 0, 15, '15', 0),
	(20988, 672, 11, 6, 8, '8', 0),
	(20989, 672, 167, 0, 11, '11', 0),
	(20990, 672, 196, 19, 4, '4', 1),
	(20991, 672, 194, 2, 10, '10', 0),
	(20992, 672, 6, 19, 3, '3', 1),
	(20993, 672, 191, 6, 9, '9', 0),
	(20994, 672, 180, 29, 1, '1', 3),
	(20995, 672, 195, 12, 6, '6', 0),
	(20996, 672, 187, 19, 2, '2', 1),
	(20997, 672, 82, 6, 7, '7', 0),
	(20998, 672, 66, 17, 5, '5', 0),
	(20999, 672, 183, 0, 12, '12', 0),
	(21000, 672, 190, 0, 13, '13', 0),
	(21001, 672, 89, 0, 14, '14', 0),
	(21002, 672, 170, 0, 15, '15', 0),
	(21003, 673, 180, 38, 1, '1', 4),
	(21004, 673, 191, 6, 9, '9', 0),
	(21005, 673, 6, 25, 2, '2', 1),
	(21006, 673, 194, 2, 10, '10', 0),
	(21007, 673, 196, 20, 4, '4', 1),
	(21008, 673, 167, 0, 11, '11', 0),
	(21009, 673, 11, 8, 7, '7', 0),
	(21010, 673, 183, 0, 12, '12', 0),
	(21011, 673, 190, 0, 13, '13', 0),
	(21012, 673, 89, 0, 14, '14', 0),
	(21013, 673, 170, 0, 15, '15', 0),
	(21014, 673, 66, 17, 5, '5', 0),
	(21015, 673, 195, 12, 6, '6', 0),
	(21016, 673, 187, 22, 3, '3', 1),
	(21017, 673, 82, 6, 8, '8', 0),
	(21018, 674, 11, 8, 8, '8', 0),
	(21019, 674, 167, 0, 11, '11', 0),
	(21020, 674, 196, 29, 2, '2', 2),
	(21021, 674, 194, 2, 10, '10', 0),
	(21022, 674, 6, 28, 3, '3', 1),
	(21023, 674, 191, 10, 7, '7', 0),
	(21024, 674, 180, 44, 1, '1', 4),
	(21025, 674, 195, 12, 6, '6', 0),
	(21026, 674, 187, 22, 4, '4', 1),
	(21027, 674, 82, 6, 9, '9', 0),
	(21028, 674, 66, 18, 5, '5', 0),
	(21029, 674, 190, 0, 12, '12', 0),
	(21030, 674, 183, 0, 15, '15', 0),
	(21031, 674, 89, 0, 16, '16', 0),
	(21032, 674, 170, 0, 17, '17', 0),
	(21033, 674, 26, 0, 13, '13', 0),
	(21034, 674, 1, 0, 14, '14', 0),
	(21035, 675, 180, 44, 1, '1', 4),
	(21036, 675, 191, 10, 7, '7', 0),
	(21037, 675, 6, 32, 3, '3', 1),
	(21038, 675, 194, 3, 10, '10', 0),
	(21039, 675, 196, 35, 2, '2', 2),
	(21040, 675, 167, 0, 11, '11', 0),
	(21041, 675, 11, 8, 9, '9', 0),
	(21042, 675, 183, 0, 15, '15', 0),
	(21043, 675, 190, 0, 12, '12', 0),
	(21044, 675, 89, 0, 16, '16', 0),
	(21045, 675, 170, 0, 17, '17', 0),
	(21046, 675, 66, 21, 5, '5', 0),
	(21047, 675, 195, 12, 6, '6', 0),
	(21048, 675, 187, 31, 4, '4', 2),
	(21049, 675, 82, 8, 8, '8', 0),
	(21050, 675, 26, 0, 13, '13', 0),
	(21051, 675, 1, 0, 14, '14', 0),
	(21052, 676, 11, 8, 9, '9', 0),
	(21053, 676, 167, 0, 11, '11', 0),
	(21054, 676, 196, 36, 3, '3', 2),
	(21055, 676, 194, 3, 10, '10', 0),
	(21056, 676, 6, 32, 4, '4', 1),
	(21057, 676, 191, 10, 7, '7', 0),
	(21058, 676, 180, 47, 1, '1', 4),
	(21059, 676, 195, 14, 6, '6', 0),
	(21060, 676, 187, 40, 2, '2', 3),
	(21061, 676, 82, 8, 8, '8', 0),
	(21062, 676, 66, 25, 5, '5', 0),
	(21063, 676, 190, 0, 12, '12', 0),
	(21064, 676, 183, 0, 15, '15', 0),
	(21065, 676, 89, 0, 16, '16', 0),
	(21066, 676, 170, 0, 17, '17', 0),
	(21067, 676, 26, 0, 13, '13', 0),
	(21068, 676, 1, 0, 14, '14', 0),
	(21069, 677, 180, 53, 1, '1', 4),
	(21070, 677, 191, 10, 8, '8', 0),
	(21071, 677, 6, 32, 4, '4', 1),
	(21072, 677, 194, 3, 10, '10', 0),
	(21073, 677, 196, 45, 2, '2', 3),
	(21074, 677, 167, 0, 11, '11', 0),
	(21075, 677, 11, 12, 7, '7', 0),
	(21076, 677, 183, 0, 15, '15', 0),
	(21077, 677, 190, 0, 12, '12', 0),
	(21078, 677, 89, 0, 16, '16', 0),
	(21079, 677, 170, 0, 17, '17', 0),
	(21080, 677, 66, 25, 5, '5', 0),
	(21081, 677, 195, 14, 6, '6', 0),
	(21082, 677, 187, 43, 3, '3', 3),
	(21083, 677, 82, 8, 9, '9', 0),
	(21084, 677, 26, 0, 13, '13', 0),
	(21085, 677, 1, 0, 14, '14', 0),
	(21086, 678, 180, 62, 1, '1', 5),
	(21087, 678, 191, 10, 8, '8', 0),
	(21088, 678, 6, 32, 4, '4', 1),
	(21089, 678, 194, 3, 10, '10', 0),
	(21090, 678, 196, 45, 3, '3', 3),
	(21091, 678, 167, 0, 11, '11', 0),
	(21092, 678, 11, 14, 6, '6', 0),
	(21093, 678, 183, 0, 15, '15', 0),
	(21094, 678, 190, 0, 12, '12', 0),
	(21095, 678, 89, 0, 16, '16', 0),
	(21096, 678, 170, 0, 17, '17', 0),
	(21097, 678, 66, 28, 5, '5', 0),
	(21098, 678, 195, 14, 7, '7', 0),
	(21099, 678, 187, 49, 2, '2', 3),
	(21100, 678, 82, 8, 9, '9', 0),
	(21101, 678, 26, 0, 13, '13', 0),
	(21102, 678, 1, 0, 14, '14', 0),
	(21295, 656, 182, 0, 7, '7', 0),
	(21296, 656, 6, 0, 6, '6', 0),
	(21297, 656, 191, 0, 5, '5', 0),
	(21298, 656, 187, 4, 3, '3', 0),
	(21299, 656, 66, 0, 4, '4', 0),
	(21300, 656, 180, 6, 2, '2', 0),
	(21301, 656, 196, 9, 1, '1', 1),
	(21302, 657, 182, 1, 5, '5', 0),
	(21303, 657, 6, 0, 7, '7', 0),
	(21304, 657, 191, 0, 6, '6', 0),
	(21305, 657, 187, 10, 2, '2', 0),
	(21306, 657, 66, 2, 4, '4', 0),
	(21307, 657, 180, 6, 3, '3', 0),
	(21308, 657, 196, 18, 1, '1', 2),
	(21309, 658, 182, 7, 4, '4', 0),
	(21310, 658, 6, 0, 8, '8', 0),
	(21311, 658, 191, 0, 7, '7', 0),
	(21312, 658, 187, 12, 3, '3', 0),
	(21313, 658, 66, 2, 5, '5', 0),
	(21314, 658, 196, 18, 1, '1', 2),
	(21315, 658, 167, 0, 6, '6', 0),
	(21316, 658, 180, 15, 2, '2', 1),
	(21317, 659, 182, 9, 4, '4', 0),
	(21318, 659, 6, 4, 5, '5', 0),
	(21319, 659, 191, 0, 8, '8', 0),
	(21320, 659, 187, 15, 3, '3', 0),
	(21321, 659, 66, 2, 6, '6', 0),
	(21322, 659, 196, 27, 1, '1', 3),
	(21323, 659, 167, 0, 7, '7', 0),
	(21324, 659, 180, 21, 2, '2', 1),
	(21325, 660, 182, 13, 4, '4', 0),
	(21326, 660, 6, 4, 5, '5', 0),
	(21327, 660, 191, 0, 8, '8', 0),
	(21328, 660, 187, 18, 3, '3', 0),
	(21329, 660, 66, 2, 6, '6', 0),
	(21330, 660, 196, 36, 1, '1', 4),
	(21331, 660, 167, 0, 7, '7', 0),
	(21332, 660, 180, 22, 2, '2', 1),
	(21333, 661, 182, 19, 4, '4', 0),
	(21334, 661, 6, 4, 5, '5', 0),
	(21335, 661, 191, 0, 8, '8', 0),
	(21336, 661, 187, 20, 3, '3', 0),
	(21337, 661, 66, 2, 6, '6', 0),
	(21338, 661, 196, 45, 1, '1', 5),
	(21339, 661, 167, 0, 7, '7', 0),
	(21340, 661, 180, 25, 2, '2', 1),
	(21341, 662, 182, 28, 3, '3', 1),
	(21342, 662, 6, 4, 5, '5', 0),
	(21343, 662, 191, 0, 8, '8', 0),
	(21344, 662, 187, 24, 4, '4', 0),
	(21345, 662, 66, 2, 6, '6', 0),
	(21346, 662, 196, 51, 1, '1', 5),
	(21347, 662, 167, 0, 7, '7', 0),
	(21348, 662, 180, 28, 2, '2', 1),
	(21349, 662, 197, 0, 9, '9', 0),
	(21350, 663, 182, 30, 3, '3', 1),
	(21351, 663, 6, 5, 5, '5', 0),
	(21352, 663, 191, 0, 8, '8', 0),
	(21353, 663, 187, 27, 4, '4', 0),
	(21354, 663, 66, 2, 6, '6', 0),
	(21355, 663, 196, 60, 1, '1', 6),
	(21356, 663, 167, 0, 7, '7', 0),
	(21357, 663, 180, 34, 2, '2', 1),
	(21358, 663, 197, 0, 9, '9', 0),
	(21359, 664, 182, 39, 2, '2', 2),
	(21360, 664, 6, 5, 5, '5', 0),
	(21361, 664, 191, 0, 8, '8', 0),
	(21362, 664, 187, 29, 4, '4', 0),
	(21363, 664, 66, 2, 6, '6', 0),
	(21364, 664, 196, 63, 1, '1', 6),
	(21365, 664, 167, 0, 7, '7', 0),
	(21366, 664, 180, 38, 3, '3', 1),
	(21367, 664, 197, 0, 9, '9', 0),
	(21368, 664, 183, 0, 10, '10', 0),
	(21369, 665, 182, 45, 3, '3', 2),
	(21370, 665, 6, 7, 5, '5', 0),
	(21371, 665, 191, 0, 8, '8', 0),
	(21372, 665, 187, 29, 4, '4', 0),
	(21373, 665, 66, 6, 6, '6', 0),
	(21374, 665, 196, 63, 1, '1', 6),
	(21375, 665, 167, 0, 7, '7', 0),
	(21376, 665, 180, 47, 2, '2', 2),
	(21377, 665, 197, 0, 9, '9', 0),
	(21378, 665, 183, 0, 10, '10', 0),
	(21379, 666, 182, 49, 2, '2', 2),
	(21380, 666, 6, 7, 6, '6', 0),
	(21381, 666, 191, 0, 8, '8', 0),
	(21382, 666, 187, 38, 4, '4', 1),
	(21383, 666, 66, 7, 5, '5', 0),
	(21384, 666, 196, 66, 1, '1', 6),
	(21385, 666, 167, 0, 7, '7', 0),
	(21386, 666, 180, 47, 3, '3', 2),
	(21387, 666, 197, 0, 9, '9', 0),
	(21388, 666, 183, 0, 10, '10', 0),
	(21537, 643, 6, 0, 7, '7', 0),
	(21538, 643, 66, 0, 6, '6', 0),
	(21539, 643, 32, 2, 5, '5', 0),
	(21540, 643, 82, 3, 4, '4', 0),
	(21541, 643, 37, 4, 3, '3', 0),
	(21542, 643, 187, 6, 2, '2', 0),
	(21543, 643, 34, 9, 1, '1', 1),
	(21544, 643, 86, 0, 8, '8', 0),
	(21545, 644, 6, 0, 7, '7', 0),
	(21546, 644, 66, 0, 6, '6', 0),
	(21547, 644, 32, 5, 4, '4', 0),
	(21548, 644, 82, 3, 5, '5', 0),
	(21549, 644, 37, 13, 1, '1', 1),
	(21550, 644, 34, 9, 3, '3', 1),
	(21551, 644, 187, 12, 2, '2', 0),
	(21552, 644, 86, 0, 8, '8', 0),
	(21553, 644, 198, 0, 9, '9', 0),
	(21554, 645, 6, 0, 8, '8', 0),
	(21555, 645, 66, 1, 6, '6', 0),
	(21556, 645, 32, 14, 3, '3', 1),
	(21557, 645, 82, 7, 5, '5', 0),
	(21558, 645, 37, 13, 4, '4', 1),
	(21559, 645, 34, 15, 1, '1', 1),
	(21560, 645, 86, 0, 7, '7', 0),
	(21561, 645, 187, 15, 2, '2', 0),
	(21562, 645, 198, 0, 9, '9', 0),
	(21563, 646, 6, 3, 7, '7', 0),
	(21564, 646, 66, 10, 6, '6', 1),
	(21565, 646, 32, 14, 4, '4', 1),
	(21566, 646, 82, 11, 5, '5', 0),
	(21567, 646, 37, 19, 1, '1', 1),
	(21568, 646, 34, 17, 2, '2', 1),
	(21569, 646, 86, 0, 8, '8', 0),
	(21570, 646, 187, 15, 3, '3', 0),
	(21571, 646, 198, 0, 9, '9', 0),
	(21572, 647, 6, 7, 7, '7', 0),
	(21573, 647, 66, 10, 6, '6', 1),
	(21574, 647, 32, 23, 2, '2', 2),
	(21575, 647, 82, 13, 5, '5', 0),
	(21576, 647, 37, 25, 1, '1', 1),
	(21577, 647, 34, 17, 3, '3', 1),
	(21578, 647, 86, 0, 8, '8', 0),
	(21579, 647, 187, 16, 4, '4', 0),
	(21580, 647, 198, 0, 9, '9', 0),
	(21581, 647, 85, 0, 10, '10', 0),
	(21582, 648, 6, 7, 7, '7', 0),
	(21583, 648, 66, 10, 6, '6', 1),
	(21584, 648, 32, 32, 1, '1', 3),
	(21585, 648, 82, 15, 5, '5', 0),
	(21586, 648, 37, 31, 2, '2', 1),
	(21587, 648, 34, 21, 3, '3', 1),
	(21588, 648, 86, 0, 8, '8', 0),
	(21589, 648, 187, 19, 4, '4', 0),
	(21590, 648, 198, 0, 9, '9', 0),
	(21591, 648, 85, 0, 10, '10', 0),
	(21592, 649, 6, 10, 7, '7', 0),
	(21593, 649, 66, 10, 6, '6', 1),
	(21594, 649, 32, 41, 1, '1', 4),
	(21595, 649, 82, 15, 5, '5', 0),
	(21596, 649, 37, 33, 2, '2', 1),
	(21597, 649, 34, 27, 3, '3', 1),
	(21598, 649, 86, 0, 8, '8', 0),
	(21599, 649, 187, 23, 4, '4', 0),
	(21600, 649, 63, 0, 10, '10', 0),
	(21601, 649, 198, 0, 9, '9', 0),
	(21602, 649, 85, 0, 11, '11', 0),
	(21603, 650, 6, 16, 5, '5', 0),
	(21604, 650, 66, 10, 7, '7', 1),
	(21605, 650, 32, 50, 1, '1', 5),
	(21606, 650, 82, 16, 6, '6', 0),
	(21607, 650, 37, 33, 2, '2', 1),
	(21608, 650, 34, 29, 3, '3', 1),
	(21609, 650, 86, 0, 9, '9', 0),
	(21610, 650, 187, 27, 4, '4', 0),
	(21611, 650, 63, 0, 8, '8', 0),
	(21612, 650, 198, 0, 10, '10', 0),
	(21613, 650, 85, 0, 11, '11', 0),
	(21614, 651, 6, 25, 5, '5', 1),
	(21615, 651, 66, 13, 7, '7', 1),
	(21616, 651, 32, 50, 1, '1', 5),
	(21617, 651, 82, 17, 6, '6', 0),
	(21618, 651, 37, 33, 2, '2', 1),
	(21619, 651, 34, 33, 3, '3', 1),
	(21620, 651, 86, 0, 10, '10', 0),
	(21621, 651, 187, 27, 4, '4', 0),
	(21622, 651, 63, 0, 8, '8', 0),
	(21623, 651, 198, 0, 9, '9', 0),
	(21624, 651, 85, 0, 11, '11', 0),
	(21625, 652, 6, 34, 4, '4', 2),
	(21626, 652, 66, 13, 7, '7', 1),
	(21627, 652, 32, 50, 1, '1', 5),
	(21628, 652, 82, 21, 6, '6', 0),
	(21629, 652, 37, 39, 2, '2', 1),
	(21630, 652, 34, 35, 3, '3', 1),
	(21631, 652, 86, 0, 10, '10', 0),
	(21632, 652, 187, 30, 5, '5', 0),
	(21633, 652, 63, 0, 9, '9', 0),
	(21634, 652, 198, 0, 8, '8', 0),
	(21635, 652, 85, 0, 11, '11', 0),
	(21636, 653, 6, 43, 2, '2', 3),
	(21637, 653, 66, 16, 7, '7', 1),
	(21638, 653, 32, 50, 1, '1', 5),
	(21639, 653, 82, 21, 6, '6', 0),
	(21640, 653, 37, 43, 3, '3', 1),
	(21641, 653, 34, 35, 4, '4', 1),
	(21642, 653, 86, 0, 10, '10', 0),
	(21643, 653, 187, 31, 5, '5', 0),
	(21644, 653, 63, 2, 8, '8', 0),
	(21645, 653, 198, 0, 9, '9', 0),
	(21646, 653, 85, 0, 12, '12', 0),
	(21647, 653, 25, 0, 11, '11', 0),
	(21648, 654, 6, 46, 2, '2', 3),
	(21649, 654, 66, 22, 6, '6', 1),
	(21650, 654, 32, 59, 1, '1', 6),
	(21651, 654, 82, 21, 7, '7', 0),
	(21652, 654, 37, 45, 3, '3', 1),
	(21653, 654, 34, 35, 4, '4', 1),
	(21654, 654, 86, 0, 10, '10', 0),
	(21655, 654, 187, 31, 5, '5', 0),
	(21656, 654, 63, 3, 8, '8', 0),
	(21657, 654, 198, 0, 9, '9', 0),
	(21658, 654, 25, 0, 11, '11', 0),
	(21659, 654, 85, 0, 12, '12', 0),
	(21660, 655, 6, 52, 2, '2', 4),
	(21661, 655, 66, 23, 6, '6', 1),
	(21662, 655, 32, 59, 1, '1', 6),
	(21663, 655, 82, 23, 7, '7', 0),
	(21664, 655, 37, 48, 3, '3', 1),
	(21665, 655, 34, 35, 4, '4', 1),
	(21666, 655, 86, 0, 10, '10', 0),
	(21667, 655, 187, 35, 5, '5', 0),
	(21668, 655, 63, 3, 8, '8', 0),
	(21669, 655, 198, 0, 9, '9', 0),
	(21670, 655, 25, 0, 11, '11', 0),
	(21671, 655, 85, 0, 12, '12', 0),
	(21672, 632, 34, 0, 7, '7', 0),
	(21673, 632, 63, 0, 6, '6', 0),
	(21674, 632, 1, 1, 5, '5', 0),
	(21675, 632, 82, 2, 4, '4', 0),
	(21676, 632, 180, 3, 3, '3', 0),
	(21677, 632, 25, 6, 2, '2', 0),
	(21678, 632, 6, 9, 1, '1', 1),
	(21679, 632, 200, 0, 8, '8', 0),
	(21680, 632, 199, 0, 9, '9', 0),
	(21681, 632, 66, 0, 10, '10', 0),
	(21682, 633, 34, 0, 8, '8', 0),
	(21683, 633, 63, 0, 7, '7', 0),
	(21684, 633, 1, 3, 6, '6', 0),
	(21685, 633, 82, 6, 3, '3', 0),
	(21686, 633, 180, 3, 5, '5', 0),
	(21687, 633, 25, 15, 2, '2', 1),
	(21688, 633, 6, 15, 1, '1', 1),
	(21689, 633, 66, 3, 4, '4', 0),
	(21690, 633, 200, 0, 9, '9', 0),
	(21691, 633, 199, 0, 10, '10', 0),
	(21692, 634, 34, 0, 9, '9', 0),
	(21693, 634, 63, 1, 8, '8', 0),
	(21694, 634, 1, 6, 5, '5', 0),
	(21695, 634, 82, 6, 4, '4', 0),
	(21696, 634, 180, 5, 6, '6', 0),
	(21697, 634, 25, 24, 1, '1', 2),
	(21698, 634, 6, 19, 2, '2', 1),
	(21699, 634, 66, 3, 7, '7', 0),
	(21700, 634, 200, 6, 3, '3', 0),
	(21701, 634, 199, 0, 10, '10', 0),
	(21702, 635, 6, 28, 1, '1', 2),
	(21703, 635, 25, 24, 2, '2', 2),
	(21704, 635, 180, 5, 7, '7', 0),
	(21705, 635, 82, 6, 5, '5', 0),
	(21706, 635, 1, 6, 6, '6', 0),
	(21707, 635, 63, 3, 8, '8', 0),
	(21708, 635, 34, 0, 9, '9', 0),
	(21709, 635, 200, 9, 4, '4', 0),
	(21710, 635, 199, 0, 10, '10', 0),
	(21711, 635, 66, 9, 3, '3', 0),
	(21712, 635, 201, 0, 11, '11', 0),
	(21713, 636, 6, 28, 2, '2', 2),
	(21714, 636, 25, 33, 1, '1', 3),
	(21715, 636, 180, 9, 5, '5', 0),
	(21716, 636, 82, 8, 6, '6', 0),
	(21717, 636, 1, 6, 7, '7', 0),
	(21718, 636, 63, 3, 8, '8', 0),
	(21719, 636, 34, 0, 9, '9', 0),
	(21720, 636, 200, 9, 4, '4', 0),
	(21721, 636, 199, 0, 10, '10', 0),
	(21722, 636, 66, 12, 3, '3', 0),
	(21723, 636, 201, 0, 11, '11', 0),
	(21724, 637, 34, 0, 9, '9', 0),
	(21725, 637, 63, 5, 8, '8', 0),
	(21726, 637, 1, 6, 7, '7', 0),
	(21727, 637, 82, 8, 6, '6', 0),
	(21728, 637, 180, 13, 4, '4', 0),
	(21729, 637, 25, 42, 1, '1', 4),
	(21730, 637, 6, 28, 2, '2', 2),
	(21731, 637, 66, 12, 5, '5', 0),
	(21732, 637, 200, 15, 3, '3', 0),
	(21733, 637, 199, 0, 10, '10', 0),
	(21734, 637, 201, 0, 11, '11', 0),
	(21735, 638, 34, 1, 9, '9', 0),
	(21736, 638, 63, 5, 8, '8', 0),
	(21737, 638, 1, 6, 7, '7', 0),
	(21738, 638, 82, 8, 6, '6', 0),
	(21739, 638, 180, 13, 4, '4', 0),
	(21740, 638, 25, 51, 1, '1', 5),
	(21741, 638, 6, 32, 2, '2', 2),
	(21742, 638, 66, 12, 5, '5', 0),
	(21743, 638, 200, 17, 3, '3', 0),
	(21744, 638, 199, 0, 10, '10', 0),
	(21745, 638, 201, 0, 11, '11', 0),
	(21746, 639, 6, 32, 2, '2', 2),
	(21747, 639, 25, 51, 1, '1', 5),
	(21748, 639, 180, 19, 4, '4', 0),
	(21749, 639, 82, 8, 6, '6', 0),
	(21750, 639, 1, 6, 7, '7', 0),
	(21751, 639, 63, 5, 9, '9', 0),
	(21752, 639, 34, 5, 8, '8', 0),
	(21753, 639, 200, 18, 5, '5', 0),
	(21754, 639, 199, 0, 10, '10', 0),
	(21755, 639, 66, 21, 3, '3', 1),
	(21756, 639, 201, 0, 11, '11', 0),
	(21757, 640, 6, 32, 2, '2', 2),
	(21758, 640, 25, 55, 1, '1', 5),
	(21759, 640, 180, 19, 5, '5', 0),
	(21760, 640, 82, 9, 6, '6', 0),
	(21761, 640, 1, 6, 8, '8', 0),
	(21762, 640, 63, 8, 7, '7', 0),
	(21763, 640, 34, 5, 9, '9', 0),
	(21764, 640, 200, 24, 4, '4', 0),
	(21765, 640, 199, 0, 11, '11', 0),
	(21766, 640, 66, 30, 3, '3', 2),
	(21767, 640, 201, 0, 10, '10', 0),
	(21768, 640, 85, 0, 12, '12', 0),
	(21769, 641, 6, 32, 2, '2', 2),
	(21770, 641, 25, 64, 1, '1', 6),
	(21771, 641, 180, 21, 5, '5', 0),
	(21772, 641, 82, 9, 7, '7', 0),
	(21773, 641, 1, 10, 6, '6', 0),
	(21774, 641, 63, 8, 8, '8', 0),
	(21775, 641, 34, 5, 9, '9', 0),
	(21776, 641, 200, 30, 4, '4', 0),
	(21777, 641, 199, 0, 11, '11', 0),
	(21778, 641, 66, 30, 3, '3', 2),
	(21779, 641, 201, 0, 10, '10', 0),
	(21780, 641, 85, 0, 12, '12', 0),
	(21781, 642, 34, 5, 9, '9', 0),
	(21782, 642, 63, 8, 8, '8', 0),
	(21783, 642, 1, 10, 6, '6', 0),
	(21784, 642, 82, 9, 7, '7', 0),
	(21785, 642, 180, 21, 5, '5', 0),
	(21786, 642, 25, 73, 1, '1', 7),
	(21787, 642, 6, 33, 3, '3', 2),
	(21788, 642, 66, 36, 2, '2', 2),
	(21789, 642, 200, 33, 4, '4', 0),
	(21790, 642, 201, 0, 10, '10', 0),
	(21791, 642, 199, 0, 11, '11', 0),
	(21792, 642, 85, 0, 12, '12', 0),
	(21875, 606, 37, 0, 8, '8', 0),
	(21876, 606, 66, 1, 5, '5', 0),
	(21877, 606, 34, 1, 6, '6', 0),
	(21878, 606, 1, 6, 3, '3', 0),
	(21879, 606, 6, 6, 4, '4', 0),
	(21880, 606, 25, 12, 2, '2', 0),
	(21881, 606, 32, 18, 1, '1', 2),
	(21882, 606, 80, 0, 7, '7', 0),
	(21883, 606, 63, 0, 9, '9', 0),
	(21894, 620, 32, 0, 8, '8', 0),
	(21895, 620, 66, 0, 7, '7', 0),
	(21896, 620, 34, 0, 6, '6', 0),
	(21897, 620, 37, 1, 5, '5', 0),
	(21898, 620, 63, 2, 4, '4', 0),
	(21899, 620, 6, 4, 3, '3', 0),
	(21900, 620, 1, 6, 2, '2', 0),
	(21901, 620, 25, 9, 1, '1', 1),
	(21902, 620, 82, 0, 9, '9', 0),
	(21903, 621, 32, 6, 4, '4', 0),
	(21904, 621, 66, 0, 8, '8', 0),
	(21905, 621, 34, 1, 7, '7', 0),
	(21906, 621, 37, 3, 5, '5', 0),
	(21907, 621, 63, 2, 6, '6', 0),
	(21908, 621, 6, 7, 3, '3', 0),
	(21909, 621, 1, 15, 1, '1', 1),
	(21910, 621, 82, 0, 9, '9', 0),
	(21911, 621, 25, 9, 2, '2', 1),
	(21912, 622, 32, 15, 2, '2', 1),
	(21913, 622, 66, 0, 8, '8', 0),
	(21914, 622, 34, 1, 7, '7', 0),
	(21915, 622, 37, 4, 6, '6', 0),
	(21916, 622, 63, 5, 5, '5', 0),
	(21917, 622, 6, 13, 3, '3', 0),
	(21918, 622, 1, 17, 1, '1', 1),
	(21919, 622, 82, 0, 9, '9', 0),
	(21920, 622, 25, 9, 4, '4', 1),
	(21921, 623, 32, 19, 2, '2', 1),
	(21922, 623, 66, 9, 5, '5', 1),
	(21923, 623, 34, 1, 8, '8', 0),
	(21924, 623, 37, 4, 7, '7', 0),
	(21925, 623, 63, 5, 6, '6', 0),
	(21926, 623, 6, 19, 3, '3', 0),
	(21927, 623, 1, 19, 1, '1', 1),
	(21928, 623, 82, 1, 9, '9', 0),
	(21929, 623, 25, 12, 4, '4', 1),
	(21940, 624, 32, 28, 1, '1', 2),
	(21941, 624, 66, 9, 5, '5', 1),
	(21942, 624, 34, 1, 9, '9', 0),
	(21943, 624, 37, 6, 7, '7', 0),
	(21944, 624, 63, 8, 6, '6', 0),
	(21945, 624, 6, 19, 3, '3', 0),
	(21946, 624, 1, 23, 2, '2', 1),
	(21947, 624, 82, 2, 8, '8', 0),
	(21948, 624, 25, 18, 4, '4', 1),
	(21949, 624, 81, 0, 10, '10', 0),
	(21950, 625, 32, 34, 1, '1', 2),
	(21951, 625, 66, 9, 5, '5', 1),
	(21952, 625, 34, 1, 9, '9', 0),
	(21953, 625, 37, 8, 7, '7', 0),
	(21954, 625, 63, 9, 6, '6', 0),
	(21955, 625, 6, 19, 4, '4', 0),
	(21956, 625, 1, 23, 3, '3', 1),
	(21957, 625, 82, 6, 8, '8', 0),
	(21958, 625, 25, 27, 2, '2', 2),
	(21959, 625, 81, 0, 10, '10', 0),
	(21960, 626, 32, 43, 1, '1', 3),
	(21961, 626, 66, 9, 5, '5', 1),
	(21962, 626, 34, 1, 9, '9', 0),
	(21963, 626, 37, 8, 8, '8', 0),
	(21964, 626, 63, 9, 7, '7', 0),
	(21965, 626, 6, 20, 4, '4', 0),
	(21966, 626, 1, 27, 3, '3', 1),
	(21967, 626, 82, 9, 6, '6', 0),
	(21968, 626, 25, 33, 2, '2', 2),
	(21969, 626, 81, 0, 10, '10', 0),
	(21970, 626, 83, 0, 11, '11', 0),
	(21971, 627, 32, 43, 1, '1', 3),
	(21972, 627, 66, 12, 5, '5', 1),
	(21973, 627, 34, 2, 9, '9', 0),
	(21974, 627, 37, 12, 6, '6', 0),
	(21975, 627, 63, 9, 8, '8', 0),
	(21976, 627, 6, 29, 3, '3', 1),
	(21977, 627, 1, 29, 4, '4', 1),
	(21978, 627, 82, 9, 7, '7', 0),
	(21979, 627, 25, 33, 2, '2', 2),
	(21980, 627, 81, 0, 10, '10', 0),
	(21981, 627, 83, 0, 11, '11', 0),
	(21982, 628, 32, 52, 1, '1', 4),
	(21983, 628, 66, 13, 5, '5', 1),
	(21984, 628, 34, 2, 9, '9', 0),
	(21985, 628, 37, 12, 6, '6', 0),
	(21986, 628, 63, 12, 7, '7', 0),
	(21987, 628, 6, 29, 4, '4', 1),
	(21988, 628, 1, 35, 2, '2', 1),
	(21989, 628, 82, 11, 8, '8', 0),
	(21990, 628, 25, 33, 3, '3', 2),
	(21991, 628, 81, 0, 10, '10', 0),
	(21992, 628, 83, 0, 12, '12', 0),
	(21993, 628, 84, 0, 11, '11', 0),
	(21994, 629, 32, 61, 1, '1', 5),
	(21995, 629, 66, 14, 6, '6', 1),
	(21996, 629, 34, 4, 9, '9', 0),
	(21997, 629, 37, 12, 7, '7', 0),
	(21998, 629, 63, 18, 5, '5', 0),
	(21999, 629, 6, 29, 4, '4', 1),
	(22000, 629, 1, 39, 2, '2', 1),
	(22001, 629, 82, 11, 8, '8', 0),
	(22002, 629, 25, 33, 3, '3', 2),
	(22003, 629, 81, 0, 10, '10', 0),
	(22004, 629, 83, 0, 12, '12', 0),
	(22005, 629, 84, 0, 11, '11', 0),
	(22006, 630, 32, 61, 1, '1', 5),
	(22007, 630, 66, 14, 6, '6', 1),
	(22008, 630, 34, 7, 9, '9', 0),
	(22009, 630, 37, 12, 8, '8', 0),
	(22010, 630, 63, 18, 5, '5', 0),
	(22011, 630, 6, 31, 4, '4', 1),
	(22012, 630, 1, 45, 2, '2', 1),
	(22013, 630, 82, 12, 7, '7', 0),
	(22014, 630, 25, 42, 3, '3', 3),
	(22015, 630, 81, 0, 10, '10', 0),
	(22016, 630, 83, 0, 12, '12', 0),
	(22017, 630, 84, 0, 11, '11', 0),
	(22018, 631, 32, 61, 1, '1', 5),
	(22019, 631, 66, 14, 7, '7', 1),
	(22020, 631, 34, 7, 9, '9', 0),
	(22021, 631, 37, 15, 6, '6', 0),
	(22022, 631, 63, 18, 5, '5', 0),
	(22023, 631, 6, 33, 4, '4', 1),
	(22024, 631, 1, 47, 3, '3', 1),
	(22025, 631, 82, 12, 8, '8', 0),
	(22026, 631, 25, 51, 2, '2', 4),
	(22027, 631, 81, 0, 10, '10', 0),
	(22028, 631, 83, 0, 12, '12', 0),
	(22029, 631, 84, 0, 11, '11', 0),
	(22030, 605, 80, 0, 8, '8', 0),
	(22031, 605, 37, 0, 7, '7', 0),
	(22032, 605, 66, 0, 6, '6', 0),
	(22033, 605, 34, 1, 5, '5', 0),
	(22034, 605, 1, 2, 4, '4', 0),
	(22035, 605, 6, 3, 3, '3', 0),
	(22036, 605, 25, 6, 2, '2', 0),
	(22037, 605, 32, 9, 1, '1', 1),
	(22038, 605, 63, 0, 9, '9', 0),
	(22039, 607, 80, 0, 8, '8', 0),
	(22040, 607, 37, 0, 10, '10', 0),
	(22041, 607, 66, 1, 5, '5', 0),
	(22042, 607, 34, 1, 6, '6', 0),
	(22043, 607, 1, 12, 3, '3', 0),
	(22044, 607, 6, 9, 4, '4', 0),
	(22045, 607, 25, 21, 2, '2', 1),
	(22046, 607, 32, 22, 1, '1', 2),
	(22047, 607, 63, 0, 9, '9', 0),
	(22048, 607, 58, 1, 7, '7', 0),
	(22049, 608, 80, 0, 9, '9', 0),
	(22050, 608, 37, 0, 8, '8', 0),
	(22051, 608, 66, 3, 6, '6', 0),
	(22052, 608, 34, 1, 7, '7', 0),
	(22053, 608, 1, 15, 3, '3', 0),
	(22054, 608, 6, 9, 4, '4', 0),
	(22055, 608, 25, 27, 2, '2', 1),
	(22056, 608, 32, 31, 1, '1', 3),
	(22057, 608, 63, 0, 10, '10', 0),
	(22058, 608, 58, 5, 5, '5', 0),
	(22059, 609, 80, 0, 10, '10', 0),
	(22060, 609, 37, 0, 9, '9', 0),
	(22061, 609, 66, 5, 6, '6', 0),
	(22062, 609, 34, 4, 7, '7', 0),
	(22063, 609, 1, 15, 3, '3', 0),
	(22064, 609, 6, 9, 4, '4', 0),
	(22065, 609, 25, 36, 1, '1', 2),
	(22066, 609, 32, 35, 2, '2', 3),
	(22067, 609, 63, 0, 11, '11', 0),
	(22068, 609, 58, 5, 5, '5', 0),
	(22069, 609, 81, 1, 8, '8', 0),
	(22070, 610, 80, 0, 10, '10', 0),
	(22071, 610, 37, 0, 9, '9', 0),
	(22072, 610, 66, 5, 6, '6', 0),
	(22073, 610, 34, 4, 7, '7', 0),
	(22074, 610, 1, 17, 3, '3', 0),
	(22075, 610, 6, 9, 4, '4', 0),
	(22076, 610, 25, 39, 1, '1', 3),
	(22077, 610, 32, 37, 2, '2', 3),
	(22078, 610, 63, 0, 11, '11', 0),
	(22079, 610, 58, 5, 5, '5', 0),
	(22080, 610, 81, 1, 8, '8', 0),
	(22081, 611, 80, 0, 10, '10', 0),
	(22082, 611, 37, 0, 9, '9', 0),
	(22083, 611, 66, 5, 7, '7', 0),
	(22084, 611, 34, 7, 5, '5', 0),
	(22085, 611, 1, 26, 3, '3', 1),
	(22086, 611, 6, 10, 4, '4', 0),
	(22087, 611, 25, 43, 1, '1', 3),
	(22088, 611, 32, 43, 2, '2', 3),
	(22089, 611, 63, 0, 11, '11', 0),
	(22090, 611, 58, 5, 6, '6', 0),
	(22091, 611, 81, 1, 8, '8', 0),
	(22116, 612, 80, 0, 10, '10', 0),
	(22117, 612, 37, 1, 8, '8', 0),
	(22118, 612, 66, 5, 7, '7', 0),
	(22119, 612, 34, 11, 5, '5', 0),
	(22120, 612, 1, 26, 3, '3', 1),
	(22121, 612, 6, 12, 4, '4', 0),
	(22122, 612, 25, 51, 2, '2', 3),
	(22123, 612, 32, 52, 1, '1', 4),
	(22124, 612, 63, 0, 11, '11', 0),
	(22125, 612, 58, 5, 6, '6', 0),
	(22126, 612, 81, 1, 9, '9', 0),
	(22127, 612, 57, 0, 12, '12', 0),
	(22128, 613, 80, 0, 10, '10', 0),
	(22129, 613, 37, 4, 8, '8', 0),
	(22130, 613, 66, 5, 7, '7', 0),
	(22131, 613, 34, 12, 4, '4', 0),
	(22132, 613, 1, 35, 3, '3', 2),
	(22133, 613, 6, 12, 5, '5', 0),
	(22134, 613, 25, 53, 2, '2', 3),
	(22135, 613, 32, 58, 1, '1', 4),
	(22136, 613, 63, 0, 11, '11', 0),
	(22137, 613, 58, 5, 6, '6', 0),
	(22138, 613, 81, 1, 9, '9', 0),
	(22139, 613, 57, 0, 12, '12', 0),
	(22140, 614, 80, 1, 9, '9', 0),
	(22141, 614, 37, 8, 6, '6', 0),
	(22142, 614, 66, 7, 7, '7', 0),
	(22143, 614, 34, 12, 4, '4', 0),
	(22144, 614, 1, 38, 3, '3', 2),
	(22145, 614, 6, 12, 5, '5', 0),
	(22146, 614, 25, 62, 1, '1', 4),
	(22147, 614, 32, 58, 2, '2', 4),
	(22148, 614, 63, 0, 11, '11', 0),
	(22149, 614, 58, 5, 8, '8', 0),
	(22150, 614, 81, 1, 10, '10', 0),
	(22151, 614, 57, 0, 12, '12', 0),
	(22152, 615, 80, 1, 10, '10', 0),
	(22153, 615, 37, 8, 6, '6', 0),
	(22154, 615, 66, 7, 7, '7', 0),
	(22155, 615, 34, 14, 4, '4', 0),
	(22156, 615, 1, 42, 3, '3', 2),
	(22157, 615, 6, 12, 5, '5', 0),
	(22158, 615, 25, 71, 1, '1', 5),
	(22159, 615, 32, 59, 2, '2', 4),
	(22160, 615, 63, 3, 9, '9', 0),
	(22161, 615, 58, 5, 8, '8', 0),
	(22162, 615, 81, 1, 11, '11', 0),
	(22163, 615, 57, 0, 12, '12', 0),
	(22164, 616, 80, 1, 10, '10', 0),
	(22165, 616, 37, 8, 7, '7', 0),
	(22166, 616, 66, 9, 6, '6', 0),
	(22167, 616, 34, 17, 4, '4', 0),
	(22168, 616, 1, 42, 3, '3', 2),
	(22169, 616, 6, 12, 5, '5', 0),
	(22170, 616, 25, 77, 1, '1', 5),
	(22171, 616, 32, 68, 2, '2', 5),
	(22172, 616, 63, 7, 8, '8', 0),
	(22173, 616, 58, 5, 9, '9', 0),
	(22174, 616, 81, 1, 11, '11', 0),
	(22175, 616, 57, 0, 12, '12', 0),
	(22176, 617, 80, 1, 10, '10', 0),
	(22177, 617, 37, 8, 7, '7', 0),
	(22178, 617, 66, 9, 6, '6', 0),
	(22179, 617, 34, 18, 4, '4', 0),
	(22180, 617, 1, 46, 3, '3', 2),
	(22181, 617, 6, 12, 5, '5', 0),
	(22182, 617, 25, 80, 1, '1', 5),
	(22183, 617, 32, 77, 2, '2', 6),
	(22184, 617, 63, 7, 8, '8', 0),
	(22185, 617, 58, 5, 9, '9', 0),
	(22186, 617, 81, 1, 11, '11', 0),
	(22187, 617, 57, 0, 12, '12', 0),
	(22188, 618, 80, 2, 10, '10', 0),
	(22189, 618, 37, 8, 8, '8', 0),
	(22190, 618, 66, 12, 6, '6', 0),
	(22191, 618, 34, 18, 4, '4', 0),
	(22192, 618, 1, 55, 3, '3', 3),
	(22193, 618, 6, 12, 5, '5', 0),
	(22194, 618, 25, 82, 2, '2', 5),
	(22195, 618, 32, 83, 1, '1', 6),
	(22196, 618, 63, 7, 9, '9', 0),
	(22197, 618, 58, 9, 7, '7', 0),
	(22198, 618, 81, 1, 11, '11', 0),
	(22199, 618, 57, 0, 12, '12', 0),
	(22200, 619, 80, 2, 10, '10', 0),
	(22201, 619, 37, 14, 5, '5', 0),
	(22202, 619, 66, 12, 7, '7', 0),
	(22203, 619, 34, 22, 4, '4', 0),
	(22204, 619, 1, 58, 3, '3', 3),
	(22205, 619, 6, 12, 6, '6', 0),
	(22206, 619, 25, 82, 2, '2', 5),
	(22207, 619, 32, 92, 1, '1', 7),
	(22208, 619, 63, 7, 9, '9', 0),
	(22209, 619, 58, 9, 8, '8', 0),
	(22210, 619, 81, 1, 11, '11', 0),
	(22211, 619, 57, 0, 12, '12', 0),
	(22212, 590, 26, 0, 7, '7', 0),
	(22213, 590, 37, 0, 6, '6', 0),
	(22214, 590, 34, 0, 5, '5', 0),
	(22215, 590, 25, 1, 4, '4', 0),
	(22216, 590, 66, 2, 3, '3', 0),
	(22217, 590, 6, 6, 2, '2', 0),
	(22218, 590, 1, 9, 1, '1', 1),
	(22219, 590, 32, 0, 8, '8', 0),
	(22220, 590, 63, 0, 9, '9', 0),
	(22221, 590, 80, 0, 10, '10', 0),
	(22222, 590, 58, 0, 11, '11', 0),
	(22223, 591, 26, 0, 9, '9', 0),
	(22224, 591, 37, 0, 8, '8', 0),
	(22225, 591, 34, 0, 7, '7', 0),
	(22226, 591, 25, 1, 6, '6', 0),
	(22227, 591, 66, 2, 5, '5', 0),
	(22228, 591, 6, 12, 2, '2', 0),
	(22229, 591, 1, 18, 1, '1', 2),
	(22230, 591, 63, 3, 4, '4', 0),
	(22231, 591, 32, 4, 3, '3', 0),
	(22232, 591, 80, 0, 11, '11', 0),
	(22233, 591, 58, 0, 10, '10', 0),
	(22234, 592, 26, 0, 10, '10', 0),
	(22235, 592, 37, 2, 8, '8', 0),
	(22236, 592, 34, 9, 3, '3', 1),
	(22237, 592, 25, 4, 6, '6', 0),
	(22238, 592, 66, 8, 4, '4', 0),
	(22239, 592, 6, 12, 2, '2', 0),
	(22240, 592, 1, 22, 1, '1', 2),
	(22241, 592, 63, 3, 7, '7', 0),
	(22242, 592, 32, 4, 5, '5', 0),
	(22243, 592, 80, 1, 9, '9', 0),
	(22244, 592, 58, 0, 11, '11', 0),
	(22245, 592, 64, 0, 12, '12', 0),
	(22246, 593, 26, 0, 12, '12', 0),
	(22247, 593, 37, 5, 6, '6', 0),
	(22248, 593, 34, 9, 3, '3', 1),
	(22249, 593, 25, 6, 5, '5', 0),
	(22250, 593, 66, 8, 4, '4', 0),
	(22251, 593, 6, 21, 2, '2', 1),
	(22252, 593, 1, 26, 1, '1', 2),
	(22253, 593, 63, 3, 8, '8', 0),
	(22254, 593, 32, 4, 7, '7', 0),
	(22255, 593, 80, 1, 9, '9', 0),
	(22256, 593, 77, 0, 13, '13', 0),
	(22257, 593, 64, 0, 11, '11', 0),
	(22258, 593, 58, 0, 10, '10', 0),
	(22259, 593, 78, 0, 14, '14', 0),
	(22260, 594, 26, 0, 11, '11', 0),
	(22261, 594, 37, 5, 6, '6', 0),
	(22262, 594, 34, 9, 5, '5', 1),
	(22263, 594, 25, 10, 4, '4', 0),
	(22264, 594, 66, 10, 3, '3', 0),
	(22265, 594, 6, 27, 2, '2', 1),
	(22266, 594, 1, 35, 1, '1', 3),
	(22267, 594, 63, 3, 8, '8', 0),
	(22268, 594, 32, 4, 7, '7', 0),
	(22269, 594, 80, 1, 9, '9', 0),
	(22270, 594, 77, 0, 12, '12', 0),
	(22271, 594, 64, 0, 13, '13', 0),
	(22272, 594, 58, 0, 10, '10', 0),
	(22273, 594, 57, 0, 14, '14', 0),
	(22274, 594, 78, 0, 16, '16', 0),
	(22275, 594, 79, 0, 15, '15', 0),
	(22276, 595, 26, 0, 11, '11', 0),
	(22277, 595, 37, 5, 7, '7', 0),
	(22278, 595, 34, 10, 5, '5', 1),
	(22279, 595, 25, 16, 3, '3', 0),
	(22280, 595, 66, 10, 6, '6', 0),
	(22281, 595, 6, 30, 2, '2', 1),
	(22282, 595, 1, 37, 1, '1', 3),
	(22283, 595, 63, 3, 9, '9', 0),
	(22284, 595, 32, 13, 4, '4', 1),
	(22285, 595, 80, 1, 10, '10', 0),
	(22286, 595, 77, 0, 12, '12', 0),
	(22287, 595, 64, 0, 13, '13', 0),
	(22288, 595, 58, 4, 8, '8', 0),
	(22289, 595, 57, 0, 14, '14', 0),
	(22290, 595, 78, 0, 16, '16', 0),
	(22291, 595, 79, 0, 15, '15', 0),
	(22292, 596, 26, 1, 11, '11', 0),
	(22293, 596, 37, 5, 8, '8', 0),
	(22294, 596, 34, 10, 5, '5', 1),
	(22295, 596, 25, 25, 3, '3', 1),
	(22296, 596, 66, 10, 6, '6', 0),
	(22297, 596, 6, 30, 2, '2', 1),
	(22298, 596, 1, 40, 1, '1', 3),
	(22299, 596, 63, 3, 10, '10', 0),
	(22300, 596, 32, 13, 4, '4', 1),
	(22301, 596, 80, 1, 12, '12', 0),
	(22302, 596, 77, 0, 13, '13', 0),
	(22303, 596, 64, 4, 9, '9', 0),
	(22304, 596, 58, 6, 7, '7', 0),
	(22305, 596, 57, 0, 14, '14', 0),
	(22306, 596, 78, 0, 16, '16', 0),
	(22307, 596, 79, 0, 15, '15', 0),
	(22308, 597, 26, 1, 11, '11', 0),
	(22309, 597, 37, 5, 8, '8', 0),
	(22310, 597, 34, 10, 5, '5', 1),
	(22311, 597, 25, 27, 3, '3', 1),
	(22312, 597, 66, 10, 6, '6', 0),
	(22313, 597, 6, 39, 2, '2', 2),
	(22314, 597, 1, 42, 1, '1', 3),
	(22315, 597, 63, 3, 10, '10', 0),
	(22316, 597, 32, 13, 4, '4', 1),
	(22317, 597, 80, 1, 12, '12', 0),
	(22318, 597, 77, 0, 13, '13', 0),
	(22319, 597, 64, 4, 9, '9', 0),
	(22320, 597, 58, 6, 7, '7', 0),
	(22321, 597, 57, 0, 14, '14', 0),
	(22322, 597, 78, 0, 16, '16', 0),
	(22323, 597, 79, 0, 15, '15', 0),
	(22324, 598, 26, 1, 11, '11', 0),
	(22325, 598, 37, 5, 8, '8', 0),
	(22326, 598, 34, 10, 5, '5', 1),
	(22327, 598, 25, 30, 3, '3', 1),
	(22328, 598, 66, 10, 6, '6', 0),
	(22329, 598, 6, 45, 1, '1', 2),
	(22330, 598, 1, 43, 2, '2', 3),
	(22331, 598, 63, 3, 10, '10', 0),
	(22332, 598, 32, 22, 4, '4', 2),
	(22333, 598, 80, 1, 12, '12', 0),
	(22334, 598, 77, 0, 13, '13', 0),
	(22335, 598, 64, 4, 9, '9', 0),
	(22336, 598, 58, 6, 7, '7', 0),
	(22337, 598, 57, 0, 14, '14', 0),
	(22338, 598, 78, 0, 16, '16', 0),
	(22339, 598, 79, 0, 15, '15', 0),
	(22340, 599, 26, 1, 11, '11', 0),
	(22341, 599, 37, 5, 8, '8', 0),
	(22342, 599, 34, 11, 5, '5', 1),
	(22343, 599, 25, 39, 3, '3', 2),
	(22344, 599, 66, 10, 6, '6', 0),
	(22345, 599, 6, 48, 2, '2', 2),
	(22346, 599, 1, 49, 1, '1', 3),
	(22347, 599, 63, 3, 10, '10', 0),
	(22348, 599, 32, 26, 4, '4', 2),
	(22349, 599, 80, 1, 12, '12', 0),
	(22350, 599, 77, 0, 13, '13', 0),
	(22351, 599, 64, 4, 9, '9', 0),
	(22352, 599, 58, 6, 7, '7', 0),
	(22353, 599, 57, 0, 14, '14', 0),
	(22354, 599, 78, 0, 16, '16', 0),
	(22355, 599, 79, 0, 15, '15', 0),
	(22356, 599, 76, 0, 17, '17', 0),
	(22357, 599, 74, 0, 18, '18', 0),
	(22358, 600, 26, 1, 11, '11', 0),
	(22359, 600, 37, 5, 8, '8', 0),
	(22360, 600, 34, 15, 5, '5', 1),
	(22361, 600, 25, 45, 3, '3', 2),
	(22362, 600, 66, 10, 6, '6', 0),
	(22363, 600, 6, 57, 1, '1', 3),
	(22364, 600, 1, 49, 2, '2', 3),
	(22365, 600, 63, 3, 10, '10', 0),
	(22366, 600, 32, 29, 4, '4', 2),
	(22367, 600, 80, 1, 12, '12', 0),
	(22368, 600, 77, 0, 13, '13', 0),
	(22369, 600, 64, 4, 9, '9', 0),
	(22370, 600, 58, 7, 7, '7', 0),
	(22371, 600, 57, 0, 15, '15', 0),
	(22372, 600, 79, 0, 14, '14', 0),
	(22373, 600, 78, 0, 16, '16', 0),
	(22374, 600, 76, 0, 17, '17', 0),
	(22375, 600, 74, 0, 18, '18', 0),
	(22376, 601, 26, 1, 11, '11', 0),
	(22377, 601, 37, 6, 9, '9', 0),
	(22378, 601, 34, 24, 5, '5', 2),
	(22379, 601, 25, 45, 3, '3', 2),
	(22380, 601, 66, 10, 6, '6', 0),
	(22381, 601, 6, 59, 1, '1', 3),
	(22382, 601, 1, 55, 2, '2', 3),
	(22383, 601, 63, 3, 10, '10', 0),
	(22384, 601, 32, 29, 4, '4', 2),
	(22385, 601, 80, 1, 12, '12', 0),
	(22386, 601, 77, 0, 13, '13', 0),
	(22387, 601, 64, 8, 7, '7', 0),
	(22388, 601, 58, 7, 8, '8', 0),
	(22389, 601, 57, 0, 15, '15', 0),
	(22390, 601, 79, 0, 14, '14', 0),
	(22391, 601, 78, 0, 16, '16', 0),
	(22392, 601, 76, 0, 17, '17', 0),
	(22393, 601, 74, 0, 18, '18', 0),
	(22394, 602, 26, 1, 12, '12', 0),
	(22395, 602, 37, 6, 9, '9', 0),
	(22396, 602, 34, 26, 5, '5', 2),
	(22397, 602, 25, 49, 3, '3', 2),
	(22398, 602, 66, 10, 6, '6', 0),
	(22399, 602, 6, 59, 2, '2', 3),
	(22400, 602, 1, 61, 1, '1', 3),
	(22401, 602, 63, 3, 11, '11', 0),
	(22402, 602, 32, 38, 4, '4', 3),
	(22403, 602, 80, 4, 10, '10', 0),
	(22404, 602, 77, 0, 13, '13', 0),
	(22405, 602, 64, 8, 7, '7', 0),
	(22406, 602, 58, 7, 8, '8', 0),
	(22407, 602, 57, 0, 15, '15', 0),
	(22408, 602, 79, 0, 14, '14', 0),
	(22409, 602, 78, 0, 16, '16', 0),
	(22410, 602, 76, 0, 17, '17', 0),
	(22411, 602, 74, 0, 18, '18', 0),
	(22412, 603, 26, 1, 12, '12', 0),
	(22413, 603, 37, 6, 9, '9', 0),
	(22414, 603, 34, 26, 5, '5', 2),
	(22415, 603, 25, 51, 3, '3', 2),
	(22416, 603, 66, 10, 7, '7', 0),
	(22417, 603, 6, 65, 2, '2', 3),
	(22418, 603, 1, 70, 1, '1', 4),
	(22419, 603, 63, 3, 11, '11', 0),
	(22420, 603, 32, 42, 4, '4', 3),
	(22421, 603, 80, 4, 10, '10', 0),
	(22422, 603, 77, 0, 14, '14', 0),
	(22423, 603, 64, 11, 6, '6', 0),
	(22424, 603, 58, 7, 8, '8', 0),
	(22425, 603, 57, 0, 17, '17', 0),
	(22426, 603, 79, 0, 16, '16', 0),
	(22427, 603, 67, 0, 15, '15', 0),
	(22428, 603, 73, 0, 13, '13', 0),
	(22429, 603, 78, 0, 18, '18', 0),
	(22430, 603, 76, 0, 19, '19', 0),
	(22431, 603, 74, 0, 20, '20', 0),
	(22432, 604, 26, 1, 12, '12', 0),
	(22433, 604, 37, 6, 9, '9', 0),
	(22434, 604, 34, 35, 5, '5', 3),
	(22435, 604, 25, 52, 3, '3', 2),
	(22436, 604, 66, 10, 7, '7', 0),
	(22437, 604, 6, 65, 2, '2', 3),
	(22438, 604, 1, 73, 1, '1', 4),
	(22439, 604, 63, 3, 11, '11', 0),
	(22440, 604, 32, 42, 4, '4', 3),
	(22441, 604, 80, 4, 10, '10', 0),
	(22442, 604, 77, 0, 14, '14', 0),
	(22443, 604, 64, 15, 6, '6', 0),
	(22444, 604, 58, 7, 8, '8', 0),
	(22445, 604, 57, 0, 17, '17', 0),
	(22446, 604, 79, 0, 16, '16', 0),
	(22447, 604, 67, 0, 15, '15', 0),
	(22448, 604, 73, 0, 13, '13', 0),
	(22449, 604, 78, 0, 18, '18', 0),
	(22450, 604, 76, 0, 19, '19', 0),
	(22451, 604, 74, 0, 20, '20', 0),
	(22452, 576, 202, 0, 10, '10', 0),
	(22453, 576, 26, 0, 9, '9', 0),
	(22454, 576, 37, 0, 8, '8', 0),
	(22455, 576, 32, 0, 7, '7', 0),
	(22456, 576, 67, 0, 6, '6', 0),
	(22457, 576, 25, 2, 5, '5', 0),
	(22458, 576, 6, 3, 4, '4', 0),
	(22459, 576, 34, 4, 3, '3', 0),
	(22460, 576, 64, 6, 2, '2', 0),
	(22461, 576, 1, 9, 1, '1', 1),
	(22462, 576, 3, 0, 11, '11', 0),
	(22463, 576, 73, 0, 12, '12', 0),
	(22464, 576, 66, 0, 13, '13', 0),
	(22465, 576, 56, 0, 14, '14', 0),
	(22466, 577, 202, 0, 13, '13', 0),
	(22467, 577, 26, 0, 10, '10', 0),
	(22468, 577, 37, 0, 9, '9', 0),
	(22469, 577, 32, 0, 8, '8', 0),
	(22470, 577, 67, 0, 7, '7', 0),
	(22471, 577, 25, 2, 5, '5', 0),
	(22472, 577, 6, 6, 4, '4', 0),
	(22473, 577, 34, 13, 2, '2', 1),
	(22474, 577, 64, 7, 3, '3', 0),
	(22475, 577, 1, 15, 1, '1', 1),
	(22476, 577, 56, 0, 14, '14', 0),
	(22477, 577, 3, 0, 12, '12', 0),
	(22478, 577, 63, 0, 11, '11', 0),
	(22479, 577, 73, 0, 6, '6', 0),
	(22480, 577, 66, 0, 15, '15', 0),
	(22481, 578, 202, 0, 10, '10', 0),
	(22482, 578, 26, 0, 12, '12', 0),
	(22483, 578, 37, 0, 11, '11', 0),
	(22484, 578, 32, 0, 9, '9', 0),
	(22485, 578, 67, 0, 6, '6', 0),
	(22486, 578, 25, 11, 3, '3', 1),
	(22487, 578, 6, 8, 4, '4', 0),
	(22488, 578, 34, 19, 1, '1', 1),
	(22489, 578, 64, 7, 5, '5', 0),
	(22490, 578, 1, 16, 2, '2', 1),
	(22491, 578, 56, 0, 15, '15', 0),
	(22492, 578, 3, 0, 14, '14', 0),
	(22493, 578, 63, 0, 13, '13', 0),
	(22494, 578, 73, 0, 7, '7', 0),
	(22495, 578, 66, 0, 16, '16', 0),
	(22496, 578, 75, 0, 8, '8', 0),
	(22497, 579, 202, 1.5, 7, '7', 0),
	(22498, 579, 26, 0, 14, '14', 0),
	(22499, 579, 37, 1, 8, '8', 0),
	(22500, 579, 32, 3, 6, '6', 0),
	(22501, 579, 67, 0, 9, '9', 0),
	(22502, 579, 25, 11, 3, '3', 1),
	(22503, 579, 6, 8, 4, '4', 0),
	(22504, 579, 34, 21, 1, '1', 1),
	(22505, 579, 64, 7, 5, '5', 0),
	(22506, 579, 1, 20.5, 2, '2', 2),
	(22507, 579, 56, 0, 15, '15', 0),
	(22508, 579, 3, 0, 10, '10', 0),
	(22509, 579, 63, 0, 13, '13', 0),
	(22510, 579, 73, 0, 11, '11', 0),
	(22511, 579, 66, 0, 16, '16', 0),
	(22512, 579, 75, 0, 12, '12', 0),
	(22513, 579, 57, 0, 17, '17', 0),
	(22514, 580, 202, 1.5, 7, '7', 0),
	(22515, 580, 26, 0, 14, '14', 0),
	(22516, 580, 37, 1, 8, '8', 0),
	(22517, 580, 32, 6, 6, '6', 0),
	(22518, 580, 67, 0, 9, '9', 0),
	(22519, 580, 25, 13, 4, '4', 1),
	(22520, 580, 6, 17, 3, '3', 1),
	(22521, 580, 34, 25, 2, '2', 1),
	(22522, 580, 64, 7, 5, '5', 0),
	(22523, 580, 1, 26.5, 1, '1', 2),
	(22524, 580, 56, 0, 15, '15', 0),
	(22525, 580, 3, 0, 10, '10', 0),
	(22526, 580, 63, 0, 13, '13', 0),
	(22527, 580, 73, 0, 11, '11', 0),
	(22528, 580, 66, 0, 16, '16', 0),
	(22529, 580, 75, 0, 12, '12', 0),
	(22530, 580, 57, 0, 17, '17', 0),
	(22531, 581, 202, 2.5, 7, '7', 0),
	(22532, 581, 26, 0, 15, '15', 0),
	(22533, 581, 37, 1, 8, '8', 0),
	(22534, 581, 32, 6, 6, '6', 0),
	(22535, 581, 67, 0, 9, '9', 0),
	(22536, 581, 25, 19, 4, '4', 1),
	(22537, 581, 6, 26, 3, '3', 2),
	(22538, 581, 34, 29, 1, '1', 1),
	(22539, 581, 64, 7, 5, '5', 0),
	(22540, 581, 1, 26.5, 2, '2', 2),
	(22541, 581, 56, 0, 16, '16', 0),
	(22542, 581, 3, 0, 10, '10', 0),
	(22543, 581, 63, 0, 13, '13', 0),
	(22544, 581, 73, 0, 11, '11', 0),
	(22545, 581, 66, 0, 14, '14', 0),
	(22546, 581, 75, 0, 12, '12', 0),
	(22547, 581, 57, 0, 17, '17', 0),
	(22699, 582, 202, 2.5, 8, '8', 0),
	(22700, 582, 26, 0, 15, '15', 0),
	(22701, 582, 37, 1, 10, '10', 0),
	(22702, 582, 32, 6, 6, '6', 0),
	(22703, 582, 67, 2, 9, '9', 0),
	(22704, 582, 25, 19, 4, '4', 1),
	(22705, 582, 6, 35, 1, '1', 3),
	(22706, 582, 34, 33, 2, '2', 1),
	(22707, 582, 64, 7, 5, '5', 0),
	(22708, 582, 1, 26.5, 3, '3', 2),
	(22709, 582, 56, 0, 16, '16', 0),
	(22710, 582, 3, 0, 12, '12', 0),
	(22711, 582, 63, 0, 13, '13', 0),
	(22712, 582, 73, 3, 7, '7', 0),
	(22713, 582, 66, 0, 14, '14', 0),
	(22714, 582, 75, 1, 11, '11', 0),
	(22715, 582, 57, 0, 17, '17', 0),
	(22716, 583, 202, 3.5, 7, '7', 0),
	(22717, 583, 26, 0, 15, '15', 0),
	(22718, 583, 37, 1, 10, '10', 0),
	(22719, 583, 32, 6, 6, '6', 0),
	(22720, 583, 67, 2, 9, '9', 0),
	(22721, 583, 25, 19, 4, '4', 1),
	(22722, 583, 6, 41, 1, '1', 3),
	(22723, 583, 34, 36, 2, '2', 1),
	(22724, 583, 64, 16, 5, '5', 1),
	(22725, 583, 1, 26.5, 3, '3', 2),
	(22726, 583, 56, 0, 17, '17', 0),
	(22727, 583, 3, 0, 12, '12', 0),
	(22728, 583, 63, 0, 13, '13', 0),
	(22729, 583, 73, 3, 8, '8', 0),
	(22730, 583, 66, 0, 14, '14', 0),
	(22731, 583, 75, 1, 11, '11', 0),
	(22732, 583, 57, 0, 16, '16', 0),
	(22733, 583, 74, 0, 18, '18', 0),
	(22734, 584, 202, 3.5, 8, '8', 0),
	(22735, 584, 26, 0, 15, '15', 0),
	(22736, 584, 37, 1, 10, '10', 0),
	(22737, 584, 32, 6, 6, '6', 0),
	(22738, 584, 67, 2, 9, '9', 0),
	(22739, 584, 25, 20, 5, '5', 1),
	(22740, 584, 6, 50, 1, '1', 4),
	(22741, 584, 34, 36, 2, '2', 1),
	(22742, 584, 64, 22, 4, '4', 1),
	(22743, 584, 1, 30.5, 3, '3', 2),
	(22744, 584, 56, 0, 17, '17', 0),
	(22745, 584, 3, 0, 12, '12', 0),
	(22746, 584, 63, 0, 13, '13', 0),
	(22747, 584, 73, 5, 7, '7', 0),
	(22748, 584, 66, 0, 14, '14', 0),
	(22749, 584, 75, 1, 11, '11', 0),
	(22750, 584, 57, 0, 16, '16', 0),
	(22751, 584, 74, 0, 18, '18', 0),
	(22752, 585, 202, 3.5, 8, '8', 0),
	(22753, 585, 26, 0, 15, '15', 0),
	(22754, 585, 37, 3, 9, '9', 0),
	(22755, 585, 32, 6, 6, '6', 0),
	(22756, 585, 67, 2, 10, '10', 0),
	(22757, 585, 25, 24, 5, '5', 1),
	(22758, 585, 6, 50, 1, '1', 4),
	(22759, 585, 34, 42, 2, '2', 1),
	(22760, 585, 64, 25, 4, '4', 1),
	(22761, 585, 1, 39.5, 3, '3', 3),
	(22762, 585, 56, 0, 17, '17', 0),
	(22763, 585, 3, 0, 12, '12', 0),
	(22764, 585, 63, 0, 13, '13', 0),
	(22765, 585, 73, 5, 7, '7', 0),
	(22766, 585, 66, 0, 14, '14', 0),
	(22767, 585, 75, 1, 11, '11', 0),
	(22768, 585, 57, 0, 16, '16', 0),
	(22769, 585, 76, 0, 18, '18', 0),
	(22770, 585, 74, 0, 19, '19', 0),
	(22771, 586, 202, 6.5, 6, '6', 0),
	(22772, 586, 26, 0, 16, '16', 0),
	(22773, 586, 37, 3, 10, '10', 0),
	(22774, 586, 32, 6, 7, '7', 0),
	(22775, 586, 67, 2, 12, '12', 0),
	(22776, 586, 25, 24, 5, '5', 1),
	(22777, 586, 6, 54, 1, '1', 4),
	(22778, 586, 34, 51, 2, '2', 2),
	(22779, 586, 64, 25, 4, '4', 1),
	(22780, 586, 1, 39.5, 3, '3', 3),
	(22781, 586, 56, 0, 17, '17', 0),
	(22782, 586, 3, 6, 8, '8', 0),
	(22783, 586, 63, 0, 14, '14', 0),
	(22784, 586, 73, 5, 9, '9', 0),
	(22785, 586, 66, 0, 15, '15', 0),
	(22786, 586, 75, 3, 11, '11', 0),
	(22787, 586, 57, 1, 13, '13', 0),
	(22788, 586, 76, 0, 18, '18', 0),
	(22789, 586, 74, 0, 19, '19', 0),
	(22790, 587, 202, 8.5, 6, '6', 0),
	(22791, 587, 26, 0, 16, '16', 0),
	(22792, 587, 37, 7.5, 7, '7', 1),
	(22793, 587, 32, 7, 8, '8', 0),
	(22794, 587, 67, 2, 12, '12', 0),
	(22795, 587, 25, 24, 5, '5', 1),
	(22796, 587, 6, 54.5, 1, '1', 4),
	(22797, 587, 34, 51, 2, '2', 2),
	(22798, 587, 64, 28, 4, '4', 1),
	(22799, 587, 1, 41, 3, '3', 3),
	(22800, 587, 56, 0, 17, '17', 0),
	(22801, 587, 3, 6, 9, '9', 0),
	(22802, 587, 63, 0, 14, '14', 0),
	(22803, 587, 73, 5, 10, '10', 0),
	(22804, 587, 66, 0, 15, '15', 0),
	(22805, 587, 75, 3, 11, '11', 0),
	(22806, 587, 57, 1, 13, '13', 0),
	(22807, 587, 76, 0, 18, '18', 0),
	(22808, 587, 203, 0, 19, '19', 0),
	(22809, 587, 74, 0, 20, '20', 0),
	(22810, 588, 202, 9.5, 6, '6', 0),
	(22811, 588, 26, 0, 16, '16', 0),
	(22812, 588, 37, 7.5, 7, '7', 1),
	(22813, 588, 32, 7, 8, '8', 0),
	(22814, 588, 67, 2, 12, '12', 0),
	(22815, 588, 25, 24, 5, '5', 1),
	(22816, 588, 6, 63.5, 1, '1', 5),
	(22817, 588, 34, 54, 2, '2', 2),
	(22818, 588, 64, 30, 4, '4', 1),
	(22819, 588, 1, 47, 3, '3', 3),
	(22820, 588, 56, 0, 17, '17', 0),
	(22821, 588, 3, 6, 9, '9', 0),
	(22822, 588, 63, 0, 14, '14', 0),
	(22823, 588, 73, 5, 10, '10', 0),
	(22824, 588, 66, 0, 15, '15', 0),
	(22825, 588, 75, 3, 11, '11', 0),
	(22826, 588, 57, 1, 13, '13', 0),
	(22827, 588, 76, 0, 18, '18', 0),
	(22828, 588, 203, 0, 19, '19', 0),
	(22829, 588, 74, 0, 20, '20', 0),
	(22830, 589, 202, 9.5, 6, '6', 0),
	(22831, 589, 26, 0, 17, '17', 0),
	(22832, 589, 37, 7.5, 8, '8', 1),
	(22833, 589, 32, 9, 7, '7', 0),
	(22834, 589, 67, 2, 12, '12', 0),
	(22835, 589, 25, 25, 5, '5', 1),
	(22836, 589, 6, 72.5, 1, '1', 6),
	(22837, 589, 34, 54, 2, '2', 2),
	(22838, 589, 64, 33, 4, '4', 1),
	(22839, 589, 1, 53, 3, '3', 3),
	(22840, 589, 56, 0, 16, '16', 0),
	(22841, 589, 3, 6, 9, '9', 0),
	(22842, 589, 63, 0, 14, '14', 0),
	(22843, 589, 73, 5, 10, '10', 0),
	(22844, 589, 66, 0, 15, '15', 0),
	(22845, 589, 75, 3, 11, '11', 0),
	(22846, 589, 57, 1, 13, '13', 0),
	(22847, 589, 76, 0, 18, '18', 0),
	(22848, 589, 203, 0, 19, '19', 0),
	(22849, 589, 74, 0, 20, '20', 0),
	(22850, 560, 6, 9, 1, '1', 1),
	(22851, 560, 25, 6, 2, '2', 0),
	(22852, 560, 58, 4, 3, '3', 0),
	(22853, 560, 37, 3, 4, '4', 0),
	(22854, 560, 1, 1, 5, '5', 0),
	(22855, 560, 59, 0, 6, '6', 0),
	(22856, 560, 3, 0, 7, '7', 0),
	(22857, 560, 204, 0, 8, '8', 0),
	(22858, 560, 56, 0, 9, '9', 0),
	(22859, 560, 27, 0, 10, '10', 0),
	(22860, 560, 32, 0, 11, '11', 0),
	(22861, 560, 67, 0, 12, '12', 0),
	(22862, 560, 66, 0, 13, '13', 0),
	(22863, 561, 6, 18, 1, '1', 2),
	(22864, 561, 25, 9, 2, '2', 0),
	(22865, 561, 58, 4, 4, '4', 0),
	(22866, 561, 37, 3, 5, '5', 0),
	(22867, 561, 1, 7, 3, '3', 0),
	(22868, 561, 59, 0, 8, '8', 0),
	(22869, 561, 3, 0, 9, '9', 0),
	(22870, 561, 204, 0, 10, '10', 0),
	(22871, 561, 56, 0, 12, '12', 0),
	(22872, 561, 27, 0, 16, '16', 0),
	(22873, 561, 32, 0, 11, '11', 0),
	(22874, 561, 67, 2, 6, '6', 0),
	(22875, 561, 66, 0, 17, '17', 0),
	(22876, 561, 73, 1, 7, '7', 0),
	(22877, 561, 63, 0, 13, '13', 0),
	(22878, 561, 57, 0, 14, '14', 0),
	(22879, 561, 64, 0, 15, '15', 0),
	(22880, 562, 6, 27, 1, '1', 3),
	(22881, 562, 25, 13, 2, '2', 0),
	(22882, 562, 58, 4, 4, '4', 0),
	(22883, 562, 37, 3, 5, '5', 0),
	(22884, 562, 1, 9, 3, '3', 0),
	(22885, 562, 59, 0, 10, '10', 0),
	(22886, 562, 3, 0, 13, '13', 0),
	(22887, 562, 204, 0, 12, '12', 0),
	(22888, 562, 56, 1, 8, '8', 0),
	(22889, 562, 27, 3, 6, '6', 0),
	(22890, 562, 32, 0, 14, '14', 0),
	(22891, 562, 67, 2, 7, '7', 0),
	(22892, 562, 66, 0, 17, '17', 0),
	(22893, 562, 73, 1, 9, '9', 0),
	(22894, 562, 63, 0, 15, '15', 0),
	(22895, 562, 57, 0, 11, '11', 0),
	(22896, 562, 64, 0, 16, '16', 0),
	(22897, 563, 204, 3, 6, '6', 0),
	(22898, 563, 3, 0, 15, '15', 0),
	(22899, 563, 59, 0, 13, '13', 0),
	(22900, 563, 1, 18, 2, '2', 1),
	(22901, 563, 37, 3, 7, '7', 0),
	(22902, 563, 58, 4, 4, '4', 0),
	(22903, 563, 25, 13, 3, '3', 0),
	(22904, 563, 6, 33, 1, '1', 3),
	(22905, 563, 63, 0, 14, '14', 0),
	(22906, 563, 32, 4, 5, '5', 0),
	(22907, 563, 73, 1, 12, '12', 0),
	(22908, 563, 67, 2, 10, '10', 0),
	(22909, 563, 57, 2, 9, '9', 0),
	(22910, 563, 56, 1, 11, '11', 0),
	(22911, 563, 27, 3, 8, '8', 0),
	(22912, 563, 70, 0, 16, '16', 0),
	(22913, 563, 66, 0, 18, '18', 0),
	(22914, 563, 64, 0, 17, '17', 0),
	(22915, 563, 182, 0, 19, '19', 0),
	(22916, 564, 204, 3, 7, '7', 0),
	(22917, 564, 3, 0, 16, '16', 0),
	(22918, 564, 59, 0, 14, '14', 0),
	(22919, 564, 1, 19, 2, '2', 1),
	(22920, 564, 37, 3, 8, '8', 0),
	(22921, 564, 58, 4, 5, '5', 0),
	(22922, 564, 25, 16, 3, '3', 0),
	(22923, 564, 6, 42, 1, '1', 4),
	(22924, 564, 63, 2, 11, '11', 0),
	(22925, 564, 32, 4, 6, '6', 0),
	(22926, 564, 73, 1, 13, '13', 0),
	(22927, 564, 67, 2, 9, '9', 0),
	(22928, 564, 57, 2, 10, '10', 0),
	(22929, 564, 56, 1, 12, '12', 0),
	(22930, 564, 27, 7, 4, '4', 0),
	(22931, 564, 70, 0, 15, '15', 0),
	(22932, 564, 182, 0, 17, '17', 0),
	(22933, 564, 66, 0, 19, '19', 0),
	(22934, 564, 64, 0, 18, '18', 0),
	(22935, 565, 204, 3, 8, '8', 0),
	(22936, 565, 3, 0, 16, '16', 0),
	(22937, 565, 59, 0, 14, '14', 0),
	(22938, 565, 1, 21, 3, '3', 1),
	(22939, 565, 37, 6, 5, '5', 0),
	(22940, 565, 58, 4, 6, '6', 0),
	(22941, 565, 25, 22, 2, '2', 0),
	(22942, 565, 6, 51, 1, '1', 5),
	(22943, 565, 63, 2, 11, '11', 0),
	(22944, 565, 32, 4, 7, '7', 0),
	(22945, 565, 73, 1, 13, '13', 0),
	(22946, 565, 67, 2, 9, '9', 0),
	(22947, 565, 57, 2, 10, '10', 0),
	(22948, 565, 56, 2, 12, '12', 0),
	(22949, 565, 27, 7, 4, '4', 0),
	(22950, 565, 70, 0, 15, '15', 0),
	(22951, 565, 182, 0, 17, '17', 0),
	(22952, 565, 66, 0, 19, '19', 0),
	(22953, 565, 64, 0, 18, '18', 0),
	(22954, 566, 204, 3, 8, '8', 0),
	(22955, 566, 3, 0, 16, '16', 0),
	(22956, 566, 59, 0, 14, '14', 0),
	(22957, 566, 1, 23, 3, '3', 1),
	(22958, 566, 37, 6, 5, '5', 0),
	(22959, 566, 58, 4, 6, '6', 0),
	(22960, 566, 25, 31, 2, '2', 1),
	(22961, 566, 6, 55, 1, '1', 5),
	(22962, 566, 63, 2, 11, '11', 0),
	(22963, 566, 32, 4, 7, '7', 0),
	(22964, 566, 73, 1, 13, '13', 0),
	(22965, 566, 67, 2, 9, '9', 0),
	(22966, 566, 57, 2, 10, '10', 0),
	(22967, 566, 56, 2, 12, '12', 0),
	(22968, 566, 27, 10, 4, '4', 0),
	(22969, 566, 70, 0, 15, '15', 0),
	(22970, 566, 182, 0, 17, '17', 0),
	(22971, 566, 64, 0, 18, '18', 0),
	(22972, 566, 66, 0, 19, '19', 0),
	(22973, 567, 6, 55, 1, '1', 5),
	(22974, 567, 25, 37, 2, '2', 1),
	(22975, 567, 58, 4, 9, '9', 0),
	(22976, 567, 37, 6, 8, '8', 0),
	(22977, 567, 1, 31, 3, '3', 2),
	(22978, 567, 59, 0, 14, '14', 0),
	(22979, 567, 3, 0, 16, '16', 0),
	(22980, 567, 204, 6, 7, '7', 0),
	(22981, 567, 56, 2, 12, '12', 0),
	(22982, 567, 27, 10, 4, '4', 0),
	(22983, 567, 32, 6, 6, '6', 0),
	(22984, 567, 67, 6, 5, '5', 0),
	(22985, 567, 66, 0, 19, '19', 0),
	(22986, 567, 73, 1, 13, '13', 0),
	(22987, 567, 63, 2, 11, '11', 0),
	(22988, 567, 57, 2, 10, '10', 0),
	(22989, 567, 64, 0, 18, '18', 0),
	(22990, 567, 70, 0, 15, '15', 0),
	(22991, 567, 182, 0, 17, '17', 0),
	(22992, 568, 6, 64, 1, '1', 6),
	(22993, 568, 25, 43, 2, '2', 1),
	(22994, 568, 58, 7, 6, '6', 0),
	(22995, 568, 37, 6, 9, '9', 0),
	(22996, 568, 1, 31, 3, '3', 2),
	(22997, 568, 59, 0, 14, '14', 0),
	(22998, 568, 3, 0, 17, '17', 0),
	(22999, 568, 204, 6, 8, '8', 0),
	(23000, 568, 56, 3, 11, '11', 0),
	(23001, 568, 27, 10, 5, '5', 0),
	(23002, 568, 32, 6, 7, '7', 0),
	(23003, 568, 67, 10, 4, '4', 0),
	(23004, 568, 66, 0, 19, '19', 0),
	(23005, 568, 73, 1, 13, '13', 0),
	(23006, 568, 63, 4, 10, '10', 0),
	(23007, 568, 57, 2, 12, '12', 0),
	(23008, 568, 64, 0, 15, '15', 0),
	(23009, 568, 70, 0, 16, '16', 0),
	(23010, 568, 182, 0, 18, '18', 0),
	(23011, 569, 204, 9, 6, '6', 0),
	(23012, 569, 3, 0, 17, '17', 0),
	(23013, 569, 59, 0, 14, '14', 0),
	(23014, 569, 1, 40, 3, '3', 3),
	(23015, 569, 37, 6, 9, '9', 0),
	(23016, 569, 58, 7, 8, '8', 0),
	(23017, 569, 25, 49, 2, '2', 1),
	(23018, 569, 6, 64, 1, '1', 6),
	(23019, 569, 63, 4, 10, '10', 0),
	(23020, 569, 32, 8, 7, '7', 0),
	(23021, 569, 73, 1, 13, '13', 0),
	(23022, 569, 67, 10, 4, '4', 0),
	(23023, 569, 57, 2, 12, '12', 0),
	(23024, 569, 56, 3, 11, '11', 0),
	(23025, 569, 27, 10, 5, '5', 0),
	(23026, 569, 70, 0, 16, '16', 0),
	(23027, 569, 182, 0, 18, '18', 0),
	(23028, 569, 64, 0, 15, '15', 0),
	(23029, 569, 66, 0, 19, '19', 0),
	(23030, 570, 204, 9, 7, '7', 0),
	(23031, 570, 3, 0, 17, '17', 0),
	(23032, 570, 59, 0, 14, '14', 0),
	(23033, 570, 1, 43, 3, '3', 3),
	(23034, 570, 37, 7, 9, '9', 0),
	(23035, 570, 58, 7, 8, '8', 0),
	(23036, 570, 25, 49, 2, '2', 1),
	(23037, 570, 6, 64, 1, '1', 6),
	(23038, 570, 63, 4, 10, '10', 0),
	(23039, 570, 32, 12, 6, '6', 0),
	(23040, 570, 73, 1, 13, '13', 0),
	(23041, 570, 67, 19, 4, '4', 1),
	(23042, 570, 57, 2, 12, '12', 0),
	(23043, 570, 56, 3, 11, '11', 0),
	(23044, 570, 27, 16, 5, '5', 0),
	(23045, 570, 70, 0, 16, '16', 0),
	(23046, 570, 182, 0, 18, '18', 0),
	(23047, 570, 64, 0, 15, '15', 0),
	(23048, 570, 66, 0, 19, '19', 0),
	(23049, 571, 204, 9, 8, '8', 0),
	(23050, 571, 3, 0, 17, '17', 0),
	(23051, 571, 59, 0, 14, '14', 0),
	(23052, 571, 1, 52, 2, '2', 4),
	(23053, 571, 37, 8, 9, '9', 0),
	(23054, 571, 58, 10, 7, '7', 0),
	(23055, 571, 25, 51, 3, '3', 1),
	(23056, 571, 6, 70, 1, '1', 6),
	(23057, 571, 63, 4, 10, '10', 0),
	(23058, 571, 32, 16, 6, '6', 0),
	(23059, 571, 73, 1, 13, '13', 0),
	(23060, 571, 67, 19, 4, '4', 1),
	(23061, 571, 57, 2, 12, '12', 0),
	(23062, 571, 56, 3, 11, '11', 0),
	(23063, 571, 27, 16, 5, '5', 0),
	(23064, 571, 70, 0, 16, '16', 0),
	(23065, 571, 182, 0, 18, '18', 0),
	(23066, 571, 64, 0, 15, '15', 0),
	(23067, 571, 66, 0, 19, '19', 0),
	(23068, 572, 204, 9, 9, '9', 0),
	(23069, 572, 3, 0, 17, '17', 0),
	(23070, 572, 59, 0, 14, '14', 0),
	(23071, 572, 1, 52, 3, '3', 4),
	(23072, 572, 37, 17, 6, '6', 1),
	(23073, 572, 58, 10, 8, '8', 0),
	(23074, 572, 25, 53, 2, '2', 1),
	(23075, 572, 6, 76, 1, '1', 6),
	(23076, 572, 63, 4, 10, '10', 0),
	(23077, 572, 32, 16, 7, '7', 0),
	(23078, 572, 73, 1, 13, '13', 0),
	(23079, 572, 67, 19, 5, '5', 1),
	(23080, 572, 57, 2, 12, '12', 0),
	(23081, 572, 56, 3, 11, '11', 0),
	(23082, 572, 27, 20, 4, '4', 0),
	(23083, 572, 70, 0, 16, '16', 0),
	(23084, 572, 182, 0, 18, '18', 0),
	(23085, 572, 64, 0, 15, '15', 0),
	(23086, 572, 66, 0, 19, '19', 0),
	(23087, 573, 204, 9, 9, '9', 0),
	(23088, 573, 3, 0, 17, '17', 0),
	(23089, 573, 59, 0, 14, '14', 0),
	(23090, 573, 1, 61, 2, '2', 5),
	(23091, 573, 37, 17, 7, '7', 1),
	(23092, 573, 58, 10, 8, '8', 0),
	(23093, 573, 25, 59, 3, '3', 1),
	(23094, 573, 6, 77, 1, '1', 6),
	(23095, 573, 63, 4, 10, '10', 0),
	(23096, 573, 32, 20, 5, '5', 0),
	(23097, 573, 73, 1, 13, '13', 0),
	(23098, 573, 67, 19, 6, '6', 1),
	(23099, 573, 57, 2, 12, '12', 0),
	(23100, 573, 56, 3, 11, '11', 0),
	(23101, 573, 27, 20, 4, '4', 0),
	(23102, 573, 70, 0, 16, '16', 0),
	(23103, 573, 182, 0, 18, '18', 0),
	(23104, 573, 64, 0, 15, '15', 0),
	(23105, 573, 66, 0, 19, '19', 0),
	(23106, 574, 204, 9, 9, '9', 0),
	(23107, 574, 3, 0, 17, '17', 0),
	(23108, 574, 59, 0, 14, '14', 0),
	(23109, 574, 1, 70, 2, '2', 6),
	(23110, 574, 37, 19, 7, '7', 1),
	(23111, 574, 58, 10, 8, '8', 0),
	(23112, 574, 25, 65, 3, '3', 1),
	(23113, 574, 6, 81, 1, '1', 6),
	(23114, 574, 63, 4, 10, '10', 0),
	(23115, 574, 32, 20, 6, '6', 0),
	(23116, 574, 73, 1, 13, '13', 0),
	(23117, 574, 67, 20, 4, '4', 1),
	(23118, 574, 57, 2, 12, '12', 0),
	(23119, 574, 56, 3, 11, '11', 0),
	(23120, 574, 27, 20, 5, '5', 0),
	(23121, 574, 70, 0, 16, '16', 0),
	(23122, 574, 182, 0, 18, '18', 0),
	(23123, 574, 64, 0, 15, '15', 0),
	(23124, 574, 66, 0, 19, '19', 0),
	(23125, 575, 204, 9, 9, '9', 0),
	(23126, 575, 3, 0, 17, '17', 0),
	(23127, 575, 59, 0, 15, '15', 0),
	(23128, 575, 1, 74, 2, '2', 6),
	(23129, 575, 37, 19, 7, '7', 1),
	(23130, 575, 58, 10, 8, '8', 0),
	(23131, 575, 25, 71, 3, '3', 1),
	(23132, 575, 6, 83, 1, '1', 6),
	(23133, 575, 63, 7, 10, '10', 0),
	(23134, 575, 32, 29, 4, '4', 1),
	(23135, 575, 73, 1, 13, '13', 0),
	(23136, 575, 67, 20, 5, '5', 1),
	(23137, 575, 57, 2, 12, '12', 0),
	(23138, 575, 56, 3, 11, '11', 0),
	(23139, 575, 27, 20, 6, '6', 0),
	(23140, 575, 70, 0, 16, '16', 0),
	(23141, 575, 182, 0, 19, '19', 0),
	(23142, 575, 64, 0, 14, '14', 0),
	(23143, 575, 72, 0, 18, '18', 0),
	(23144, 575, 66, 0, 20, '20', 0),
	(23145, 575, 74, 0, 21, '21', 0),
	(23146, 543, 58, 0, 9, '9', 0),
	(23147, 543, 37, 0, 8, '8', 0),
	(23148, 543, 63, 0, 7, '7', 0),
	(23149, 543, 57, 1, 6, '6', 0),
	(23150, 543, 32, 2, 5, '5', 0),
	(23151, 543, 56, 3, 4, '4', 0),
	(23152, 543, 6, 4, 3, '3', 0),
	(23153, 543, 34, 6, 2, '2', 0),
	(23154, 543, 59, 9, 1, '1', 1),
	(23155, 543, 27, 0, 10, '10', 0),
	(23156, 543, 25, 0, 11, '11', 0),
	(23157, 543, 1, 0, 12, '12', 0),
	(23158, 544, 58, 1, 7, '7', 0),
	(23159, 544, 37, 0, 10, '10', 0),
	(23160, 544, 63, 0, 9, '9', 0),
	(23161, 544, 57, 1, 8, '8', 0),
	(23162, 544, 32, 4, 6, '6', 0),
	(23163, 544, 56, 6, 5, '5', 0),
	(23164, 544, 6, 13, 1, '1', 1),
	(23165, 544, 34, 6, 3, '3', 0),
	(23166, 544, 59, 9, 2, '2', 1),
	(23167, 544, 25, 0, 12, '12', 0),
	(23168, 544, 27, 0, 11, '11', 0),
	(23169, 544, 1, 6, 4, '4', 0),
	(23170, 544, 66, 0, 13, '13', 0),
	(23171, 545, 58, 1, 9, '9', 0),
	(23172, 545, 37, 0, 11, '11', 0),
	(23173, 545, 63, 0, 10, '10', 0),
	(23174, 545, 57, 1, 8, '8', 0),
	(23175, 545, 32, 4, 7, '7', 0),
	(23176, 545, 56, 6, 5, '5', 0),
	(23177, 545, 6, 22, 1, '1', 2),
	(23178, 545, 34, 7, 4, '4', 0),
	(23179, 545, 59, 15, 2, '2', 1),
	(23180, 545, 25, 4, 6, '6', 0),
	(23181, 545, 27, 0, 13, '13', 0),
	(23182, 545, 1, 9, 3, '3', 0),
	(23183, 545, 66, 0, 12, '12', 0),
	(23184, 546, 58, 1, 9, '9', 0),
	(23185, 546, 37, 0, 13, '13', 0),
	(23186, 546, 63, 0, 11, '11', 0),
	(23187, 546, 57, 1, 8, '8', 0),
	(23188, 546, 32, 13, 3, '3', 1),
	(23189, 546, 56, 8, 5, '5', 0),
	(23190, 546, 6, 28, 1, '1', 2),
	(23191, 546, 34, 7, 6, '6', 0),
	(23192, 546, 59, 19, 2, '2', 1),
	(23193, 546, 25, 7, 7, '7', 0),
	(23194, 546, 27, 0, 12, '12', 0),
	(23195, 546, 1, 9, 4, '4', 0),
	(23196, 546, 67, 1, 10, '10', 0),
	(23197, 546, 66, 0, 14, '14', 0),
	(23198, 547, 58, 1, 9, '9', 0),
	(23199, 547, 37, 0, 13, '13', 0),
	(23200, 547, 63, 0, 11, '11', 0),
	(23201, 547, 57, 1, 8, '8', 0),
	(23202, 547, 32, 22, 3, '3', 2),
	(23203, 547, 56, 8, 6, '6', 0),
	(23204, 547, 6, 34, 1, '1', 2),
	(23205, 547, 34, 8, 5, '5', 0),
	(23206, 547, 59, 23, 2, '2', 1),
	(23207, 547, 25, 7, 7, '7', 0),
	(23208, 547, 27, 0, 12, '12', 0),
	(23209, 547, 1, 12, 4, '4', 0),
	(23210, 547, 67, 1, 10, '10', 0),
	(23211, 547, 66, 0, 14, '14', 0),
	(23212, 547, 64, 0, 15, '15', 0),
	(23213, 547, 68, 0, 16, '16', 0),
	(23214, 548, 58, 2, 8, '8', 0),
	(23215, 548, 37, 0, 13, '13', 0),
	(23216, 548, 63, 0, 11, '11', 0),
	(23217, 548, 57, 1, 9, '9', 0),
	(23218, 548, 32, 24, 3, '3', 2),
	(23219, 548, 56, 8, 6, '6', 0),
	(23220, 548, 6, 40, 1, '1', 2),
	(23221, 548, 34, 8, 5, '5', 0),
	(23222, 548, 59, 32, 2, '2', 2),
	(23223, 548, 25, 7, 7, '7', 0),
	(23224, 548, 27, 0, 12, '12', 0),
	(23225, 548, 1, 15, 4, '4', 0),
	(23226, 548, 67, 1, 10, '10', 0),
	(23227, 548, 66, 0, 15, '15', 0),
	(23228, 548, 64, 0, 14, '14', 0),
	(23229, 548, 68, 0, 16, '16', 0),
	(23230, 549, 58, 4, 8, '8', 0),
	(23231, 549, 37, 0, 14, '14', 0),
	(23232, 549, 63, 3, 9, '9', 0),
	(23233, 549, 57, 1, 10, '10', 0),
	(23234, 549, 32, 33, 2, '2', 3),
	(23235, 549, 56, 8, 7, '7', 0),
	(23236, 549, 6, 46, 1, '1', 2),
	(23237, 549, 34, 9, 6, '6', 0),
	(23238, 549, 59, 32, 3, '3', 2),
	(23239, 549, 25, 11, 5, '5', 0),
	(23240, 549, 27, 0, 12, '12', 0),
	(23241, 549, 1, 15, 4, '4', 0),
	(23242, 549, 67, 1, 11, '11', 0),
	(23243, 549, 68, 0, 15, '15', 0),
	(23244, 549, 64, 0, 13, '13', 0),
	(23245, 549, 66, 0, 16, '16', 0),
	(23246, 550, 58, 4, 9, '9', 0),
	(23247, 550, 37, 0, 14, '14', 0),
	(23248, 550, 63, 3, 10, '10', 0),
	(23249, 550, 57, 1, 11, '11', 0),
	(23250, 550, 32, 34, 2, '2', 3),
	(23251, 550, 56, 8, 8, '8', 0),
	(23252, 550, 6, 50, 1, '1', 2),
	(23253, 550, 34, 11, 6, '6', 0),
	(23254, 550, 59, 32, 3, '3', 2),
	(23255, 550, 25, 14, 5, '5', 0),
	(23256, 550, 27, 9, 7, '7', 1),
	(23257, 550, 1, 21, 4, '4', 0),
	(23258, 550, 67, 1, 12, '12', 0),
	(23259, 550, 68, 0, 15, '15', 0),
	(23260, 550, 64, 0, 13, '13', 0),
	(23261, 550, 66, 0, 16, '16', 0),
	(23262, 551, 58, 4, 9, '9', 0),
	(23263, 551, 37, 0, 14, '14', 0),
	(23264, 551, 63, 3, 10, '10', 0),
	(23265, 551, 57, 1, 11, '11', 0),
	(23266, 551, 32, 43, 2, '2', 4),
	(23267, 551, 56, 8, 8, '8', 0),
	(23268, 551, 6, 50, 1, '1', 2),
	(23269, 551, 34, 17, 5, '5', 0),
	(23270, 551, 59, 32, 3, '3', 2),
	(23271, 551, 25, 14, 6, '6', 0),
	(23272, 551, 27, 9, 7, '7', 1),
	(23273, 551, 1, 25, 4, '4', 0),
	(23274, 551, 67, 1, 12, '12', 0),
	(23275, 551, 68, 0, 15, '15', 0),
	(23276, 551, 64, 0, 13, '13', 0),
	(23277, 551, 66, 0, 16, '16', 0),
	(23278, 552, 58, 4, 9, '9', 0),
	(23279, 552, 37, 0, 14, '14', 0),
	(23280, 552, 63, 3, 10, '10', 0),
	(23281, 552, 57, 1, 11, '11', 0),
	(23282, 552, 32, 47, 2, '2', 4),
	(23283, 552, 56, 8, 8, '8', 0),
	(23284, 552, 6, 56, 1, '1', 2),
	(23285, 552, 34, 19, 5, '5', 0),
	(23286, 552, 59, 32, 4, '4', 2),
	(23287, 552, 25, 14, 6, '6', 0),
	(23288, 552, 27, 10, 7, '7', 1),
	(23289, 552, 1, 34, 3, '3', 1),
	(23290, 552, 67, 1, 12, '12', 0),
	(23291, 552, 68, 0, 15, '15', 0),
	(23292, 552, 64, 0, 13, '13', 0),
	(23293, 552, 4, 0, 17, '17', 0),
	(23294, 552, 66, 0, 16, '16', 0),
	(23295, 552, 69, 0, 18, '18', 0),
	(23296, 553, 58, 4, 10, '10', 0),
	(23297, 553, 37, 0, 13, '13', 0),
	(23298, 553, 63, 5, 9, '9', 0),
	(23299, 553, 57, 2, 11, '11', 0),
	(23300, 553, 32, 47, 2, '2', 4),
	(23301, 553, 56, 8, 8, '8', 0),
	(23302, 553, 6, 65, 1, '1', 3),
	(23303, 553, 34, 23, 5, '5', 0),
	(23304, 553, 59, 38, 3, '3', 2),
	(23305, 553, 25, 14, 6, '6', 0),
	(23306, 553, 27, 10, 7, '7', 1),
	(23307, 553, 1, 34, 4, '4', 1),
	(23308, 553, 67, 1, 12, '12', 0),
	(23309, 553, 68, 0, 15, '15', 0),
	(23310, 553, 64, 0, 14, '14', 0),
	(23311, 553, 4, 0, 17, '17', 0),
	(23312, 553, 66, 0, 16, '16', 0),
	(23313, 553, 69, 0, 18, '18', 0),
	(23314, 554, 58, 13, 7, '7', 1),
	(23315, 554, 37, 0, 14, '14', 0),
	(23316, 554, 63, 5, 10, '10', 0),
	(23317, 554, 57, 2, 11, '11', 0),
	(23318, 554, 32, 47, 2, '2', 4),
	(23319, 554, 56, 8, 9, '9', 0),
	(23320, 554, 6, 71, 1, '1', 3),
	(23321, 554, 34, 27, 5, '5', 0),
	(23322, 554, 59, 38, 3, '3', 2),
	(23323, 554, 25, 16, 6, '6', 0),
	(23324, 554, 27, 10, 8, '8', 1),
	(23325, 554, 1, 35, 4, '4', 1),
	(23326, 554, 67, 1, 12, '12', 0),
	(23327, 554, 68, 0, 15, '15', 0),
	(23328, 554, 64, 0, 13, '13', 0),
	(23329, 554, 4, 0, 17, '17', 0),
	(23330, 554, 66, 0, 16, '16', 0),
	(23331, 554, 69, 0, 18, '18', 0),
	(23332, 555, 58, 13, 8, '8', 1),
	(23333, 555, 37, 0, 14, '14', 0),
	(23334, 555, 63, 5, 10, '10', 0),
	(23335, 555, 57, 4, 11, '11', 0),
	(23336, 555, 32, 47, 2, '2', 4),
	(23337, 555, 56, 11, 9, '9', 0),
	(23338, 555, 6, 80, 1, '1', 4),
	(23339, 555, 34, 27, 5, '5', 0),
	(23340, 555, 59, 42, 3, '3', 2),
	(23341, 555, 25, 16, 7, '7', 0),
	(23342, 555, 27, 16, 6, '6', 1),
	(23343, 555, 1, 35, 4, '4', 1),
	(23344, 555, 67, 1, 12, '12', 0),
	(23345, 555, 68, 0, 15, '15', 0),
	(23346, 555, 64, 0, 13, '13', 0),
	(23347, 555, 4, 0, 17, '17', 0),
	(23348, 555, 66, 0, 16, '16', 0),
	(23349, 555, 69, 0, 18, '18', 0),
	(23350, 556, 58, 17, 6, '6', 1),
	(23351, 556, 37, 0, 13, '13', 0),
	(23352, 556, 63, 5, 11, '11', 0),
	(23353, 556, 57, 6, 10, '10', 0),
	(23354, 556, 32, 56, 2, '2', 5),
	(23355, 556, 56, 11, 9, '9', 0),
	(23356, 556, 6, 86, 1, '1', 4),
	(23357, 556, 34, 27, 5, '5', 0),
	(23358, 556, 59, 42, 3, '3', 2),
	(23359, 556, 25, 17, 7, '7', 0),
	(23360, 556, 27, 16, 8, '8', 1),
	(23361, 556, 1, 38, 4, '4', 1),
	(23362, 556, 67, 1, 12, '12', 0),
	(23363, 556, 68, 0, 15, '15', 0),
	(23364, 556, 64, 0, 14, '14', 0),
	(23365, 556, 4, 0, 17, '17', 0),
	(23366, 556, 66, 0, 16, '16', 0),
	(23367, 556, 69, 0, 20, '20', 0),
	(23368, 556, 70, 0, 18, '18', 0),
	(23369, 556, 71, 0, 19, '19', 0),
	(23370, 557, 58, 17, 6, '6', 1),
	(23371, 557, 37, 0, 14, '14', 0),
	(23372, 557, 63, 5, 11, '11', 0),
	(23373, 557, 57, 8, 10, '10', 0),
	(23374, 557, 32, 62, 2, '2', 5),
	(23375, 557, 56, 11, 9, '9', 0),
	(23376, 557, 6, 89, 1, '1', 4),
	(23377, 557, 34, 27, 5, '5', 0),
	(23378, 557, 59, 46, 4, '4', 2),
	(23379, 557, 25, 17, 7, '7', 0),
	(23380, 557, 27, 16, 8, '8', 1),
	(23381, 557, 1, 47, 3, '3', 2),
	(23382, 557, 67, 1, 12, '12', 0),
	(23383, 557, 68, 0, 15, '15', 0),
	(23384, 557, 64, 0, 13, '13', 0),
	(23385, 557, 4, 0, 17, '17', 0),
	(23386, 557, 66, 0, 16, '16', 0),
	(23387, 557, 69, 0, 20, '20', 0),
	(23388, 557, 70, 0, 18, '18', 0),
	(23389, 557, 71, 0, 19, '19', 0),
	(23390, 558, 58, 20, 7, '7', 1),
	(23391, 558, 37, 0, 13, '13', 0),
	(23392, 558, 63, 6, 11, '11', 0),
	(23393, 558, 57, 10, 10, '10', 0),
	(23394, 558, 32, 62, 2, '2', 5),
	(23395, 558, 56, 11, 9, '9', 0),
	(23396, 558, 6, 89, 1, '1', 4),
	(23397, 558, 34, 27, 5, '5', 0),
	(23398, 558, 59, 55, 3, '3', 3),
	(23399, 558, 25, 23, 6, '6', 0),
	(23400, 558, 27, 16, 8, '8', 1),
	(23401, 558, 1, 51, 4, '4', 2),
	(23402, 558, 67, 1, 12, '12', 0),
	(23403, 558, 68, 0, 15, '15', 0),
	(23404, 558, 64, 0, 14, '14', 0),
	(23405, 558, 4, 0, 17, '17', 0),
	(23406, 558, 66, 0, 16, '16', 0),
	(23407, 558, 69, 0, 20, '20', 0),
	(23408, 558, 70, 0, 18, '18', 0),
	(23409, 558, 71, 0, 19, '19', 0),
	(23410, 559, 58, 23, 7, '7', 1),
	(23411, 559, 37, 0, 13, '13', 0),
	(23412, 559, 63, 6, 11, '11', 0),
	(23413, 559, 57, 10, 10, '10', 0),
	(23414, 559, 32, 62, 2, '2', 5),
	(23415, 559, 56, 11, 9, '9', 0),
	(23416, 559, 6, 95, 1, '1', 4),
	(23417, 559, 34, 27, 5, '5', 0),
	(23418, 559, 59, 55, 4, '4', 3),
	(23419, 559, 25, 27, 6, '6', 0),
	(23420, 559, 27, 18, 8, '8', 1),
	(23421, 559, 1, 60, 3, '3', 3),
	(23422, 559, 67, 1, 12, '12', 0),
	(23423, 559, 68, 0, 16, '16', 0),
	(23424, 559, 64, 0, 14, '14', 0),
	(23425, 559, 4, 0, 18, '18', 0),
	(23426, 559, 66, 0, 17, '17', 0),
	(23427, 559, 69, 0, 21, '21', 0),
	(23428, 559, 70, 0, 19, '19', 0),
	(23429, 559, 71, 0, 20, '20', 0),
	(23430, 559, 72, 0, 15, '15', 0),
	(23431, 527, 3, 0, 12, '12', 0),
	(23432, 527, 63, 0, 11, '11', 0),
	(23433, 527, 27, 0, 10, '10', 0),
	(23434, 527, 58, 0, 9, '9', 0),
	(23435, 527, 54, 0, 8, '8', 0),
	(23436, 527, 59, 0, 7, '7', 0),
	(23437, 527, 56, 0, 6, '6', 0),
	(23438, 527, 6, 0, 5, '5', 0),
	(23439, 527, 1, 3, 4, '4', 0),
	(23440, 527, 25, 4, 3, '3', 0),
	(23441, 527, 34, 6, 2, '2', 0),
	(23442, 527, 32, 9, 1, '1', 1),
	(23443, 527, 57, 0, 13, '13', 0),
	(23444, 527, 60, 0, 14, '14', 0),
	(23445, 527, 55, 0, 15, '15', 0),
	(23446, 527, 64, 0, 16, '16', 0),
	(23447, 528, 3, 0, 12, '12', 0),
	(23448, 528, 63, 0, 13, '13', 0),
	(23449, 528, 27, 0, 9, '9', 0),
	(23450, 528, 58, 2, 7, '7', 0),
	(23451, 528, 54, 0, 8, '8', 0),
	(23452, 528, 59, 0, 10, '10', 0),
	(23453, 528, 56, 6, 4, '4', 0),
	(23454, 528, 6, 9, 3, '3', 1),
	(23455, 528, 1, 3, 6, '6', 0),
	(23456, 528, 25, 5, 5, '5', 0),
	(23457, 528, 34, 10, 2, '2', 0),
	(23458, 528, 32, 12, 1, '1', 1),
	(23459, 528, 21, 0, 11, '11', 0),
	(23460, 528, 57, 0, 14, '14', 0),
	(23461, 528, 60, 0, 15, '15', 0),
	(23462, 528, 55, 0, 16, '16', 0),
	(23463, 528, 64, 0, 17, '17', 0),
	(23464, 529, 3, 3, 7, '7', 0),
	(23465, 529, 63, 0, 13, '13', 0),
	(23466, 529, 27, 2, 8, '8', 0),
	(23467, 529, 58, 2, 9, '9', 0),
	(23468, 529, 54, 0, 10, '10', 0),
	(23469, 529, 59, 0, 12, '12', 0),
	(23470, 529, 56, 6, 5, '5', 0),
	(23471, 529, 6, 9, 4, '4', 1),
	(23472, 529, 1, 3, 6, '6', 0),
	(23473, 529, 25, 11, 3, '3', 0),
	(23474, 529, 34, 14, 2, '2', 0),
	(23475, 529, 32, 21, 1, '1', 2),
	(23476, 529, 21, 0, 11, '11', 0),
	(23477, 529, 55, 0, 17, '17', 0),
	(23478, 529, 4, 0, 16, '16', 0),
	(23479, 529, 60, 0, 15, '15', 0),
	(23480, 529, 57, 0, 14, '14', 0),
	(23481, 529, 64, 0, 18, '18', 0),
	(23482, 529, 65, 0, 19, '19', 0),
	(23483, 530, 3, 3, 8, '8', 0),
	(23484, 530, 63, 0, 13, '13', 0),
	(23485, 530, 27, 4, 6, '6', 0),
	(23486, 530, 58, 2, 9, '9', 0),
	(23487, 530, 54, 0, 11, '11', 0),
	(23488, 530, 59, 0, 12, '12', 0),
	(23489, 530, 56, 6, 5, '5', 0),
	(23490, 530, 6, 18, 2, '2', 2),
	(23491, 530, 1, 3, 7, '7', 0),
	(23492, 530, 25, 15, 3, '3', 0),
	(23493, 530, 34, 14, 4, '4', 0),
	(23494, 530, 32, 27, 1, '1', 2),
	(23495, 530, 21, 1, 10, '10', 0),
	(23496, 530, 55, 0, 17, '17', 0),
	(23497, 530, 4, 0, 14, '14', 0),
	(23498, 530, 60, 0, 16, '16', 0),
	(23499, 530, 57, 0, 15, '15', 0),
	(23500, 530, 64, 0, 18, '18', 0),
	(23501, 530, 65, 0, 19, '19', 0),
	(23502, 531, 3, 3, 9, '9', 0),
	(23503, 531, 63, 0, 14, '14', 0),
	(23504, 531, 27, 4, 7, '7', 0),
	(23505, 531, 58, 2, 10, '10', 0),
	(23506, 531, 54, 0, 12, '12', 0),
	(23507, 531, 59, 4, 6, '6', 0),
	(23508, 531, 56, 6, 5, '5', 0),
	(23509, 531, 6, 18, 4, '4', 2),
	(23510, 531, 1, 3, 8, '8', 0),
	(23511, 531, 25, 24, 2, '2', 1),
	(23512, 531, 34, 20, 3, '3', 0),
	(23513, 531, 32, 27, 1, '1', 2),
	(23514, 531, 21, 2, 11, '11', 0),
	(23515, 531, 55, 0, 17, '17', 0),
	(23516, 531, 4, 0, 13, '13', 0),
	(23517, 531, 60, 0, 16, '16', 0),
	(23518, 531, 57, 0, 15, '15', 0),
	(23519, 531, 64, 0, 18, '18', 0),
	(23520, 531, 65, 0, 19, '19', 0),
	(23521, 532, 3, 3, 9, '9', 0),
	(23522, 532, 63, 0, 15, '15', 0),
	(23523, 532, 27, 6, 6, '6', 0),
	(23524, 532, 58, 2, 10, '10', 0),
	(23525, 532, 54, 0, 12, '12', 0),
	(23526, 532, 59, 4, 7, '7', 0),
	(23527, 532, 56, 6, 5, '5', 0),
	(23528, 532, 6, 22, 3, '3', 2),
	(23529, 532, 1, 3, 8, '8', 0),
	(23530, 532, 25, 25, 2, '2', 1),
	(23531, 532, 34, 20, 4, '4', 0),
	(23532, 532, 32, 36, 1, '1', 3),
	(23533, 532, 21, 2, 11, '11', 0),
	(23534, 532, 55, 0, 18, '18', 0),
	(23535, 532, 4, 0, 14, '14', 0),
	(23536, 532, 60, 0, 17, '17', 0),
	(23537, 532, 57, 0, 16, '16', 0),
	(23538, 532, 65, 0, 13, '13', 0),
	(23539, 532, 64, 0, 19, '19', 0),
	(23540, 533, 3, 3, 9, '9', 0),
	(23541, 533, 63, 0, 13, '13', 0),
	(23542, 533, 27, 10, 5, '5', 0),
	(23543, 533, 58, 2, 10, '10', 0),
	(23544, 533, 54, 0, 12, '12', 0),
	(23545, 533, 59, 7, 6, '6', 0),
	(23546, 533, 56, 6, 7, '7', 0),
	(23547, 533, 6, 22, 3, '3', 2),
	(23548, 533, 1, 4, 8, '8', 0),
	(23549, 533, 25, 25, 2, '2', 1),
	(23550, 533, 34, 22, 4, '4', 0),
	(23551, 533, 32, 45, 1, '1', 4),
	(23552, 533, 21, 2, 11, '11', 0),
	(23553, 533, 55, 0, 18, '18', 0),
	(23554, 533, 4, 0, 15, '15', 0),
	(23555, 533, 60, 0, 17, '17', 0),
	(23556, 533, 57, 0, 16, '16', 0),
	(23557, 533, 65, 0, 14, '14', 0),
	(23558, 533, 64, 0, 19, '19', 0),
	(23559, 534, 3, 3, 11, '11', 0),
	(23560, 534, 63, 0, 13, '13', 0),
	(23561, 534, 27, 10, 5, '5', 0),
	(23562, 534, 58, 4, 10, '10', 0),
	(23563, 534, 54, 0, 12, '12', 0),
	(23564, 534, 59, 7, 8, '8', 0),
	(23565, 534, 56, 7, 7, '7', 0),
	(23566, 534, 6, 22, 4, '4', 2),
	(23567, 534, 1, 7, 9, '9', 0),
	(23568, 534, 25, 25, 3, '3', 1),
	(23569, 534, 34, 31, 2, '2', 1),
	(23570, 534, 32, 49, 1, '1', 4),
	(23571, 534, 21, 8, 6, '6', 0),
	(23572, 534, 55, 0, 18, '18', 0),
	(23573, 534, 4, 0, 15, '15', 0),
	(23574, 534, 60, 0, 17, '17', 0),
	(23575, 534, 57, 0, 16, '16', 0),
	(23576, 534, 65, 0, 14, '14', 0),
	(23577, 534, 64, 0, 19, '19', 0),
	(23578, 535, 3, 5, 10, '10', 0),
	(23579, 535, 63, 0, 13, '13', 0),
	(23580, 535, 27, 10, 6, '6', 0),
	(23581, 535, 58, 4, 11, '11', 0),
	(23582, 535, 54, 0, 12, '12', 0),
	(23583, 535, 59, 8, 8, '8', 0),
	(23584, 535, 56, 7, 9, '9', 0),
	(23585, 535, 6, 22, 4, '4', 2),
	(23586, 535, 1, 11, 5, '5', 0),
	(23587, 535, 25, 25, 3, '3', 1),
	(23588, 535, 34, 34, 2, '2', 1),
	(23589, 535, 32, 58, 1, '1', 5),
	(23590, 535, 21, 8, 7, '7', 0),
	(23591, 535, 55, 0, 18, '18', 0),
	(23592, 535, 4, 0, 15, '15', 0),
	(23593, 535, 60, 0, 17, '17', 0),
	(23594, 535, 57, 0, 16, '16', 0),
	(23595, 535, 65, 0, 14, '14', 0),
	(23596, 535, 64, 0, 19, '19', 0),
	(23597, 536, 3, 5, 11, '11', 0),
	(23598, 536, 63, 0, 13, '13', 0),
	(23599, 536, 27, 10, 6, '6', 0),
	(23600, 536, 58, 6, 10, '10', 0),
	(23601, 536, 54, 0, 12, '12', 0),
	(23602, 536, 59, 8, 8, '8', 0),
	(23603, 536, 56, 7, 9, '9', 0),
	(23604, 536, 6, 31, 3, '3', 3),
	(23605, 536, 1, 12, 5, '5', 0),
	(23606, 536, 25, 28, 4, '4', 1),
	(23607, 536, 34, 40, 2, '2', 1),
	(23608, 536, 32, 58, 1, '1', 5),
	(23609, 536, 21, 8, 7, '7', 0),
	(23610, 536, 55, 0, 18, '18', 0),
	(23611, 536, 4, 0, 15, '15', 0),
	(23612, 536, 60, 0, 17, '17', 0),
	(23613, 536, 57, 0, 16, '16', 0),
	(23614, 536, 65, 0, 14, '14', 0),
	(23615, 536, 64, 0, 19, '19', 0),
	(23616, 537, 3, 5, 11, '11', 0),
	(23617, 537, 63, 0, 13, '13', 0),
	(23618, 537, 27, 14, 6, '6', 0),
	(23619, 537, 58, 6, 10, '10', 0),
	(23620, 537, 54, 0, 12, '12', 0),
	(23621, 537, 59, 14, 5, '5', 0),
	(23622, 537, 56, 10, 8, '8', 0),
	(23623, 537, 6, 31, 3, '3', 3),
	(23624, 537, 1, 12, 7, '7', 0),
	(23625, 537, 25, 30, 4, '4', 1),
	(23626, 537, 34, 40, 2, '2', 1),
	(23627, 537, 32, 67, 1, '1', 6),
	(23628, 537, 21, 8, 9, '9', 0),
	(23629, 537, 55, 0, 18, '18', 0),
	(23630, 537, 4, 0, 15, '15', 0),
	(23631, 537, 60, 0, 17, '17', 0),
	(23632, 537, 57, 0, 16, '16', 0),
	(23633, 537, 65, 0, 14, '14', 0),
	(23634, 537, 64, 0, 19, '19', 0),
	(23635, 538, 3, 5, 11, '11', 0),
	(23636, 538, 63, 1, 12, '12', 0),
	(23637, 538, 27, 16, 5, '5', 0),
	(23638, 538, 58, 6, 10, '10', 0),
	(23639, 538, 54, 0, 13, '13', 0),
	(23640, 538, 59, 14, 6, '6', 0),
	(23641, 538, 56, 13, 7, '7', 0),
	(23642, 538, 6, 35, 4, '4', 3),
	(23643, 538, 1, 12, 8, '8', 0),
	(23644, 538, 25, 36, 3, '3', 1),
	(23645, 538, 34, 40, 2, '2', 1),
	(23646, 538, 32, 76, 1, '1', 7),
	(23647, 538, 21, 8, 9, '9', 0),
	(23648, 538, 55, 0, 18, '18', 0),
	(23649, 538, 4, 0, 15, '15', 0),
	(23650, 538, 60, 0, 17, '17', 0),
	(23651, 538, 57, 0, 16, '16', 0),
	(23652, 538, 65, 0, 14, '14', 0),
	(23653, 538, 64, 0, 19, '19', 0),
	(23654, 539, 3, 5, 11, '11', 0),
	(23655, 539, 63, 1, 12, '12', 0),
	(23656, 539, 27, 16, 5, '5', 0),
	(23657, 539, 58, 6, 10, '10', 0),
	(23658, 539, 54, 0, 13, '13', 0),
	(23659, 539, 59, 14, 7, '7', 0),
	(23660, 539, 56, 15, 6, '6', 0),
	(23661, 539, 6, 36, 3, '3', 3),
	(23662, 539, 1, 12, 8, '8', 0),
	(23663, 539, 25, 36, 4, '4', 1),
	(23664, 539, 34, 44, 2, '2', 1),
	(23665, 539, 32, 85, 1, '1', 8),
	(23666, 539, 21, 8, 9, '9', 0),
	(23667, 539, 55, 0, 18, '18', 0),
	(23668, 539, 4, 0, 15, '15', 0),
	(23669, 539, 60, 0, 17, '17', 0),
	(23670, 539, 57, 0, 16, '16', 0),
	(23671, 539, 65, 0, 14, '14', 0),
	(23672, 539, 64, 0, 19, '19', 0),
	(23673, 540, 3, 5, 11, '11', 0),
	(23674, 540, 63, 1, 12, '12', 0),
	(23675, 540, 27, 19, 5, '5', 0),
	(23676, 540, 58, 6, 10, '10', 0),
	(23677, 540, 54, 0, 13, '13', 0),
	(23678, 540, 59, 14, 7, '7', 0),
	(23679, 540, 56, 15, 6, '6', 0),
	(23680, 540, 6, 40, 3, '3', 3),
	(23681, 540, 1, 14, 8, '8', 0),
	(23682, 540, 25, 36, 4, '4', 1),
	(23683, 540, 34, 53, 2, '2', 2),
	(23684, 540, 32, 86, 1, '1', 8),
	(23685, 540, 21, 8, 9, '9', 0),
	(23686, 540, 55, 0, 18, '18', 0),
	(23687, 540, 4, 0, 16, '16', 0),
	(23688, 540, 60, 0, 17, '17', 0),
	(23689, 540, 57, 0, 15, '15', 0),
	(23690, 540, 65, 0, 14, '14', 0),
	(23691, 540, 64, 0, 19, '19', 0),
	(23692, 541, 3, 11, 9, '9', 0),
	(23693, 541, 63, 1, 13, '13', 0),
	(23694, 541, 27, 19, 5, '5', 0),
	(23695, 541, 58, 6, 11, '11', 0),
	(23696, 541, 54, 0, 14, '14', 0),
	(23697, 541, 59, 18, 6, '6', 0),
	(23698, 541, 56, 17, 7, '7', 0),
	(23699, 541, 6, 49, 3, '3', 4),
	(23700, 541, 1, 15, 8, '8', 0),
	(23701, 541, 25, 36, 4, '4', 1),
	(23702, 541, 34, 53, 2, '2', 2),
	(23703, 541, 32, 86, 1, '1', 8),
	(23704, 541, 21, 8, 10, '10', 0),
	(23705, 541, 55, 0, 18, '18', 0),
	(23706, 541, 4, 3, 12, '12', 0),
	(23707, 541, 60, 0, 17, '17', 0),
	(23708, 541, 57, 0, 15, '15', 0),
	(23709, 541, 65, 0, 16, '16', 0),
	(23710, 541, 64, 0, 19, '19', 0),
	(23711, 542, 3, 11, 9, '9', 0),
	(23712, 542, 63, 1, 13, '13', 0),
	(23713, 542, 27, 19, 6, '6', 0),
	(23714, 542, 58, 6, 11, '11', 0),
	(23715, 542, 54, 0, 15, '15', 0),
	(23716, 542, 59, 24, 5, '5', 0),
	(23717, 542, 56, 17, 7, '7', 0),
	(23718, 542, 6, 58, 2, '2', 5),
	(23719, 542, 1, 15, 8, '8', 0),
	(23720, 542, 25, 38, 4, '4', 1),
	(23721, 542, 34, 53, 3, '3', 2),
	(23722, 542, 32, 86, 1, '1', 8),
	(23723, 542, 21, 11, 10, '10', 0),
	(23724, 542, 55, 0, 18, '18', 0),
	(23725, 542, 4, 3, 12, '12', 0),
	(23726, 542, 60, 0, 17, '17', 0),
	(23727, 542, 57, 1, 14, '14', 0),
	(23728, 542, 65, 0, 16, '16', 0),
	(23729, 542, 64, 0, 19, '19', 0),
	(23981, 512, 204, 0, 13, '13', 0),
	(23982, 512, 4, 0, 12, '12', 0),
	(23983, 512, 25, 0, 11, '11', 0),
	(23984, 512, 59, 0, 10, '10', 0),
	(23985, 512, 6, 0, 9, '9', 0),
	(23986, 512, 57, 0, 8, '8', 0),
	(23987, 512, 3, 0, 7, '7', 0),
	(23988, 512, 21, 0, 6, '6', 0),
	(23989, 512, 58, 0, 5, '5', 0),
	(23990, 512, 56, 1, 4, '4', 0),
	(23991, 512, 1, 4, 3, '3', 0),
	(23992, 512, 32, 8, 2, '2', 0),
	(23993, 512, 27, 12, 1, '1', 1),
	(23994, 512, 60, 0, 14, '14', 0),
	(23995, 512, 54, 0, 15, '15', 0),
	(23996, 513, 204, 0, 14, '14', 0),
	(23997, 513, 4, 0, 10, '10', 0),
	(23998, 513, 25, 3, 4, '4', 0),
	(23999, 513, 59, 0, 12, '12', 0),
	(24000, 513, 6, 3, 5, '5', 0),
	(24001, 513, 57, 0, 11, '11', 0),
	(24002, 513, 3, 0, 9, '9', 0),
	(24003, 513, 21, 0, 7, '7', 0),
	(24004, 513, 58, 0, 8, '8', 0),
	(24005, 513, 56, 1, 6, '6', 0),
	(24006, 513, 1, 4, 3, '3', 0),
	(24007, 513, 32, 12, 2, '2', 0),
	(24008, 513, 27, 27, 1, '1', 2),
	(24009, 513, 54, 0, 13, '13', 0),
	(24010, 513, 60, 0, 15, '15', 0),
	(24011, 514, 204, 1, 6, '6', 0),
	(24012, 514, 4, 0, 12, '12', 0),
	(24013, 514, 25, 7, 4, '4', 0),
	(24014, 514, 59, 0, 10, '10', 0),
	(24015, 514, 6, 18, 2, '2', 1),
	(24016, 514, 57, 0, 13, '13', 0),
	(24017, 514, 3, 0, 11, '11', 0),
	(24018, 514, 21, 0, 8, '8', 0),
	(24019, 514, 58, 0, 9, '9', 0),
	(24020, 514, 56, 1, 7, '7', 0),
	(24021, 514, 1, 4, 5, '5', 0),
	(24022, 514, 32, 17, 3, '3', 0),
	(24023, 514, 27, 27, 1, '1', 2),
	(24024, 514, 54, 0, 14, '14', 0),
	(24025, 514, 60, 0, 15, '15', 0),
	(24026, 515, 204, 1, 7, '7', 0),
	(24027, 515, 4, 0, 12, '12', 0),
	(24028, 515, 25, 8, 4, '4', 0),
	(24029, 515, 59, 0, 11, '11', 0),
	(24030, 515, 6, 33, 1, '1', 2),
	(24031, 515, 57, 0, 13, '13', 0),
	(24032, 515, 3, 4, 6, '6', 0),
	(24033, 515, 21, 0, 10, '10', 0),
	(24034, 515, 58, 0, 9, '9', 0),
	(24035, 515, 56, 1, 8, '8', 0),
	(24036, 515, 1, 4, 5, '5', 0),
	(24037, 515, 32, 20, 3, '3', 0),
	(24038, 515, 27, 29, 2, '2', 2),
	(24039, 515, 54, 0, 14, '14', 0),
	(24040, 515, 60, 0, 15, '15', 0),
	(24041, 516, 204, 1, 7, '7', 0),
	(24042, 516, 4, 0, 12, '12', 0),
	(24043, 516, 25, 11, 4, '4', 0),
	(24044, 516, 59, 0, 11, '11', 0),
	(24045, 516, 6, 36, 2, '2', 2),
	(24046, 516, 57, 0, 13, '13', 0),
	(24047, 516, 3, 4, 6, '6', 0),
	(24048, 516, 21, 0, 10, '10', 0),
	(24049, 516, 58, 0, 9, '9', 0),
	(24050, 516, 56, 1, 8, '8', 0),
	(24051, 516, 1, 4, 5, '5', 0),
	(24052, 516, 32, 30, 3, '3', 0),
	(24053, 516, 27, 38, 1, '1', 3),
	(24054, 516, 54, 0, 14, '14', 0),
	(24055, 516, 60, 0, 15, '15', 0),
	(24056, 516, 61, 0, 16, '16', 0),
	(24057, 517, 204, 1, 8, '8', 0),
	(24058, 517, 4, 0, 13, '13', 0),
	(24059, 517, 25, 15, 4, '4', 0),
	(24060, 517, 59, 0, 12, '12', 0),
	(24061, 517, 6, 45, 1, '1', 3),
	(24062, 517, 57, 0, 14, '14', 0),
	(24063, 517, 3, 4, 6, '6', 0),
	(24064, 517, 21, 2, 7, '7', 0),
	(24065, 517, 58, 0, 10, '10', 0),
	(24066, 517, 56, 1, 9, '9', 0),
	(24067, 517, 1, 5, 5, '5', 0),
	(24068, 517, 32, 33, 3, '3', 0),
	(24069, 517, 27, 44, 2, '2', 3),
	(24070, 517, 54, 0, 11, '11', 0),
	(24071, 517, 60, 0, 16, '16', 0),
	(24072, 517, 61, 0, 17, '17', 0),
	(24073, 517, 51, 0, 15, '15', 0),
	(24074, 518, 204, 1, 8, '8', 0),
	(24075, 518, 4, 0, 13, '13', 0),
	(24076, 518, 25, 15, 4, '4', 0),
	(24077, 518, 59, 0, 12, '12', 0),
	(24078, 518, 6, 54, 1, '1', 4),
	(24079, 518, 57, 0, 14, '14', 0),
	(24080, 518, 3, 10, 5, '5', 0),
	(24081, 518, 21, 3, 7, '7', 0),
	(24082, 518, 58, 0, 10, '10', 0),
	(24083, 518, 56, 1, 9, '9', 0),
	(24084, 518, 1, 8, 6, '6', 0),
	(24085, 518, 32, 37, 3, '3', 0),
	(24086, 518, 27, 46, 2, '2', 3),
	(24087, 518, 54, 0, 11, '11', 0),
	(24088, 518, 60, 0, 16, '16', 0),
	(24089, 518, 61, 0, 17, '17', 0),
	(24090, 518, 51, 0, 15, '15', 0),
	(24091, 519, 204, 1, 9, '9', 0),
	(24092, 519, 4, 13, 6, '6', 1),
	(24093, 519, 25, 17, 4, '4', 0),
	(24094, 519, 59, 0, 12, '12', 0),
	(24095, 519, 6, 60, 1, '1', 4),
	(24096, 519, 57, 0, 14, '14', 0),
	(24097, 519, 3, 14, 5, '5', 0),
	(24098, 519, 21, 3, 8, '8', 0),
	(24099, 519, 58, 0, 11, '11', 0),
	(24100, 519, 56, 1, 10, '10', 0),
	(24101, 519, 1, 8, 7, '7', 0),
	(24102, 519, 32, 37, 3, '3', 0),
	(24103, 519, 27, 46, 2, '2', 3),
	(24104, 519, 54, 0, 13, '13', 0),
	(24105, 519, 60, 0, 16, '16', 0),
	(24106, 519, 51, 0, 15, '15', 0),
	(24107, 519, 61, 0, 17, '17', 0),
	(24108, 520, 204, 1, 9, '9', 0),
	(24109, 520, 4, 19, 6, '6', 1),
	(24110, 520, 25, 21, 5, '5', 0),
	(24111, 520, 59, 0, 12, '12', 0),
	(24112, 520, 6, 62, 1, '1', 4),
	(24113, 520, 57, 0, 14, '14', 0),
	(24114, 520, 3, 23, 4, '4', 1),
	(24115, 520, 21, 3, 8, '8', 0),
	(24116, 520, 58, 0, 11, '11', 0),
	(24117, 520, 56, 1, 10, '10', 0),
	(24118, 520, 1, 11, 7, '7', 0),
	(24119, 520, 32, 37, 3, '3', 0),
	(24120, 520, 27, 47, 2, '2', 3),
	(24121, 520, 54, 0, 13, '13', 0),
	(24122, 520, 60, 0, 16, '16', 0),
	(24123, 520, 51, 0, 15, '15', 0),
	(24124, 520, 61, 0, 17, '17', 0),
	(24125, 521, 204, 1, 9, '9', 0),
	(24126, 521, 4, 19, 6, '6', 1),
	(24127, 521, 25, 21, 5, '5', 0),
	(24128, 521, 59, 0, 12, '12', 0),
	(24129, 521, 6, 65, 1, '1', 4),
	(24130, 521, 57, 0, 14, '14', 0),
	(24131, 521, 3, 38, 3, '3', 2),
	(24132, 521, 21, 4, 8, '8', 0),
	(24133, 521, 58, 0, 11, '11', 0),
	(24134, 521, 56, 1, 10, '10', 0),
	(24135, 521, 1, 13, 7, '7', 0),
	(24136, 521, 32, 37, 4, '4', 0),
	(24137, 521, 27, 51, 2, '2', 3),
	(24138, 521, 54, 0, 13, '13', 0),
	(24139, 521, 60, 0, 16, '16', 0),
	(24140, 521, 51, 0, 15, '15', 0),
	(24141, 521, 61, 0, 17, '17', 0),
	(24142, 522, 27, 55, 2, '2', 3),
	(24143, 522, 32, 37, 4, '4', 0),
	(24144, 522, 1, 13, 7, '7', 0),
	(24145, 522, 56, 1, 10, '10', 0),
	(24146, 522, 58, 0, 11, '11', 0),
	(24147, 522, 21, 4, 8, '8', 0),
	(24148, 522, 3, 49, 3, '3', 3),
	(24149, 522, 57, 0, 14, '14', 0),
	(24150, 522, 6, 74, 1, '1', 4),
	(24151, 522, 59, 0, 12, '12', 0),
	(24152, 522, 25, 21, 5, '5', 0),
	(24153, 522, 4, 20, 6, '6', 1),
	(24154, 522, 204, 1, 9, '9', 0),
	(24155, 522, 60, 0, 16, '16', 0),
	(24156, 522, 54, 0, 13, '13', 0),
	(24157, 522, 61, 0, 17, '17', 0),
	(24158, 522, 51, 0, 15, '15', 0),
	(24159, 523, 27, 61, 2, '2', 3),
	(24160, 523, 32, 37, 4, '4', 0),
	(24161, 523, 1, 13, 7, '7', 0),
	(24162, 523, 56, 1, 10, '10', 0),
	(24163, 523, 58, 0, 11, '11', 0),
	(24164, 523, 21, 5, 8, '8', 0),
	(24165, 523, 3, 58, 3, '3', 4),
	(24166, 523, 57, 0, 14, '14', 0),
	(24167, 523, 6, 80, 1, '1', 4),
	(24168, 523, 59, 0, 12, '12', 0),
	(24169, 523, 25, 21, 5, '5', 0),
	(24170, 523, 4, 20, 6, '6', 1),
	(24171, 523, 204, 4, 9, '9', 0),
	(24172, 523, 60, 0, 16, '16', 0),
	(24173, 523, 54, 0, 13, '13', 0),
	(24174, 523, 61, 0, 17, '17', 0),
	(24175, 523, 51, 0, 15, '15', 0),
	(24176, 524, 27, 61, 3, '3', 3),
	(24177, 524, 32, 39, 4, '4', 0),
	(24178, 524, 1, 13, 7, '7', 0),
	(24179, 524, 56, 1, 10, '10', 0),
	(24180, 524, 58, 0, 11, '11', 0),
	(24181, 524, 21, 5, 9, '9', 0),
	(24182, 524, 3, 62, 2, '2', 4),
	(24183, 524, 57, 0, 14, '14', 0),
	(24184, 524, 6, 95, 1, '1', 5),
	(24185, 524, 59, 0, 12, '12', 0),
	(24186, 524, 25, 22, 5, '5', 0),
	(24187, 524, 4, 20, 6, '6', 1),
	(24188, 524, 204, 7, 8, '8', 0),
	(24189, 524, 60, 0, 16, '16', 0),
	(24190, 524, 54, 0, 13, '13', 0),
	(24191, 524, 61, 0, 17, '17', 0),
	(24192, 524, 51, 0, 15, '15', 0),
	(24193, 524, 62, 0, 18, '18', 0),
	(24194, 525, 27, 61, 3, '3', 3),
	(24195, 525, 32, 39, 4, '4', 0),
	(24196, 525, 1, 14, 7, '7', 0),
	(24197, 525, 56, 1, 10, '10', 0),
	(24198, 525, 58, 0, 11, '11', 0),
	(24199, 525, 21, 5, 9, '9', 0),
	(24200, 525, 3, 75, 2, '2', 5),
	(24201, 525, 57, 0, 15, '15', 0),
	(24202, 525, 6, 104, 1, '1', 5),
	(24203, 525, 59, 0, 13, '13', 0),
	(24204, 525, 25, 24, 5, '5', 0),
	(24205, 525, 4, 20, 6, '6', 1),
	(24206, 525, 204, 7, 8, '8', 0),
	(24207, 525, 60, 0, 18, '18', 0),
	(24208, 525, 54, 0, 14, '14', 0),
	(24209, 525, 61, 0, 19, '19', 0),
	(24210, 525, 51, 0, 16, '16', 0),
	(24211, 525, 62, 0, 17, '17', 0),
	(24212, 525, 182, 0, 12, '12', 0),
	(24213, 526, 27, 61, 3, '3', 3),
	(24214, 526, 32, 39, 4, '4', 0),
	(24215, 526, 1, 15, 7, '7', 0),
	(24216, 526, 56, 1, 12, '12', 0),
	(24217, 526, 58, 3, 10, '10', 0),
	(24218, 526, 21, 5, 9, '9', 0),
	(24219, 526, 3, 75, 2, '2', 5),
	(24220, 526, 57, 0, 15, '15', 0),
	(24221, 526, 6, 113, 1, '1', 6),
	(24222, 526, 59, 0, 14, '14', 0),
	(24223, 526, 25, 28, 5, '5', 0),
	(24224, 526, 4, 26, 6, '6', 1),
	(24225, 526, 204, 7, 8, '8', 0),
	(24226, 526, 60, 0, 18, '18', 0),
	(24227, 526, 54, 2, 11, '11', 0),
	(24228, 526, 61, 0, 19, '19', 0),
	(24229, 526, 51, 0, 16, '16', 0),
	(24230, 526, 62, 0, 17, '17', 0),
	(24231, 526, 182, 0, 13, '13', 0),
	(24232, 337, 6, 43, 1, '1', 1),
	(24233, 337, 1, 21, 2, '2', 0),
	(24234, 337, 9, 16, 4, '4', 0),
	(24235, 337, 131, 18, 3, '3', 0),
	(24236, 337, 10, 2, 5, '5', 0),
	(24237, 337, 3, 1, 6, '6', 0),
	(24238, 337, 4, 0, 7, '7', 0),
	(24239, 337, 5, 0, 8, '8', 0),
	(24240, 337, 205, 0, 9, '9', 0),
	(24241, 337, 15, 0, 10, '10', 0),
	(24242, 337, 164, 0, 11, '11', 0),
	(24243, 337, 166, 0, 12, '12', 0),
	(24244, 338, 6, 70, 1, '1', 1),
	(24245, 338, 1, 54, 2, '2', 1),
	(24246, 338, 9, 18, 5, '5', 0),
	(24247, 338, 131, 29, 3, '3', 0),
	(24248, 338, 10, 8, 6, '6', 0),
	(24249, 338, 3, 5, 7, '7', 0),
	(24250, 338, 4, 18, 4, '4', 0),
	(24251, 338, 5, 0, 8, '8', 0),
	(24252, 338, 205, 0, 10, '10', 0),
	(24253, 338, 15, 0, 9, '9', 0),
	(24254, 338, 164, 0, 11, '11', 0),
	(24255, 338, 166, 0, 12, '12', 0),
	(24256, 339, 6, 76, 1, '1', 1),
	(24257, 339, 1, 66, 2, '2', 1),
	(24258, 339, 9, 61, 3, '3', 1),
	(24259, 339, 131, 44, 4, '4', 0),
	(24260, 339, 10, 18, 6, '6', 0),
	(24261, 339, 3, 6, 7, '7', 0),
	(24262, 339, 4, 30, 5, '5', 0),
	(24263, 339, 5, 2, 8, '8', 0),
	(24264, 339, 205, 0, 10, '10', 0),
	(24265, 339, 15, 0, 9, '9', 0),
	(24266, 339, 164, 0, 11, '11', 0),
	(24267, 339, 166, 0, 12, '12', 0),
	(24268, 340, 6, 90, 2, '2', 1),
	(24269, 340, 1, 109, 1, '1', 2),
	(24270, 340, 9, 73, 3, '3', 1),
	(24271, 340, 131, 60, 4, '4', 0),
	(24272, 340, 10, 18, 6, '6', 0),
	(24273, 340, 3, 6, 7, '7', 0),
	(24274, 340, 4, 46, 5, '5', 0),
	(24275, 340, 5, 2, 8, '8', 0),
	(24276, 340, 205, 0, 10, '10', 0),
	(24277, 340, 15, 0, 9, '9', 0),
	(24278, 340, 164, 0, 11, '11', 0),
	(24279, 340, 166, 0, 12, '12', 0),
	(24280, 341, 6, 116, 2, '2', 1),
	(24281, 341, 1, 119, 1, '1', 2),
	(24282, 341, 9, 113, 3, '3', 2),
	(24283, 341, 131, 72, 4, '4', 0),
	(24284, 341, 10, 24, 6, '6', 0),
	(24285, 341, 3, 8, 7, '7', 0),
	(24286, 341, 4, 50, 5, '5', 0),
	(24287, 341, 5, 3, 8, '8', 0),
	(24288, 341, 205, 0, 10, '10', 0),
	(24289, 341, 15, 0, 9, '9', 0),
	(24290, 341, 164, 0, 11, '11', 0),
	(24291, 341, 166, 0, 12, '12', 0),
	(24304, 342, 6, 136, 2, '2', 1),
	(24305, 342, 1, 129, 3, '3', 2),
	(24306, 342, 9, 156, 1, '1', 3),
	(24307, 342, 131, 78, 4, '4', 0),
	(24308, 342, 10, 30, 6, '6', 0),
	(24309, 342, 3, 8, 7, '7', 0),
	(24310, 342, 4, 65, 5, '5', 0),
	(24311, 342, 5, 4, 8, '8', 0),
	(24312, 342, 205, 0, 10, '10', 0),
	(24313, 342, 15, 0, 9, '9', 0),
	(24314, 342, 164, 0, 11, '11', 0),
	(24315, 342, 166, 0, 12, '12', 0),
	(24316, 343, 6, 146, 3, '3', 1),
	(24317, 343, 1, 172, 1, '1', 3),
	(24318, 343, 9, 171, 2, '2', 3),
	(24319, 343, 131, 100, 4, '4', 0),
	(24320, 343, 10, 32, 6, '6', 0),
	(24321, 343, 3, 8, 7, '7', 0),
	(24322, 343, 4, 73, 5, '5', 0),
	(24323, 343, 5, 4, 8, '8', 0),
	(24324, 343, 205, 0, 10, '10', 0),
	(24325, 343, 15, 1, 9, '9', 0),
	(24326, 343, 164, 0, 11, '11', 0),
	(24327, 343, 166, 0, 12, '12', 0),
	(24328, 344, 6, 161, 3, '3', 1),
	(24329, 344, 1, 215, 1, '1', 4),
	(24330, 344, 9, 193, 2, '2', 3),
	(24331, 344, 131, 108, 4, '4', 0),
	(24332, 344, 10, 35, 6, '6', 0),
	(24333, 344, 3, 8, 8, '8', 0),
	(24334, 344, 4, 79, 5, '5', 0),
	(24335, 344, 5, 8, 7, '7', 0),
	(24336, 344, 205, 0, 10, '10', 0),
	(24337, 344, 15, 1, 9, '9', 0),
	(24338, 344, 164, 0, 11, '11', 0),
	(24339, 344, 166, 0, 12, '12', 0),
	(24340, 345, 6, 165, 3, '3', 1),
	(24341, 345, 1, 248, 1, '1', 4),
	(24342, 345, 9, 218, 2, '2', 4),
	(24343, 345, 131, 109, 4, '4', 0),
	(24344, 345, 10, 43, 6, '6', 0),
	(24345, 345, 3, 20, 7, '7', 0),
	(24346, 345, 4, 89, 5, '5', 0),
	(24347, 345, 5, 10, 8, '8', 0),
	(24348, 345, 205, 0, 10, '10', 0),
	(24349, 345, 15, 7, 9, '9', 0),
	(24350, 345, 164, 0, 11, '11', 0),
	(24351, 345, 166, 0, 12, '12', 0),
	(24352, 346, 6, 165, 3, '3', 1),
	(24353, 346, 1, 278, 1, '1', 4),
	(24354, 346, 9, 249, 2, '2', 5),
	(24355, 346, 131, 126, 4, '4', 0),
	(24356, 346, 10, 47, 6, '6', 0),
	(24357, 346, 3, 31, 7, '7', 0),
	(24358, 346, 4, 89, 5, '5', 0),
	(24359, 346, 5, 10, 9, '9', 0),
	(24360, 346, 205, 0, 10, '10', 0),
	(24361, 346, 15, 15, 8, '8', 0),
	(24362, 346, 164, 0, 11, '11', 0),
	(24363, 346, 166, 0, 12, '12', 0),
	(24364, 347, 6, 208, 3, '3', 2),
	(24365, 347, 1, 300, 1, '1', 4),
	(24366, 347, 9, 272, 2, '2', 5),
	(24367, 347, 131, 132, 4, '4', 0),
	(24368, 347, 10, 47, 6, '6', 0),
	(24369, 347, 3, 31, 7, '7', 0),
	(24370, 347, 4, 96, 5, '5', 0),
	(24371, 347, 5, 10, 9, '9', 0),
	(24372, 347, 205, 0, 10, '10', 0),
	(24373, 347, 15, 15, 8, '8', 0),
	(24374, 347, 164, 0, 11, '11', 0),
	(24375, 347, 166, 0, 12, '12', 0),
	(24376, 348, 6, 238, 3, '3', 2),
	(24377, 348, 1, 304, 2, '2', 4),
	(24378, 348, 9, 312, 1, '1', 6),
	(24379, 348, 131, 132, 4, '4', 0),
	(24380, 348, 10, 47, 6, '6', 0),
	(24381, 348, 3, 40, 7, '7', 0),
	(24382, 348, 4, 106, 5, '5', 0),
	(24383, 348, 5, 10, 9, '9', 0),
	(24384, 348, 205, 0, 10, '10', 0),
	(24385, 348, 15, 23, 8, '8', 0),
	(24386, 348, 164, 0, 11, '11', 0),
	(24387, 348, 166, 0, 12, '12', 0),
	(24388, 349, 6, 250, 3, '3', 2),
	(24389, 349, 1, 329, 2, '2', 5),
	(24390, 349, 9, 330, 1, '1', 6),
	(24391, 349, 131, 146, 4, '4', 0),
	(24392, 349, 10, 58, 6, '6', 0),
	(24393, 349, 3, 40, 7, '7', 0),
	(24394, 349, 4, 123, 5, '5', 0),
	(24395, 349, 5, 10, 9, '9', 0),
	(24396, 349, 205, 0, 10, '10', 0),
	(24397, 349, 15, 27, 8, '8', 0),
	(24398, 349, 164, 0, 11, '11', 0),
	(24399, 349, 166, 0, 12, '12', 0),
	(24400, 350, 6, 290, 3, '3', 3),
	(24401, 350, 1, 347, 2, '2', 5),
	(24402, 350, 9, 350, 1, '1', 6),
	(24403, 350, 131, 158, 4, '4', 0),
	(24404, 350, 10, 58, 6, '6', 0),
	(24405, 350, 3, 47, 7, '7', 0),
	(24406, 350, 4, 127, 5, '5', 0),
	(24407, 350, 5, 10, 9, '9', 0),
	(24408, 350, 205, 0, 10, '10', 0),
	(24409, 350, 15, 27, 8, '8', 0),
	(24410, 350, 164, 0, 11, '11', 0),
	(24411, 350, 166, 0, 12, '12', 0),
	(24436, 351, 6, 319, 3, '3', 4),
	(24437, 351, 1, 359, 2, '2', 5),
	(24438, 351, 9, 383, 1, '1', 6),
	(24439, 351, 131, 168, 4, '4', 0),
	(24440, 351, 10, 60, 6, '6', 0),
	(24441, 351, 3, 56, 7, '7', 0),
	(24442, 351, 4, 133, 5, '5', 0),
	(24443, 351, 5, 10, 9, '9', 0),
	(24444, 351, 205, 0, 10, '10', 0),
	(24445, 351, 15, 27, 8, '8', 0),
	(24446, 351, 164, 0, 11, '11', 0),
	(24447, 351, 166, 0, 12, '12', 0),
	(24448, 352, 6, 334, 3, '3', 4),
	(24449, 352, 1, 381, 2, '2', 5),
	(24450, 352, 9, 426, 1, '1', 7),
	(24451, 352, 131, 176, 4, '4', 0),
	(24452, 352, 10, 60, 6, '6', 0),
	(24453, 352, 3, 58, 7, '7', 0),
	(24454, 352, 4, 133, 5, '5', 0),
	(24455, 352, 5, 11, 9, '9', 0),
	(24456, 352, 205, 0, 10, '10', 0),
	(24457, 352, 15, 37, 8, '8', 0),
	(24458, 352, 164, 0, 11, '11', 0),
	(24459, 352, 166, 0, 12, '12', 0),
	(24472, 353, 6, 374, 3, '3', 5),
	(24473, 353, 1, 399, 2, '2', 5),
	(24474, 353, 9, 426, 1, '1', 7),
	(24475, 353, 131, 188, 4, '4', 0),
	(24476, 353, 10, 68, 6, '6', 0),
	(24477, 353, 3, 65, 7, '7', 0),
	(24478, 353, 4, 143, 5, '5', 0),
	(24479, 353, 5, 11, 9, '9', 0),
	(24480, 353, 205, 0, 10, '10', 0),
	(24481, 353, 15, 43, 8, '8', 0),
	(24482, 353, 164, 0, 11, '11', 0),
	(24483, 353, 166, 0, 12, '12', 0),
	(24484, 354, 6, 389, 3, '3', 5),
	(24485, 354, 1, 421, 2, '2', 5),
	(24486, 354, 9, 469, 1, '1', 8),
	(24487, 354, 131, 202, 4, '4', 0),
	(24488, 354, 10, 68, 7, '7', 0),
	(24489, 354, 3, 69, 6, '6', 0),
	(24490, 354, 4, 145, 5, '5', 0),
	(24491, 354, 5, 11, 9, '9', 0),
	(24492, 354, 205, 0, 10, '10', 0),
	(24493, 354, 15, 44, 8, '8', 0),
	(24494, 354, 164, 0, 11, '11', 0),
	(24495, 354, 166, 0, 12, '12', 0),
	(24496, 355, 6, 396, 3, '3', 5),
	(24497, 355, 1, 454, 2, '2', 5),
	(24498, 355, 9, 498, 1, '1', 9),
	(24499, 355, 131, 214, 4, '4', 0),
	(24500, 355, 10, 68, 7, '7', 0),
	(24501, 355, 3, 69, 6, '6', 0),
	(24502, 355, 4, 163, 5, '5', 0),
	(24503, 355, 5, 13, 9, '9', 0),
	(24504, 355, 205, 0, 10, '10', 0),
	(24505, 355, 15, 44, 8, '8', 0),
	(24506, 355, 164, 0, 11, '11', 0),
	(24507, 355, 166, 0, 12, '12', 0),
	(24508, 75, 4, 58, 1, '1', 4),
	(24509, 75, 6, 18, 5, '5', 0),
	(24510, 75, 9, 14, 6, '6', 0),
	(24511, 75, 3, 21, 4, '4', 0),
	(24512, 75, 1, 37, 3, '3', 1),
	(24513, 75, 7, 40, 2, '2', 0),
	(24514, 75, 15, 7, 7, '7', 0),
	(24515, 75, 16, 0, 10, '10', 0),
	(24516, 75, 17, 0, 8, '8', 0),
	(24517, 75, 18, 0, 9, '9', 0),
	(24518, 75, 7, 11, NULL, NULL, 0),
	(24540, 842, 9, 72, 1, '1', 2),
	(24541, 842, 1, 48, 2, '2', 0),
	(24542, 842, 4, 30, 4, '4', 0),
	(24543, 842, 6, 36, 3, '3', 0),
	(24544, 842, 5, 4, 6, '6', 0),
	(24545, 842, 10, 4, 7, '7', 0),
	(24546, 842, 205, 0, 9, '9', 0),
	(24547, 842, 166, 0, 10, '10', 0),
	(24548, 842, 3, 0, 11, '11', 0),
	(24549, 842, 131, 2, 8, '8', 0),
	(24550, 842, 15, 6, 5, '5', 0),
	(24551, 842, 164, 0, 12, '12', 0),
	(24552, 843, 9, 105, 1, '1', 2),
	(24553, 843, 1, 85, 2, '2', 1),
	(24554, 843, 4, 32, 4, '4', 0),
	(24555, 843, 6, 50, 3, '3', 0),
	(24556, 843, 5, 4, 7, '7', 0),
	(24557, 843, 10, 4, 8, '8', 0),
	(24558, 843, 205, 0, 9, '9', 0),
	(24559, 843, 166, 0, 11, '11', 0),
	(24560, 843, 3, 0, 10, '10', 0),
	(24561, 843, 131, 16, 5, '5', 0),
	(24562, 843, 15, 7, 6, '6', 0),
	(24563, 843, 164, 0, 12, '12', 0),
	(24564, 844, 9, 148, 1, '1', 3),
	(24565, 844, 1, 105, 2, '2', 1),
	(24566, 844, 4, 42, 4, '4', 0),
	(24567, 844, 6, 65, 3, '3', 0),
	(24568, 844, 5, 6, 7, '7', 0),
	(24569, 844, 10, 4, 8, '8', 0),
	(24570, 844, 205, 0, 9, '9', 0),
	(24571, 844, 166, 0, 11, '11', 0),
	(24572, 844, 3, 0, 10, '10', 0),
	(24573, 844, 131, 26, 5, '5', 0),
	(24574, 844, 15, 8, 6, '6', 0),
	(24575, 844, 164, 0, 12, '12', 0),
	(24576, 845, 9, 185, 1, '1', 4),
	(24577, 845, 1, 138, 2, '2', 1),
	(24578, 845, 4, 46, 4, '4', 0),
	(24579, 845, 6, 75, 3, '3', 0),
	(24580, 845, 5, 6, 7, '7', 0),
	(24581, 845, 10, 4, 8, '8', 0),
	(24582, 845, 205, 0, 10, '10', 0),
	(24583, 845, 166, 0, 11, '11', 0),
	(24584, 845, 3, 0, 9, '9', 0),
	(24585, 845, 131, 40, 5, '5', 0),
	(24586, 845, 15, 11, 6, '6', 0),
	(24587, 845, 164, 0, 12, '12', 0),
	(24588, 846, 9, 222, 1, '1', 5),
	(24589, 846, 1, 161, 2, '2', 1),
	(24590, 846, 4, 50, 4, '4', 0),
	(24591, 846, 6, 93, 3, '3', 0),
	(24592, 846, 5, 7, 8, '8', 0),
	(24593, 846, 10, 10, 7, '7', 0),
	(24594, 846, 205, 0, 10, '10', 0),
	(24595, 846, 166, 0, 11, '11', 0),
	(24596, 846, 3, 2, 9, '9', 0),
	(24597, 846, 131, 40, 5, '5', 0),
	(24598, 846, 15, 21, 6, '6', 0),
	(24599, 846, 164, 0, 12, '12', 0),
	(24600, 847, 9, 255, 1, '1', 5),
	(24601, 847, 1, 186, 2, '2', 2),
	(24602, 847, 4, 60, 4, '4', 0),
	(24603, 847, 6, 101, 3, '3', 0),
	(24604, 847, 5, 12, 7, '7', 0),
	(24605, 847, 10, 10, 8, '8', 0),
	(24606, 847, 205, 0, 10, '10', 0),
	(24607, 847, 166, 0, 12, '12', 0),
	(24608, 847, 3, 4, 9, '9', 0),
	(24609, 847, 131, 52, 5, '5', 0),
	(24610, 847, 15, 27, 6, '6', 0),
	(24611, 847, 164, 0, 11, '11', 0),
	(24612, 848, 9, 295, 1, '1', 6),
	(24613, 848, 1, 206, 2, '2', 2),
	(24614, 848, 4, 61, 4, '4', 0),
	(24615, 848, 6, 129, 3, '3', 0),
	(24616, 848, 5, 16, 7, '7', 0),
	(24617, 848, 10, 12, 8, '8', 0),
	(24618, 848, 205, 0, 10, '10', 0),
	(24619, 848, 166, 0, 12, '12', 0),
	(24620, 848, 3, 4, 9, '9', 0),
	(24621, 848, 131, 58, 5, '5', 0),
	(24622, 848, 15, 27, 6, '6', 0),
	(24623, 848, 164, 0, 11, '11', 0),
	(24624, 849, 9, 328, 1, '1', 6),
	(24625, 849, 1, 218, 2, '2', 2),
	(24626, 849, 4, 65, 5, '5', 0),
	(24627, 849, 6, 164, 3, '3', 1),
	(24628, 849, 5, 17, 7, '7', 0),
	(24629, 849, 10, 12, 8, '8', 0),
	(24630, 849, 205, 0, 10, '10', 0),
	(24631, 849, 166, 0, 12, '12', 0),
	(24632, 849, 3, 4, 9, '9', 0),
	(24633, 849, 131, 68, 4, '4', 0),
	(24634, 849, 15, 33, 6, '6', 0),
	(24635, 849, 164, 0, 11, '11', 0),
	(24636, 850, 9, 355, 1, '1', 6),
	(24637, 850, 1, 243, 2, '2', 3),
	(24638, 850, 4, 66, 5, '5', 0),
	(24639, 850, 6, 192, 3, '3', 1),
	(24640, 850, 5, 17, 8, '8', 0),
	(24641, 850, 10, 20, 7, '7', 0),
	(24642, 850, 205, 0, 10, '10', 0),
	(24643, 850, 166, 0, 12, '12', 0),
	(24644, 850, 3, 4, 9, '9', 0),
	(24645, 850, 131, 78, 4, '4', 0),
	(24646, 850, 15, 35, 6, '6', 0),
	(24647, 850, 164, 0, 11, '11', 0),
	(24648, 851, 9, 383, 1, '1', 6),
	(24649, 851, 1, 280, 2, '2', 4),
	(24650, 851, 4, 66, 5, '5', 0),
	(24651, 851, 6, 215, 3, '3', 1),
	(24652, 851, 5, 22, 8, '8', 0),
	(24653, 851, 10, 26, 7, '7', 0),
	(24654, 851, 205, 0, 10, '10', 0),
	(24655, 851, 166, 0, 12, '12', 0),
	(24656, 851, 3, 4, 9, '9', 0),
	(24657, 851, 131, 80, 4, '4', 0),
	(24658, 851, 15, 35, 6, '6', 0),
	(24659, 851, 164, 0, 11, '11', 0),
	(24660, 841, 9, 35, 1, '1', 1),
	(24661, 841, 1, 26, 2, '2', 0),
	(24662, 841, 4, 15, 4, '4', 0),
	(24663, 841, 6, 18, 3, '3', 0),
	(24664, 841, 5, 4, 5, '5', 0),
	(24665, 841, 10, 3, 6, '6', 0),
	(24666, 841, 205, 0, 7, '7', 0),
	(24667, 841, 166, 0, 8, '8', 0),
	(24668, 841, 3, 0, 9, '9', 0),
	(24669, 841, 131, 0, 10, '10', 0),
	(24670, 852, 9, 426, 1, '1', 7),
	(24671, 852, 1, 295, 2, '2', 4),
	(24672, 852, 4, 68, 5, '5', 0),
	(24673, 852, 6, 231, 3, '3', 1),
	(24674, 852, 5, 22, 8, '8', 0),
	(24675, 852, 10, 32, 7, '7', 0),
	(24676, 852, 205, 0, 10, '10', 0),
	(24677, 852, 166, 0, 12, '12', 0),
	(24678, 852, 3, 5, 9, '9', 0),
	(24679, 852, 131, 98, 4, '4', 0),
	(24680, 852, 15, 35, 6, '6', 0),
	(24681, 852, 164, 0, 11, '11', 0),
	(24682, 853, 9, 451, 1, '1', 8),
	(24683, 853, 1, 325, 2, '2', 4),
	(24684, 853, 4, 70, 5, '5', 0),
	(24685, 853, 6, 254, 3, '3', 1),
	(24686, 853, 5, 29, 8, '8', 0),
	(24687, 853, 10, 36, 6, '6', 0),
	(24688, 853, 205, 0, 10, '10', 0),
	(24689, 853, 166, 0, 12, '12', 0),
	(24690, 853, 3, 5, 9, '9', 0),
	(24691, 853, 131, 108, 4, '4', 0),
	(24692, 853, 15, 35, 7, '7', 0),
	(24693, 853, 164, 0, 11, '11', 0),
	(24694, 854, 9, 491, 1, '1', 9),
	(24695, 854, 1, 353, 2, '2', 4),
	(24696, 854, 4, 70, 5, '5', 0),
	(24697, 854, 6, 268, 3, '3', 1),
	(24698, 854, 5, 29, 8, '8', 0),
	(24699, 854, 10, 48, 6, '6', 0),
	(24700, 854, 205, 0, 10, '10', 0),
	(24701, 854, 166, 0, 12, '12', 0),
	(24702, 854, 3, 5, 9, '9', 0),
	(24703, 854, 131, 114, 4, '4', 0),
	(24704, 854, 15, 36, 7, '7', 0),
	(24705, 854, 164, 0, 11, '11', 0),
	(24706, 855, 9, 518, 1, '1', 9),
	(24707, 855, 1, 388, 2, '2', 5),
	(24708, 855, 4, 72, 5, '5', 0),
	(24709, 855, 6, 292, 3, '3', 1),
	(24710, 855, 5, 29, 8, '8', 0),
	(24711, 855, 10, 48, 6, '6', 0),
	(24712, 855, 205, 0, 10, '10', 0),
	(24713, 855, 166, 0, 12, '12', 0),
	(24714, 855, 3, 5, 9, '9', 0),
	(24715, 855, 131, 123, 4, '4', 0),
	(24716, 855, 15, 40, 7, '7', 0),
	(24717, 855, 164, 0, 11, '11', 0),
	(24718, 856, 9, 558, 1, '1', 10),
	(24719, 856, 1, 418, 2, '2', 5),
	(24720, 856, 4, 72, 5, '5', 0),
	(24721, 856, 6, 310, 3, '3', 1),
	(24722, 856, 5, 37, 8, '8', 0),
	(24723, 856, 10, 49, 6, '6', 0),
	(24724, 856, 205, 0, 10, '10', 0),
	(24725, 856, 166, 0, 12, '12', 0),
	(24726, 856, 3, 5, 9, '9', 0),
	(24727, 856, 131, 127, 4, '4', 0),
	(24728, 856, 15, 40, 7, '7', 0),
	(24729, 856, 164, 0, 11, '11', 0),
	(24730, 857, 9, 595, 1, '1', 11),
	(24731, 857, 1, 442, 2, '2', 5),
	(24732, 857, 4, 72, 5, '5', 0),
	(24733, 857, 6, 325, 3, '3', 1),
	(24734, 857, 5, 41, 8, '8', 0),
	(24735, 857, 10, 51, 6, '6', 0),
	(24736, 857, 205, 0, 10, '10', 0),
	(24737, 857, 166, 0, 12, '12', 0),
	(24738, 857, 3, 5, 9, '9', 0),
	(24739, 857, 131, 145, 4, '4', 0),
	(24740, 857, 15, 41, 7, '7', 0),
	(24741, 857, 164, 0, 11, '11', 0),
	(24742, 858, 9, 607, 1, '1', 11),
	(24743, 858, 1, 482, 2, '2', 6),
	(24744, 858, 4, 72, 5, '5', 0),
	(24745, 858, 6, 353, 3, '3', 1),
	(24746, 858, 5, 41, 8, '8', 0),
	(24747, 858, 10, 57, 6, '6', 0),
	(24748, 858, 205, 0, 10, '10', 0),
	(24749, 858, 166, 0, 12, '12', 0),
	(24750, 858, 3, 5, 9, '9', 0),
	(24751, 858, 131, 159, 4, '4', 0),
	(24752, 858, 15, 42, 7, '7', 0),
	(24753, 858, 164, 0, 11, '11', 0),
	(24754, 859, 9, 650, 1, '1', 12),
	(24755, 859, 1, 497, 2, '2', 6),
	(24756, 859, 4, 73, 5, '5', 0),
	(24757, 859, 6, 375, 3, '3', 1),
	(24758, 859, 5, 41, 8, '8', 0),
	(24759, 859, 10, 69, 6, '6', 0),
	(24760, 859, 205, 0, 10, '10', 0),
	(24761, 859, 166, 0, 12, '12', 0),
	(24762, 859, 3, 5, 9, '9', 0),
	(24763, 859, 131, 165, 4, '4', 0),
	(24764, 859, 15, 44, 7, '7', 0),
	(24765, 859, 164, 0, 11, '11', 0),
	(24777, 861, 1, 55, 1, '1', 1),
	(24778, 861, 9, 42, 2, '2', 0),
	(24779, 861, 6, 35, 3, '3', 1),
	(24780, 861, 15, 30, 4, '4', 0),
	(24781, 861, 208, 16, 5, '5', 0),
	(24782, 861, 5, 6, 8, '8', 0),
	(24783, 861, 10, 9, 6, '6', 0),
	(24784, 861, 131, 1, 9, '9', 0),
	(24785, 861, 3, 8, 7, '7', 0),
	(24786, 861, 206, 0, 10, '10', 0),
	(24787, 861, 207, 0, 11, '11', 0),
	(24788, 861, 164, 0, 12, '12', 0),
	(24789, 862, 1, 88, 1, '1', 1),
	(24790, 862, 9, 64, 2, '2', 0),
	(24791, 862, 6, 37, 3, '3', 1),
	(24792, 862, 15, 31, 4, '4', 0),
	(24793, 862, 208, 24, 6, '6', 0),
	(24794, 862, 5, 6, 9, '9', 0),
	(24795, 862, 10, 9, 8, '8', 0),
	(24796, 862, 131, 26, 5, '5', 1),
	(24797, 862, 3, 18, 7, '7', 0),
	(24798, 862, 206, 0, 10, '10', 0),
	(24799, 862, 207, 0, 11, '11', 0),
	(24800, 862, 164, 0, 12, '12', 0),
	(24824, 863, 1, 92, 2, '2', 1),
	(24825, 863, 9, 101, 1, '1', 1),
	(24826, 863, 6, 45, 4, '4', 1),
	(24827, 863, 15, 31, 6, '6', 0),
	(24828, 863, 208, 57, 3, '3', 0),
	(24829, 863, 5, 6, 9, '9', 0),
	(24830, 863, 10, 17, 8, '8', 0),
	(24831, 863, 131, 37, 5, '5', 1),
	(24832, 863, 3, 18, 7, '7', 0),
	(24833, 863, 206, 0, 10, '10', 0),
	(24834, 863, 207, 0, 11, '11', 0),
	(24835, 863, 164, 0, 12, '12', 0),
	(24836, 864, 1, 98, 2, '2', 1),
	(24837, 864, 9, 109, 1, '1', 1),
	(24838, 864, 6, 63, 4, '4', 1),
	(24839, 864, 15, 41, 7, '7', 0),
	(24840, 864, 208, 84, 3, '3', 0),
	(24841, 864, 5, 6, 9, '9', 0),
	(24842, 864, 10, 18, 8, '8', 0),
	(24843, 864, 131, 43, 5, '5', 1),
	(24844, 864, 3, 43, 6, '6', 1),
	(24845, 864, 206, 0, 10, '10', 0),
	(24846, 864, 207, 0, 11, '11', 0),
	(24847, 864, 164, 0, 12, '12', 0),
	(24848, 865, 1, 108, 2, '2', 1),
	(24849, 865, 9, 146, 1, '1', 2),
	(24850, 865, 6, 86, 3, '3', 1),
	(24851, 865, 15, 41, 7, '7', 0),
	(24852, 865, 208, 86, 4, '4', 0),
	(24853, 865, 5, 6, 9, '9', 0),
	(24854, 865, 10, 28, 8, '8', 0),
	(24855, 865, 131, 61, 5, '5', 1),
	(24856, 865, 3, 44, 6, '6', 1),
	(24857, 865, 206, 0, 11, '11', 0),
	(24858, 865, 207, 0, 10, '10', 0),
	(24859, 865, 164, 0, 12, '12', 0),
	(24860, 866, 1, 133, 2, '2', 2),
	(24861, 866, 9, 164, 1, '1', 2),
	(24862, 866, 6, 97, 4, '4', 1),
	(24863, 866, 15, 58, 6, '6', 0),
	(24864, 866, 208, 108, 3, '3', 0),
	(24865, 866, 5, 6, 9, '9', 0),
	(24866, 866, 10, 28, 8, '8', 0),
	(24867, 866, 131, 69, 5, '5', 1),
	(24868, 866, 3, 44, 7, '7', 1),
	(24869, 866, 206, 0, 11, '11', 0),
	(24870, 866, 207, 0, 10, '10', 0),
	(24871, 866, 164, 0, 12, '12', 0),
	(24872, 867, 1, 137, 2, '2', 2),
	(24873, 867, 9, 176, 1, '1', 2),
	(24874, 867, 6, 122, 4, '4', 2),
	(24875, 867, 15, 60, 6, '6', 0),
	(24876, 867, 208, 126, 3, '3', 0),
	(24877, 867, 5, 6, 9, '9', 0),
	(24878, 867, 10, 44, 8, '8', 0),
	(24879, 867, 131, 92, 5, '5', 1),
	(24880, 867, 3, 45, 7, '7', 1),
	(24881, 867, 206, 0, 11, '11', 0),
	(24882, 867, 207, 0, 10, '10', 0),
	(24883, 867, 164, 0, 12, '12', 0),
	(24884, 868, 1, 142, 4, '4', 2),
	(24885, 868, 9, 216, 1, '1', 3),
	(24886, 868, 6, 152, 2, '2', 2),
	(24887, 868, 15, 60, 6, '6', 0),
	(24888, 868, 208, 144, 3, '3', 0),
	(24889, 868, 5, 6, 9, '9', 0),
	(24890, 868, 10, 44, 8, '8', 0),
	(24891, 868, 131, 98, 5, '5', 1),
	(24892, 868, 3, 47, 7, '7', 1),
	(24893, 868, 206, 0, 11, '11', 0),
	(24894, 868, 207, 0, 10, '10', 0),
	(24895, 868, 164, 0, 12, '12', 0),
	(24932, 860, 1, 40, 1, '1', 1),
	(24933, 860, 9, 30, 2, '2', 0),
	(24934, 860, 6, 10, 4, '4', 0),
	(24935, 860, 15, 12, 3, '3', 0),
	(24936, 860, 208, 6, 5, '5', 0),
	(24937, 860, 5, 2, 6, '6', 0),
	(24938, 860, 10, 1, 7, '7', 0),
	(24939, 860, 131, 0, 8, '8', 0),
	(24940, 860, 3, 0, 9, '9', 0),
	(24941, 860, 206, 0, 10, '10', 0),
	(24942, 860, 207, 0, 11, '11', 0),
	(24967, 869, 1, 160, 3, '3', 2),
	(24968, 869, 9, 230, 1, '1', 3),
	(24969, 869, 6, 177, 2, '2', 3),
	(24970, 869, 15, 80, 6, '6', 0),
	(24971, 869, 208, 159, 4, '4', 0),
	(24972, 869, 5, 6, 9, '9', 0),
	(24973, 869, 10, 46, 8, '8', 0),
	(24974, 869, 131, 105, 5, '5', 1),
	(24975, 869, 3, 47, 7, '7', 1),
	(24976, 869, 206, 0, 11, '11', 0),
	(24977, 869, 207, 0, 10, '10', 0),
	(24978, 869, 164, 0, 12, '12', 0),
	(24979, 870, 1, 193, 2, '2', 3),
	(24980, 870, 9, 246, 1, '1', 3),
	(24981, 870, 6, 189, 4, '4', 3),
	(24982, 870, 15, 80, 6, '6', 0),
	(24983, 870, 208, 192, 3, '3', 0),
	(24984, 870, 5, 6, 9, '9', 0),
	(24985, 870, 10, 46, 8, '8', 0),
	(24986, 870, 131, 106, 5, '5', 1),
	(24987, 870, 3, 53, 7, '7', 1),
	(24988, 870, 206, 0, 11, '11', 0),
	(24989, 870, 207, 0, 10, '10', 0),
	(24990, 870, 164, 0, 12, '12', 0),
	(24991, 871, 1, 218, 2, '2', 4),
	(24992, 871, 9, 272, 1, '1', 3),
	(24993, 871, 6, 199, 4, '4', 3),
	(24994, 871, 15, 80, 6, '6', 0),
	(24995, 871, 208, 207, 3, '3', 0),
	(24996, 871, 5, 12, 9, '9', 0),
	(24997, 871, 10, 59, 7, '7', 0),
	(24998, 871, 131, 112, 5, '5', 1),
	(24999, 871, 3, 53, 8, '8', 1),
	(25000, 871, 206, 0, 11, '11', 0),
	(25001, 871, 207, 0, 10, '10', 0),
	(25002, 871, 164, 0, 12, '12', 0),
	(25003, 872, 1, 243, 2, '2', 5),
	(25004, 872, 9, 272, 1, '1', 3),
	(25005, 872, 6, 226, 3, '3', 3),
	(25006, 872, 15, 100, 6, '6', 0),
	(25007, 872, 208, 217, 4, '4', 0),
	(25008, 872, 5, 12, 9, '9', 0),
	(25009, 872, 10, 63, 7, '7', 0),
	(25010, 872, 131, 126, 5, '5', 1),
	(25011, 872, 3, 54, 8, '8', 1),
	(25012, 872, 206, 0, 11, '11', 0),
	(25013, 872, 207, 0, 10, '10', 0),
	(25014, 872, 164, 0, 12, '12', 0),
	(25039, 873, 1, 261, 2, '2', 5),
	(25040, 873, 9, 297, 1, '1', 4),
	(25041, 873, 6, 245, 3, '3', 3),
	(25042, 873, 15, 101, 6, '6', 0),
	(25043, 873, 208, 231, 4, '4', 0),
	(25044, 873, 5, 14, 9, '9', 0),
	(25045, 873, 10, 75, 7, '7', 0),
	(25046, 873, 131, 136, 5, '5', 1),
	(25047, 873, 3, 54, 8, '8', 1),
	(25048, 873, 206, 0, 10, '10', 0),
	(25049, 873, 207, 0, 11, '11', 0),
	(25050, 873, 164, 0, 12, '12', 0),
	(25051, 874, 1, 283, 2, '2', 5),
	(25052, 874, 9, 324, 1, '1', 5),
	(25053, 874, 6, 263, 3, '3', 3),
	(25054, 874, 15, 116, 6, '6', 0),
	(25055, 874, 208, 239, 4, '4', 0),
	(25056, 874, 5, 15, 9, '9', 0),
	(25057, 874, 10, 81, 7, '7', 0),
	(25058, 874, 131, 136, 5, '5', 1),
	(25059, 874, 3, 58, 8, '8', 1),
	(25060, 874, 206, 0, 10, '10', 0),
	(25061, 874, 207, 0, 11, '11', 0),
	(25062, 874, 164, 0, 12, '12', 0),
	(25063, 875, 1, 284, 3, '3', 5),
	(25064, 875, 9, 367, 1, '1', 6),
	(25065, 875, 6, 290, 2, '2', 3),
	(25066, 875, 15, 116, 6, '6', 0),
	(25067, 875, 208, 255, 4, '4', 0),
	(25068, 875, 5, 21, 9, '9', 0),
	(25069, 875, 10, 89, 7, '7', 0),
	(25070, 875, 131, 136, 5, '5', 1),
	(25071, 875, 3, 58, 8, '8', 1),
	(25072, 875, 206, 0, 10, '10', 0),
	(25073, 875, 207, 0, 11, '11', 0),
	(25074, 875, 164, 0, 12, '12', 0),
	(25087, 876, 1, 306, 3, '3', 5),
	(25088, 876, 9, 407, 1, '1', 7),
	(25089, 876, 6, 316, 2, '2', 3),
	(25090, 876, 15, 116, 6, '6', 0),
	(25091, 876, 208, 263, 4, '4', 0),
	(25092, 876, 5, 21, 9, '9', 0),
	(25093, 876, 10, 93, 7, '7', 0),
	(25094, 876, 131, 136, 5, '5', 1),
	(25095, 876, 3, 59, 8, '8', 1),
	(25096, 876, 206, 0, 10, '10', 0),
	(25097, 876, 207, 0, 11, '11', 0),
	(25098, 876, 164, 0, 12, '12', 0),
	(25099, 877, 1, 318, 3, '3', 5),
	(25100, 877, 9, 422, 1, '1', 7),
	(25101, 877, 6, 340, 2, '2', 3),
	(25102, 877, 15, 124, 6, '6', 0),
	(25103, 877, 208, 288, 4, '4', 1),
	(25104, 877, 5, 22, 9, '9', 0),
	(25105, 877, 10, 95, 7, '7', 0),
	(25106, 877, 131, 136, 5, '5', 1),
	(25107, 877, 3, 73, 8, '8', 1),
	(25108, 877, 206, 0, 10, '10', 0),
	(25109, 877, 207, 0, 11, '11', 0),
	(25110, 877, 164, 0, 12, '12', 0),
	(25111, 878, 1, 353, 3, '3', 6),
	(25112, 878, 9, 440, 1, '1', 7),
	(25113, 878, 6, 367, 2, '2', 3),
	(25114, 878, 15, 124, 6, '6', 0),
	(25115, 878, 208, 302, 4, '4', 1),
	(25116, 878, 5, 22, 9, '9', 0),
	(25117, 878, 10, 99, 7, '7', 0),
	(25118, 878, 131, 136, 5, '5', 1),
	(25119, 878, 3, 76, 8, '8', 1),
	(25120, 878, 206, 0, 10, '10', 0),
	(25121, 878, 207, 0, 11, '11', 0),
	(25122, 878, 164, 0, 12, '12', 0),
	(25123, 879, 1, 378, 3, '3', 7),
	(25124, 879, 9, 460, 1, '1', 7),
	(25125, 879, 6, 400, 2, '2', 3),
	(25126, 879, 15, 126, 6, '6', 0),
	(25127, 879, 208, 303, 4, '4', 1),
	(25128, 879, 5, 26, 9, '9', 0),
	(25129, 879, 10, 109, 7, '7', 0),
	(25130, 879, 131, 142, 5, '5', 1),
	(25131, 879, 3, 76, 8, '8', 1),
	(25132, 879, 206, 0, 11, '11', 0),
	(25133, 879, 207, 0, 10, '10', 0),
	(25134, 879, 164, 0, 12, '12', 0),
	(25135, 880, 208, 26, 2, '2', 1),
	(25136, 880, 6, 30, 1, '1', 0),
	(25137, 880, 9, 23, 3, '3', 0),
	(25138, 880, 131, 10, 4, '4', 0),
	(25139, 880, 10, 10, 5, '5', 0),
	(25140, 880, 1, 2, 6, '6', 0),
	(25141, 880, 5, 0, 7, '7', 0),
	(25142, 880, 15, 0, 8, '8', 0),
	(25143, 880, 3, 0, 9, '9', 0),
	(25144, 880, 206, 0, 10, '10', 0),
	(25145, 880, 207, 0, 11, '11', 0),
	(25146, 881, 208, 40, 2, '2', 1),
	(25147, 881, 6, 40, 3, '3', 0),
	(25148, 881, 9, 66, 1, '1', 1),
	(25149, 881, 131, 37, 4, '4', 0),
	(25150, 881, 10, 10, 5, '5', 0),
	(25151, 881, 1, 4, 7, '7', 0),
	(25152, 881, 5, 1, 8, '8', 0),
	(25153, 881, 15, 4, 6, '6', 0),
	(25154, 881, 3, 0, 9, '9', 0),
	(25155, 881, 206, 0, 10, '10', 0),
	(25156, 881, 207, 0, 11, '11', 0),
	(25157, 882, 208, 60, 3, '3', 1),
	(25158, 882, 6, 73, 2, '2', 1),
	(25159, 882, 9, 78, 1, '1', 1),
	(25160, 882, 131, 52, 4, '4', 0),
	(25161, 882, 10, 14, 6, '6', 0),
	(25162, 882, 1, 14, 5, '5', 0),
	(25163, 882, 5, 7, 7, '7', 0),
	(25164, 882, 15, 5, 8, '8', 0),
	(25165, 882, 3, 0, 9, '9', 0),
	(25166, 882, 206, 0, 10, '10', 0),
	(25167, 882, 207, 0, 11, '11', 0),
	(25168, 883, 208, 93, 2, '2', 1),
	(25169, 883, 6, 77, 3, '3', 1),
	(25170, 883, 9, 109, 1, '1', 2),
	(25171, 883, 131, 64, 4, '4', 0),
	(25172, 883, 10, 26, 5, '5', 0),
	(25173, 883, 1, 23, 6, '6', 0),
	(25174, 883, 5, 7, 7, '7', 0),
	(25175, 883, 15, 5, 8, '8', 0),
	(25176, 883, 3, 0, 9, '9', 0),
	(25177, 883, 206, 0, 10, '10', 0),
	(25178, 883, 207, 0, 11, '11', 0),
	(25179, 884, 208, 111, 3, '3', 1),
	(25180, 884, 6, 117, 2, '2', 2),
	(25181, 884, 9, 131, 1, '1', 2),
	(25182, 884, 131, 72, 4, '4', 0),
	(25183, 884, 10, 32, 5, '5', 0),
	(25184, 884, 1, 29, 6, '6', 0),
	(25185, 884, 5, 8, 7, '7', 0),
	(25186, 884, 15, 5, 8, '8', 0),
	(25187, 884, 3, 0, 9, '9', 0),
	(25188, 884, 206, 0, 10, '10', 0),
	(25189, 884, 207, 0, 11, '11', 0),
	(25190, 885, 208, 112, 3, '3', 1),
	(25191, 885, 6, 123, 2, '2', 2),
	(25192, 885, 9, 164, 1, '1', 2),
	(25193, 885, 131, 109, 4, '4', 1),
	(25194, 885, 10, 44, 5, '5', 0),
	(25195, 885, 1, 37, 6, '6', 0),
	(25196, 885, 5, 12, 7, '7', 0),
	(25197, 885, 15, 5, 8, '8', 0),
	(25198, 885, 3, 0, 9, '9', 0),
	(25199, 885, 206, 0, 10, '10', 0),
	(25200, 885, 207, 0, 11, '11', 0),
	(25201, 886, 208, 114, 4, '4', 1),
	(25202, 886, 6, 145, 2, '2', 2),
	(25203, 886, 9, 201, 1, '1', 3),
	(25204, 886, 131, 134, 3, '3', 1),
	(25205, 886, 10, 51, 5, '5', 0),
	(25206, 886, 1, 37, 6, '6', 0),
	(25207, 886, 5, 20, 7, '7', 0),
	(25208, 886, 15, 5, 8, '8', 0),
	(25209, 886, 3, 0, 9, '9', 0),
	(25210, 886, 206, 0, 10, '10', 0),
	(25211, 886, 207, 0, 11, '11', 0),
	(25212, 887, 208, 124, 4, '4', 1),
	(25213, 887, 6, 168, 3, '3', 2),
	(25214, 887, 9, 219, 1, '1', 3),
	(25215, 887, 131, 171, 2, '2', 2),
	(25216, 887, 10, 59, 5, '5', 0),
	(25217, 887, 1, 37, 6, '6', 0),
	(25218, 887, 5, 24, 7, '7', 0),
	(25219, 887, 15, 6, 8, '8', 0),
	(25220, 887, 3, 0, 9, '9', 0),
	(25221, 887, 206, 0, 10, '10', 0),
	(25222, 887, 207, 0, 11, '11', 0),
	(25223, 888, 208, 157, 4, '4', 1),
	(25224, 888, 6, 180, 3, '3', 2),
	(25225, 888, 9, 250, 1, '1', 4),
	(25226, 888, 131, 183, 2, '2', 2),
	(25227, 888, 10, 59, 5, '5', 0),
	(25228, 888, 1, 49, 6, '6', 0),
	(25229, 888, 5, 24, 7, '7', 0),
	(25230, 888, 15, 7, 8, '8', 0),
	(25231, 888, 3, 0, 9, '9', 0),
	(25232, 888, 206, 0, 10, '10', 0),
	(25233, 888, 207, 0, 11, '11', 0),
	(25234, 890, 208, 183, 4, '4', 1),
	(25235, 890, 6, 194, 3, '3', 2),
	(25236, 890, 9, 277, 1, '1', 4),
	(25237, 890, 131, 208, 2, '2', 3),
	(25238, 890, 10, 59, 5, '5', 0),
	(25239, 890, 1, 57, 6, '6', 0),
	(25240, 890, 5, 24, 7, '7', 0),
	(25241, 890, 15, 7, 8, '8', 0),
	(25242, 890, 3, 1, 9, '9', 0),
	(25243, 890, 206, 0, 10, '10', 0),
	(25244, 890, 207, 0, 11, '11', 0),
	(25245, 891, 208, 187, 4, '4', 1),
	(25246, 891, 6, 218, 3, '3', 2),
	(25247, 891, 9, 312, 1, '1', 5),
	(25248, 891, 131, 235, 2, '2', 3),
	(25249, 891, 10, 61, 6, '6', 0),
	(25250, 891, 1, 65, 5, '5', 0),
	(25251, 891, 5, 25, 7, '7', 0),
	(25252, 891, 15, 7, 8, '8', 0),
	(25253, 891, 3, 1, 9, '9', 0),
	(25254, 891, 206, 0, 10, '10', 0),
	(25255, 891, 207, 0, 11, '11', 0),
	(25267, 892, 208, 191, 4, '4', 1),
	(25268, 892, 6, 248, 2, '2', 2),
	(25269, 892, 9, 352, 1, '1', 6),
	(25270, 892, 131, 245, 3, '3', 3),
	(25271, 892, 10, 61, 6, '6', 0),
	(25272, 892, 1, 66, 5, '5', 0),
	(25273, 892, 5, 31, 7, '7', 0),
	(25274, 892, 15, 17, 8, '8', 0),
	(25275, 892, 3, 1, 9, '9', 0),
	(25276, 892, 206, 0, 10, '10', 0),
	(25277, 892, 207, 0, 11, '11', 0),
	(25278, 893, 208, 206, 4, '4', 1),
	(25279, 893, 6, 274, 2, '2', 2),
	(25280, 893, 9, 377, 1, '1', 7),
	(25281, 893, 131, 267, 3, '3', 3),
	(25282, 893, 10, 62, 6, '6', 0),
	(25283, 893, 1, 76, 5, '5', 0),
	(25284, 893, 5, 31, 7, '7', 0),
	(25285, 893, 15, 19, 8, '8', 0),
	(25286, 893, 3, 1, 9, '9', 0),
	(25287, 893, 206, 0, 10, '10', 0),
	(25288, 893, 207, 0, 11, '11', 0),
	(25289, 894, 208, 239, 4, '4', 1),
	(25290, 894, 6, 284, 2, '2', 2),
	(25291, 894, 9, 402, 1, '1', 8),
	(25292, 894, 131, 283, 3, '3', 3),
	(25293, 894, 10, 62, 6, '6', 0),
	(25294, 894, 1, 81, 5, '5', 0),
	(25295, 894, 5, 31, 8, '8', 0),
	(25296, 894, 15, 31, 7, '7', 0),
	(25297, 894, 3, 1, 9, '9', 0),
	(25298, 894, 206, 0, 10, '10', 0),
	(25299, 894, 207, 0, 11, '11', 0),
	(25300, 895, 208, 264, 4, '4', 1),
	(25301, 895, 6, 297, 2, '2', 2),
	(25302, 895, 9, 445, 1, '1', 9),
	(25303, 895, 131, 287, 3, '3', 3),
	(25304, 895, 10, 62, 6, '6', 0),
	(25305, 895, 1, 83, 5, '5', 0),
	(25306, 895, 5, 31, 8, '8', 0),
	(25307, 895, 15, 45, 7, '7', 0),
	(25308, 895, 3, 1, 9, '9', 0),
	(25309, 895, 206, 0, 10, '10', 0),
	(25310, 895, 207, 0, 11, '11', 0),
	(25311, 896, 208, 285, 4, '4', 1),
	(25312, 896, 6, 309, 3, '3', 2),
	(25313, 896, 9, 470, 1, '1', 10),
	(25314, 896, 131, 313, 2, '2', 3),
	(25315, 896, 10, 68, 6, '6', 0),
	(25316, 896, 1, 93, 5, '5', 0),
	(25317, 896, 5, 32, 8, '8', 0),
	(25318, 896, 15, 45, 7, '7', 0),
	(25319, 896, 3, 1, 9, '9', 0),
	(25320, 896, 206, 0, 10, '10', 0),
	(25321, 896, 207, 0, 11, '11', 0),
	(25322, 897, 208, 297, 4, '4', 1),
	(25323, 897, 6, 323, 3, '3', 2),
	(25324, 897, 9, 513, 1, '1', 11),
	(25325, 897, 131, 334, 2, '2', 3),
	(25326, 897, 10, 77, 6, '6', 0),
	(25327, 897, 1, 95, 5, '5', 0),
	(25328, 897, 5, 32, 8, '8', 0),
	(25329, 897, 15, 45, 7, '7', 0),
	(25330, 897, 3, 1, 9, '9', 0),
	(25331, 897, 206, 0, 10, '10', 0),
	(25332, 897, 207, 0, 11, '11', 0),
	(25333, 898, 208, 315, 4, '4', 1),
	(25334, 898, 6, 333, 3, '3', 2),
	(25335, 898, 9, 553, 1, '1', 12),
	(25336, 898, 131, 348, 2, '2', 3),
	(25337, 898, 10, 77, 6, '6', 0),
	(25338, 898, 1, 102, 5, '5', 0),
	(25339, 898, 5, 32, 8, '8', 0),
	(25340, 898, 15, 53, 7, '7', 0),
	(25341, 898, 3, 5, 9, '9', 0),
	(25342, 898, 206, 0, 10, '10', 0),
	(25343, 898, 207, 0, 11, '11', 0),
	(25344, 899, 208, 315, 4, '4', 1),
	(25345, 899, 6, 354, 3, '3', 2),
	(25346, 899, 9, 596, 1, '1', 13),
	(25347, 899, 131, 360, 2, '2', 3),
	(25348, 899, 10, 77, 6, '6', 0),
	(25349, 899, 1, 122, 5, '5', 0),
	(25350, 899, 5, 33, 8, '8', 0),
	(25351, 899, 15, 57, 7, '7', 0),
	(25352, 899, 3, 5, 9, '9', 0),
	(25353, 899, 206, 0, 10, '10', 0),
	(25354, 899, 207, 0, 11, '11', 0),
	(25355, 212, 1, 21, 3, '3', 1),
	(25356, 212, 6, 41, 1, '1', 1),
	(25357, 212, 22, 17, 4, '4', 0),
	(25358, 212, 20, 15, 5, '5', 0),
	(25359, 212, 15, 6, 8, '8', 0),
	(25360, 212, 3, 40, 2, '2', 4),
	(25361, 212, 18, 0, 10, '10', 0),
	(25362, 212, 21, 0, 11, '11', 0),
	(25363, 212, 24, 6, 7, '7', 0),
	(25364, 212, 25, 2, 9, '9', 0),
	(25365, 212, 17, 8, 6, '6', 0),
	(25366, 212, 26, 0, 12, '12', 0),
	(25367, 213, 1, 21, 4, '4', 1),
	(25368, 213, 6, 51, 1, '1', 2),
	(25369, 213, 22, 23, 3, '3', 0),
	(25370, 213, 20, 16, 5, '5', 0),
	(25371, 213, 15, 8, 7, '7', 0),
	(25372, 213, 3, 43, 2, '2', 4),
	(25373, 213, 18, 0, 11, '11', 0),
	(25374, 213, 21, 0, 10, '10', 0),
	(25375, 213, 24, 6, 8, '8', 0),
	(25376, 213, 25, 2, 9, '9', 0),
	(25377, 213, 17, 12, 6, '6', 0),
	(25378, 213, 26, 0, 12, '12', 0),
	(25379, 214, 1, 21, 4, '4', 1),
	(25380, 214, 6, 65, 1, '1', 3),
	(25381, 214, 22, 25, 3, '3', 0),
	(25382, 214, 20, 16, 5, '5', 0),
	(25383, 214, 15, 8, 7, '7', 0),
	(25384, 214, 3, 52, 2, '2', 4),
	(25385, 214, 18, 0, 11, '11', 0),
	(25386, 214, 21, 0, 10, '10', 0),
	(25387, 214, 24, 6, 8, '8', 0),
	(25388, 214, 25, 2, 9, '9', 0),
	(25389, 214, 17, 13, 6, '6', 0),
	(25390, 214, 26, 0, 12, '12', 0),
	(25391, 215, 1, 24, 4, '4', 1),
	(25392, 215, 6, 65, 1, '1', 3),
	(25393, 215, 22, 35, 3, '3', 0),
	(25394, 215, 20, 16, 5, '5', 0),
	(25395, 215, 15, 8, 7, '7', 0),
	(25396, 215, 3, 62, 2, '2', 5),
	(25397, 215, 18, 0, 11, '11', 0),
	(25398, 215, 21, 1, 10, '10', 0),
	(25399, 215, 24, 6, 8, '8', 0),
	(25400, 215, 25, 2, 9, '9', 0),
	(25401, 215, 17, 15, 6, '6', 0),
	(25402, 215, 26, 0, 12, '12', 0),
	(25403, 216, 1, 28, 4, '4', 1),
	(25404, 216, 6, 71, 1, '1', 3),
	(25405, 216, 22, 46, 3, '3', 1),
	(25406, 216, 20, 19, 5, '5', 0),
	(25407, 216, 15, 8, 7, '7', 0),
	(25408, 216, 3, 62, 2, '2', 5),
	(25409, 216, 18, 0, 11, '11', 0),
	(25410, 216, 21, 1, 10, '10', 0),
	(25411, 216, 24, 6, 8, '8', 0),
	(25412, 216, 25, 2, 9, '9', 0),
	(25413, 216, 17, 17, 6, '6', 0),
	(25414, 216, 26, 0, 12, '12', 0),
	(25415, 217, 1, 28, 4, '4', 1),
	(25416, 217, 6, 74, 1, '1', 3),
	(25417, 217, 22, 46, 3, '3', 1),
	(25418, 217, 20, 20, 5, '5', 0),
	(25419, 217, 15, 12, 7, '7', 0),
	(25420, 217, 3, 72, 2, '2', 6),
	(25421, 217, 18, 0, 11, '11', 0),
	(25422, 217, 21, 7, 8, '8', 0),
	(25423, 217, 24, 6, 9, '9', 0),
	(25424, 217, 25, 2, 10, '10', 0),
	(25425, 217, 17, 19, 6, '6', 0),
	(25426, 217, 26, 0, 12, '12', 0),
	(25427, 218, 1, 28, 4, '4', 1),
	(25428, 218, 6, 84, 1, '1', 4),
	(25429, 218, 22, 47, 3, '3', 1),
	(25430, 218, 20, 20, 6, '6', 0),
	(25431, 218, 15, 15, 7, '7', 0),
	(25432, 218, 3, 78, 2, '2', 6),
	(25433, 218, 18, 0, 11, '11', 0),
	(25434, 218, 21, 7, 8, '8', 0),
	(25435, 218, 24, 6, 9, '9', 0),
	(25436, 218, 25, 2, 10, '10', 0),
	(25437, 218, 17, 25, 5, '5', 0),
	(25438, 218, 26, 0, 12, '12', 0),
	(25439, 219, 1, 38, 4, '4', 2),
	(25440, 219, 6, 85, 1, '1', 4),
	(25441, 219, 22, 53, 3, '3', 1),
	(25442, 219, 20, 20, 6, '6', 0),
	(25443, 219, 15, 15, 7, '7', 0),
	(25444, 219, 3, 84, 2, '2', 6),
	(25445, 219, 18, 0, 11, '11', 0),
	(25446, 219, 21, 7, 8, '8', 0),
	(25447, 219, 24, 6, 9, '9', 0),
	(25448, 219, 25, 2, 10, '10', 0),
	(25449, 219, 17, 28, 5, '5', 0),
	(25450, 219, 26, 0, 12, '12', 0),
	(25451, 220, 1, 44, 4, '4', 2),
	(25452, 220, 6, 86, 2, '2', 4),
	(25453, 220, 22, 53, 3, '3', 1),
	(25454, 220, 20, 20, 6, '6', 0),
	(25455, 220, 15, 15, 7, '7', 0),
	(25456, 220, 3, 98, 1, '1', 7),
	(25457, 220, 18, 0, 11, '11', 0),
	(25458, 220, 21, 7, 8, '8', 0),
	(25459, 220, 24, 6, 9, '9', 0),
	(25460, 220, 25, 2, 10, '10', 0),
	(25461, 220, 17, 33, 5, '5', 0),
	(25462, 220, 26, 0, 12, '12', 0),
	(25463, 221, 1, 44, 4, '4', 2),
	(25464, 221, 6, 86, 2, '2', 4),
	(25465, 221, 22, 62, 3, '3', 1),
	(25466, 221, 20, 21, 6, '6', 0),
	(25467, 221, 15, 15, 7, '7', 0),
	(25468, 221, 3, 112, 1, '1', 8),
	(25469, 221, 18, 0, 11, '11', 0),
	(25470, 221, 21, 9, 8, '8', 0),
	(25471, 221, 24, 6, 9, '9', 0),
	(25472, 221, 25, 2, 10, '10', 0),
	(25473, 221, 17, 33, 5, '5', 0),
	(25474, 221, 26, 0, 12, '12', 0),
	(25475, 222, 1, 47, 4, '4', 2),
	(25476, 222, 6, 100, 2, '2', 5),
	(25477, 222, 22, 64, 3, '3', 1),
	(25478, 222, 20, 21, 6, '6', 0),
	(25479, 222, 15, 16, 7, '7', 0),
	(25480, 222, 3, 118, 1, '1', 8),
	(25481, 222, 18, 0, 11, '11', 0),
	(25482, 222, 21, 9, 8, '8', 0),
	(25483, 222, 24, 6, 9, '9', 0),
	(25484, 222, 25, 2, 10, '10', 0),
	(25485, 222, 17, 33, 5, '5', 0),
	(25486, 222, 26, 0, 12, '12', 0),
	(25487, 223, 1, 63, 4, '4', 3),
	(25488, 223, 6, 102, 2, '2', 5),
	(25489, 223, 22, 67, 3, '3', 1),
	(25490, 223, 20, 21, 6, '6', 0),
	(25491, 223, 15, 16, 7, '7', 0),
	(25492, 223, 3, 123, 1, '1', 8),
	(25493, 223, 18, 0, 11, '11', 0),
	(25494, 223, 21, 9, 8, '8', 0),
	(25495, 223, 24, 6, 9, '9', 0),
	(25496, 223, 25, 2, 10, '10', 0),
	(25497, 223, 17, 33, 5, '5', 0),
	(25498, 223, 26, 0, 12, '12', 0),
	(25499, 272, 22, 103, 2, '2', 8),
	(25500, 272, 3, 118, 1, '1', 7),
	(25501, 272, 6, 71, 3, '3', 1),
	(25502, 272, 17, 28, 5, '5', 0),
	(25503, 272, 25, 13, 7, '7', 0),
	(25504, 272, 15, 12, 8, '8', 0),
	(25505, 272, 32, 0, 12, '12', 0),
	(25506, 272, 18, 5, 10, '10', 0),
	(25507, 272, 33, 2, 11, '11', 0),
	(25508, 272, 27, 13, 6, '6', 0),
	(25509, 272, 31, 0, 13, '13', 0),
	(25510, 272, 1, 42, 4, '4', 0),
	(25511, 272, 29, 9, 9, '9', 0),
	(25512, 272, 30, 0, 14, '14', 0),
	(25513, 257, 22, 10, 1, '1', 1),
	(25514, 257, 3, 6, 2, '2', 0),
	(25515, 257, 6, 4, 3, '3', 0),
	(25516, 257, 17, 3, 4, '4', 0),
	(25517, 257, 25, 2, 5, '5', 0),
	(25518, 257, 15, 1, 6, '6', 0),
	(25519, 257, 32, 0, 7, '7', 0),
	(25520, 257, 18, 0, 8, '8', 0),
	(25521, 257, 33, 0, 9, '9', 0),
	(25522, 257, 27, 0, 10, '10', 0),
	(25523, 257, 31, 0, 11, '11', 0),
	(25524, 257, 1, 0, 12, '12', 0),
	(25525, 257, 29, 0, 13, '13', 0),
	(25526, 257, 30, 0, 14, '14', 0),
	(25527, 258, 22, 20, 1, '1', 2),
	(25528, 258, 3, 6, 4, '4', 0),
	(25529, 258, 6, 10, 2, '2', 0),
	(25530, 258, 17, 7, 3, '3', 0),
	(25531, 258, 25, 2, 7, '7', 0),
	(25532, 258, 15, 3, 6, '6', 0),
	(25533, 258, 32, 0, 9, '9', 0),
	(25534, 258, 18, 0, 10, '10', 0),
	(25535, 258, 33, 1, 8, '8', 0),
	(25536, 258, 27, 0, 11, '11', 0),
	(25537, 258, 31, 0, 12, '12', 0),
	(25538, 258, 1, 0, 13, '13', 0),
	(25539, 258, 29, 3, 5, '5', 0),
	(25540, 258, 30, 0, 14, '14', 0),
	(25541, 259, 22, 30, 1, '1', 3),
	(25542, 259, 3, 7, 3, '3', 0),
	(25543, 259, 6, 16, 2, '2', 0),
	(25544, 259, 17, 7, 4, '4', 0),
	(25545, 259, 25, 4, 7, '7', 0),
	(25546, 259, 15, 6, 5, '5', 0),
	(25547, 259, 32, 0, 10, '10', 0),
	(25548, 259, 18, 0, 11, '11', 0),
	(25549, 259, 33, 1, 9, '9', 0),
	(25550, 259, 27, 0, 12, '12', 0),
	(25551, 259, 31, 0, 13, '13', 0),
	(25552, 259, 1, 4, 6, '6', 0),
	(25553, 259, 29, 3, 8, '8', 0),
	(25554, 259, 30, 0, 14, '14', 0),
	(25555, 260, 22, 40, 1, '1', 4),
	(25556, 260, 3, 7, 5, '5', 0),
	(25557, 260, 6, 22, 2, '2', 0),
	(25558, 260, 17, 10, 4, '4', 0),
	(25559, 260, 25, 4, 7, '7', 0),
	(25560, 260, 15, 6, 6, '6', 0),
	(25561, 260, 32, 0, 11, '11', 0),
	(25562, 260, 18, 1, 10, '10', 0),
	(25563, 260, 33, 1, 9, '9', 0),
	(25564, 260, 27, 0, 12, '12', 0),
	(25565, 260, 31, 0, 13, '13', 0),
	(25566, 260, 1, 10, 3, '3', 0),
	(25567, 260, 29, 3, 8, '8', 0),
	(25568, 260, 30, 0, 14, '14', 0),
	(25569, 261, 22, 46, 1, '1', 4),
	(25570, 261, 3, 17, 3, '3', 1),
	(25571, 261, 6, 25, 2, '2', 0),
	(25572, 261, 17, 11, 4, '4', 0),
	(25573, 261, 25, 8, 6, '6', 0),
	(25574, 261, 15, 6, 7, '7', 0),
	(25575, 261, 32, 0, 11, '11', 0),
	(25576, 261, 18, 3, 9, '9', 0),
	(25577, 261, 33, 1, 10, '10', 0),
	(25578, 261, 27, 0, 12, '12', 0),
	(25579, 261, 31, 0, 13, '13', 0),
	(25580, 261, 1, 10, 5, '5', 0),
	(25581, 261, 29, 3, 8, '8', 0),
	(25582, 261, 30, 0, 14, '14', 0),
	(25583, 262, 22, 57, 1, '1', 5),
	(25584, 262, 3, 25, 3, '3', 1),
	(25585, 262, 6, 32, 2, '2', 0),
	(25586, 262, 17, 11, 4, '4', 0),
	(25587, 262, 25, 8, 6, '6', 0),
	(25588, 262, 15, 6, 7, '7', 0),
	(25589, 262, 32, 0, 11, '11', 0),
	(25590, 262, 18, 3, 9, '9', 0),
	(25591, 262, 33, 1, 10, '10', 0),
	(25592, 262, 27, 0, 12, '12', 0),
	(25593, 262, 31, 0, 13, '13', 0),
	(25594, 262, 1, 10, 5, '5', 0),
	(25595, 262, 29, 3, 8, '8', 0),
	(25596, 262, 30, 0, 14, '14', 0),
	(25597, 263, 22, 67, 1, '1', 6),
	(25598, 263, 3, 31, 3, '3', 1),
	(25599, 263, 6, 36, 2, '2', 0),
	(25600, 263, 17, 11, 4, '4', 0),
	(25601, 263, 25, 8, 7, '7', 0),
	(25602, 263, 15, 10, 6, '6', 0),
	(25603, 263, 32, 0, 11, '11', 0),
	(25604, 263, 18, 5, 8, '8', 0),
	(25605, 263, 33, 1, 10, '10', 0),
	(25606, 263, 27, 0, 12, '12', 0),
	(25607, 263, 31, 0, 13, '13', 0),
	(25608, 263, 1, 10, 5, '5', 0),
	(25609, 263, 29, 3, 9, '9', 0),
	(25610, 263, 30, 0, 14, '14', 0),
	(25611, 264, 22, 67, 1, '1', 6),
	(25612, 264, 3, 43, 2, '2', 2),
	(25613, 264, 6, 42, 3, '3', 0),
	(25614, 264, 17, 14, 5, '5', 0),
	(25615, 264, 25, 9, 7, '7', 0),
	(25616, 264, 15, 10, 6, '6', 0),
	(25617, 264, 32, 0, 11, '11', 0),
	(25618, 264, 18, 5, 8, '8', 0),
	(25619, 264, 33, 1, 10, '10', 0),
	(25620, 264, 27, 0, 12, '12', 0),
	(25621, 264, 31, 0, 13, '13', 0),
	(25622, 264, 1, 14, 4, '4', 0),
	(25623, 264, 29, 3, 9, '9', 0),
	(25624, 264, 30, 0, 14, '14', 0),
	(25625, 265, 22, 67, 1, '1', 6),
	(25626, 265, 3, 43, 3, '3', 2),
	(25627, 265, 6, 52, 2, '2', 1),
	(25628, 265, 17, 14, 5, '5', 0),
	(25629, 265, 25, 9, 8, '8', 0),
	(25630, 265, 15, 10, 7, '7', 0),
	(25631, 265, 32, 0, 12, '12', 0),
	(25632, 265, 18, 5, 10, '10', 0),
	(25633, 265, 33, 2, 11, '11', 0),
	(25634, 265, 27, 10, 6, '6', 0),
	(25635, 265, 31, 0, 13, '13', 0),
	(25636, 265, 1, 14, 4, '4', 0),
	(25637, 265, 29, 8, 9, '9', 0),
	(25638, 265, 30, 0, 14, '14', 0),
	(25639, 266, 22, 81, 1, '1', 7),
	(25640, 266, 3, 49, 3, '3', 2),
	(25641, 266, 6, 52, 2, '2', 1),
	(25642, 266, 17, 14, 5, '5', 0),
	(25643, 266, 25, 11, 7, '7', 0),
	(25644, 266, 15, 10, 8, '8', 0),
	(25645, 266, 32, 0, 12, '12', 0),
	(25646, 266, 18, 5, 10, '10', 0),
	(25647, 266, 33, 2, 11, '11', 0),
	(25648, 266, 27, 11, 6, '6', 0),
	(25649, 266, 31, 0, 13, '13', 0),
	(25650, 266, 1, 17, 4, '4', 0),
	(25651, 266, 29, 8, 9, '9', 0),
	(25652, 266, 30, 0, 14, '14', 0),
	(25653, 267, 22, 85, 1, '1', 7),
	(25654, 267, 3, 62, 2, '2', 3),
	(25655, 267, 6, 52, 3, '3', 1),
	(25656, 267, 17, 14, 5, '5', 0),
	(25657, 267, 25, 13, 6, '6', 0),
	(25658, 267, 15, 10, 8, '8', 0),
	(25659, 267, 32, 0, 12, '12', 0),
	(25660, 267, 18, 5, 10, '10', 0),
	(25661, 267, 33, 2, 11, '11', 0),
	(25662, 267, 27, 11, 7, '7', 0),
	(25663, 267, 31, 0, 13, '13', 0),
	(25664, 267, 1, 23, 4, '4', 0),
	(25665, 267, 29, 9, 9, '9', 0),
	(25666, 267, 30, 0, 14, '14', 0),
	(25667, 268, 22, 85, 1, '1', 7),
	(25668, 268, 3, 73, 2, '2', 4),
	(25669, 268, 6, 58, 3, '3', 1),
	(25670, 268, 17, 17, 5, '5', 0),
	(25671, 268, 25, 13, 6, '6', 0),
	(25672, 268, 15, 10, 8, '8', 0),
	(25673, 268, 32, 0, 12, '12', 0),
	(25674, 268, 18, 5, 10, '10', 0),
	(25675, 268, 33, 2, 11, '11', 0),
	(25676, 268, 27, 11, 7, '7', 0),
	(25677, 268, 31, 0, 13, '13', 0),
	(25678, 268, 1, 29, 4, '4', 0),
	(25679, 268, 29, 9, 9, '9', 0),
	(25680, 268, 30, 0, 14, '14', 0),
	(25681, 269, 22, 87, 2, '2', 7),
	(25682, 269, 3, 89, 1, '1', 5),
	(25683, 269, 6, 58, 3, '3', 1),
	(25684, 269, 17, 20, 5, '5', 0),
	(25685, 269, 25, 13, 6, '6', 0),
	(25686, 269, 15, 10, 8, '8', 0),
	(25687, 269, 32, 0, 12, '12', 0),
	(25688, 269, 18, 5, 10, '10', 0),
	(25689, 269, 33, 2, 11, '11', 0),
	(25690, 269, 27, 11, 7, '7', 0),
	(25691, 269, 31, 0, 13, '13', 0),
	(25692, 269, 1, 34, 4, '4', 0),
	(25693, 269, 29, 9, 9, '9', 0),
	(25694, 269, 30, 0, 14, '14', 0),
	(25695, 270, 22, 97, 1, '1', 8),
	(25696, 270, 3, 95, 2, '2', 5),
	(25697, 270, 6, 60, 3, '3', 1),
	(25698, 270, 17, 23, 5, '5', 0),
	(25699, 270, 25, 13, 6, '6', 0),
	(25700, 270, 15, 11, 8, '8', 0),
	(25701, 270, 32, 0, 12, '12', 0),
	(25702, 270, 18, 5, 10, '10', 0),
	(25703, 270, 33, 2, 11, '11', 0),
	(25704, 270, 27, 11, 7, '7', 0),
	(25705, 270, 31, 0, 13, '13', 0),
	(25706, 270, 1, 38, 4, '4', 0),
	(25707, 270, 29, 9, 9, '9', 0),
	(25708, 270, 30, 0, 14, '14', 0),
	(25709, 271, 22, 103, 2, '2', 8),
	(25710, 271, 3, 108, 1, '1', 6),
	(25711, 271, 6, 64, 3, '3', 1),
	(25712, 271, 17, 25, 5, '5', 0),
	(25713, 271, 25, 13, 6, '6', 0),
	(25714, 271, 15, 12, 7, '7', 0),
	(25715, 271, 32, 0, 12, '12', 0),
	(25716, 271, 18, 5, 10, '10', 0),
	(25717, 271, 33, 2, 11, '11', 0),
	(25718, 271, 27, 11, 8, '8', 0),
	(25719, 271, 31, 0, 13, '13', 0),
	(25720, 271, 1, 38, 4, '4', 0),
	(25721, 271, 29, 9, 9, '9', 0),
	(25722, 271, 30, 0, 14, '14', 0),
	(25733, 36, 6, 13, 1, '1', 1),
	(25734, 36, 1, 14, 11, 'E', 0),
	(25735, 36, 2, 5, 2, '2', 0),
	(25736, 36, 4, 4, 3, '3', 0),
	(25737, 36, 3, 2, 4, '4', 0),
	(25738, 36, 7, 1, 5, '5', 0),
	(25739, 36, 11, 0, 6, '6', 0),
	(25740, 36, 8, 0, 7, '7', 0),
	(25741, 36, 9, 0, 8, '8', 0),
	(25742, 36, 5, 0, 9, '9', 0),
	(25743, 36, 12, 0, 10, '10', 0),
	(25744, 37, 6, 23, 1, '1', 1),
	(25745, 37, 1, 32, 11, 'E', 1),
	(25746, 37, 2, 10, 2, '2', 0),
	(25747, 37, 4, 8, 3, '3', 0),
	(25748, 37, 3, 2, 5, '5', 0),
	(25749, 37, 7, 3, 4, '4', 0),
	(25750, 37, 11, 0, 7, '7', 0),
	(25751, 37, 8, 0, 8, '8', 0),
	(25752, 37, 9, 0, 6, '6', 0),
	(25753, 37, 5, 0, 9, '9', 0),
	(25754, 37, 12, 0, 10, '10', 0),
	(25755, 38, 6, 39, 1, '1', 2),
	(25756, 38, 1, 44, 11, 'E', 1),
	(25757, 38, 2, 18, 2, '2', 0),
	(25758, 38, 4, 9, 3, '3', 0),
	(25759, 38, 3, 2, 5, '5', 0),
	(25760, 38, 7, 5, 4, '4', 0),
	(25761, 38, 11, 0, 7, '7', 0),
	(25762, 38, 8, 0, 8, '8', 0),
	(25763, 38, 9, 0, 6, '6', 0),
	(25764, 38, 5, 0, 9, '9', 0),
	(25765, 38, 12, 0, 10, '10', 0),
	(25766, 39, 6, 49, 1, '1', 3),
	(25767, 39, 1, 58, 11, 'E', 1),
	(25768, 39, 2, 23, 2, '2', 0),
	(25769, 39, 4, 11, 3, '3', 0),
	(25770, 39, 3, 5, 4, '4', 0),
	(25771, 39, 7, 5, 5, '5', 0),
	(25772, 39, 11, 0, 8, '8', 0),
	(25773, 39, 8, 1, 7, '7', 0),
	(25774, 39, 9, 4, 6, '6', 0),
	(25775, 39, 5, 0, 10, '10', 0),
	(25776, 39, 12, 0, 9, '9', 0),
	(25777, 40, 6, 56, 1, '1', 3),
	(25778, 40, 1, 76, 11, 'E', 2),
	(25779, 40, 2, 30, 2, '2', 0),
	(25780, 40, 4, 16, 3, '3', 0),
	(25781, 40, 3, 7, 4, '4', 0),
	(25782, 40, 7, 5, 5, '5', 0),
	(25783, 40, 11, 0, 9, '9', 0),
	(25784, 40, 8, 1, 7, '7', 0),
	(25785, 40, 9, 4, 6, '6', 0),
	(25786, 40, 5, 0, 8, '8', 0),
	(25787, 40, 12, 0, 10, '10', 0),
	(25788, 41, 6, 60, 1, '1', 3),
	(25789, 41, 1, 88, 11, 'E', 3),
	(25790, 41, 2, 38, 2, '2', 0),
	(25791, 41, 4, 21, 3, '3', 0),
	(25792, 41, 3, 13, 4, '4', 0),
	(25793, 41, 7, 6, 5, '5', 0),
	(25794, 41, 11, 0, 9, '9', 0),
	(25795, 41, 8, 4, 7, '7', 0),
	(25796, 41, 9, 4, 6, '6', 0),
	(25797, 41, 5, 0, 8, '8', 0),
	(25798, 41, 12, 0, 10, '10', 0),
	(25799, 42, 6, 71, 1, '1', 3),
	(25800, 42, 1, 106, 11, 'E', 4),
	(25801, 42, 2, 39, 2, '2', 0),
	(25802, 42, 4, 25, 3, '3', 0),
	(25803, 42, 3, 13, 4, '4', 0),
	(25804, 42, 7, 9, 5, '5', 0),
	(25805, 42, 11, 0, 9, '9', 0),
	(25806, 42, 8, 4, 7, '7', 0),
	(25807, 42, 9, 6, 6, '6', 0),
	(25808, 42, 5, 0, 8, '8', 0),
	(25809, 42, 12, 0, 10, '10', 0),
	(25810, 43, 6, 89, 1, '1', 4),
	(25811, 43, 1, 114, 11, 'E', 4),
	(25812, 43, 2, 48, 2, '2', 0),
	(25813, 43, 4, 28, 3, '3', 0),
	(25814, 43, 3, 13, 4, '4', 0),
	(25815, 43, 7, 9, 5, '5', 0),
	(25816, 43, 11, 1, 8, '8', 0),
	(25817, 43, 8, 4, 7, '7', 0),
	(25818, 43, 9, 6, 6, '6', 0),
	(25819, 43, 5, 0, 9, '9', 0),
	(25820, 43, 12, 0, 10, '10', 0),
	(25821, 44, 6, 103, 1, '1', 5),
	(25822, 44, 1, 128, 11, 'E', 5),
	(25823, 44, 2, 56, 2, '2', 0),
	(25824, 44, 4, 31, 3, '3', 0),
	(25825, 44, 3, 13, 4, '4', 0),
	(25826, 44, 7, 9, 5, '5', 0),
	(25827, 44, 11, 1, 8, '8', 0),
	(25828, 44, 8, 4, 7, '7', 0),
	(25829, 44, 9, 6, 6, '6', 0),
	(25830, 44, 5, 0, 9, '9', 0),
	(25831, 44, 12, 0, 10, '10', 0),
	(25832, 45, 6, 111, 1, '1', 5),
	(25833, 45, 1, 138, 11, 'E', 5),
	(25834, 45, 2, 61, 2, '2', 0),
	(25835, 45, 4, 32, 3, '3', 0),
	(25836, 45, 3, 18, 4, '4', 0),
	(25837, 45, 7, 9, 6, '6', 0),
	(25838, 45, 11, 1, 8, '8', 0),
	(25839, 45, 8, 4, 7, '7', 0),
	(25840, 45, 9, 16, 5, '5', 0),
	(25841, 45, 5, 0, 9, '9', 0),
	(25842, 45, 12, 0, 10, '10', 0),
	(25843, 46, 6, 119, 1, '1', 5),
	(25844, 46, 1, 138, 11, 'E', 6),
	(25845, 46, 2, 71, 2, '2', 0),
	(25846, 46, 4, 33, 3, '3', 0),
	(25847, 46, 3, 20, 4, '4', 0),
	(25848, 46, 7, 12, 6, '6', 0),
	(25849, 46, 11, 1, 8, '8', 0),
	(25850, 46, 8, 4, 7, '7', 0),
	(25851, 46, 9, 16, 5, '5', 0),
	(25852, 46, 5, 0, 9, '9', 0),
	(25853, 46, 12, 0, 10, '10', 0),
	(25854, 47, 6, 137, 1, '1', 6),
	(25855, 47, 1, 148, 11, 'E', 6),
	(25856, 47, 2, 77, 2, '2', 0),
	(25857, 47, 4, 36, 3, '3', 0),
	(25858, 47, 3, 22, 4, '4', 0),
	(25859, 47, 7, 12, 6, '6', 0),
	(25860, 47, 11, 1, 8, '8', 0),
	(25861, 47, 8, 4, 7, '7', 0),
	(25862, 47, 9, 16, 5, '5', 0),
	(25863, 47, 5, 0, 9, '9', 0),
	(25864, 47, 12, 0, 10, '10', 0),
	(25865, 48, 6, 143, 1, '1', 6),
	(25866, 48, 1, 166, 11, 'E', 7),
	(25867, 48, 2, 86, 2, '2', 0),
	(25868, 48, 4, 38, 3, '3', 0),
	(25869, 48, 3, 25, 4, '4', 0),
	(25870, 48, 7, 12, 6, '6', 0),
	(25871, 48, 11, 2, 8, '8', 0),
	(25872, 48, 8, 4, 7, '7', 0),
	(25873, 48, 9, 16, 5, '5', 0),
	(25874, 48, 5, 0, 9, '9', 0),
	(25875, 48, 12, 0, 10, '10', 0),
	(25876, 49, 6, 161, 1, '1', 7),
	(25877, 49, 1, 192, 11, 'E', 7),
	(25878, 49, 2, 90, 2, '2', 0),
	(25879, 49, 4, 39, 3, '3', 0),
	(25880, 49, 3, 28, 4, '4', 0),
	(25881, 49, 7, 12, 6, '6', 0),
	(25882, 49, 11, 2, 8, '8', 0),
	(25883, 49, 8, 4, 7, '7', 0),
	(25884, 49, 9, 18, 5, '5', 0),
	(25885, 49, 5, 0, 9, '9', 0),
	(25886, 49, 12, 0, 10, '10', 0),
	(25887, 50, 6, 170, 1, '1', 7),
	(25888, 50, 1, 202, 11, 'E', 8),
	(25889, 50, 2, 92, 2, '2', 0),
	(25890, 50, 4, 51, 3, '3', 0),
	(25891, 50, 3, 28, 4, '4', 0),
	(25892, 50, 7, 12, 6, '6', 0),
	(25893, 50, 11, 2, 8, '8', 0),
	(25894, 50, 8, 4, 7, '7', 0),
	(25895, 50, 9, 23, 5, '5', 0),
	(25896, 50, 5, 0, 10, '10', 0),
	(25897, 50, 12, 1, 9, '9', 0),
	(25898, 51, 6, 186, 1, '1', 8),
	(25899, 51, 1, 210, 11, 'E', 8),
	(25900, 51, 2, 94, 2, '2', 0),
	(25901, 51, 4, 51, 3, '3', 0),
	(25902, 51, 3, 28, 4, '4', 0),
	(25903, 51, 7, 12, 6, '6', 0),
	(25904, 51, 11, 6, 8, '8', 0),
	(25905, 51, 8, 4, 9, '9', 0),
	(25906, 51, 9, 24, 5, '5', 0),
	(25907, 51, 5, 8, 7, '7', 0),
	(25908, 51, 12, 1, 10, '10', 0),
	(25909, 52, 6, 204, 1, '1', 9),
	(25910, 52, 1, 118, 11, 'E', 8),
	(25911, 52, 2, 101, 2, '2', 0),
	(25912, 52, 4, 51, 3, '3', 0),
	(25913, 52, 3, 33, 4, '4', 0),
	(25914, 52, 7, 13, 6, '6', 0),
	(25915, 52, 11, 6, 8, '8', 0),
	(25916, 52, 8, 4, 9, '9', 0),
	(25917, 52, 9, 24, 5, '5', 0),
	(25918, 52, 5, 8, 7, '7', 0),
	(25919, 52, 12, 1, 10, '10', 0),
	(25931, 900, 131, 25, 2, '2', 1),
	(25932, 900, 1, 33, 1, '1', 0),
	(25933, 900, 6, 18, 3, '3', 0),
	(25934, 900, 3, 10, 4, '4', 0),
	(25935, 900, 10, 9, 5, '5', 0),
	(25936, 900, 5, 6, 6, '6', 0),
	(25937, 900, 15, 0, 7, '7', 0),
	(25938, 900, 206, 0, 8, '8', 0),
	(25939, 900, 208, 0, 9, '9', 0),
	(25940, 900, 207, 0, 10, '10', 0),
	(25941, 900, 9, 0, 11, '11', 0),
	(25942, 901, 131, 68, 1, '1', 2),
	(25943, 901, 1, 43, 2, '2', 0),
	(25944, 901, 6, 30, 3, '3', 0),
	(25945, 901, 3, 20, 4, '4', 0),
	(25946, 901, 10, 19, 5, '5', 0),
	(25947, 901, 5, 7, 7, '7', 0),
	(25948, 901, 15, 0, 8, '8', 0),
	(25949, 901, 206, 0, 11, '11', 0),
	(25950, 901, 208, 0, 9, '9', 0),
	(25951, 901, 207, 0, 10, '10', 0),
	(25952, 901, 9, 15, 6, '6', 0),
	(25953, 902, 131, 111, 1, '1', 3),
	(25954, 902, 1, 43, 3, '3', 0),
	(25955, 902, 6, 33, 5, '5', 0),
	(25956, 902, 3, 30, 6, '6', 0),
	(25957, 902, 10, 44, 2, '2', 0),
	(25958, 902, 5, 7, 7, '7', 0),
	(25959, 902, 15, 0, 9, '9', 0),
	(25960, 902, 206, 0, 10, '10', 0),
	(25961, 902, 208, 0, 8, '8', 0),
	(25962, 902, 207, 0, 11, '11', 0),
	(25963, 902, 9, 35, 4, '4', 0),
	(25964, 903, 131, 154, 1, '1', 4),
	(25965, 903, 1, 43, 5, '5', 0),
	(25966, 903, 6, 52, 4, '4', 0),
	(25967, 903, 3, 36, 6, '6', 0),
	(25968, 903, 10, 54, 3, '3', 0),
	(25969, 903, 5, 8, 7, '7', 0),
	(25970, 903, 15, 0, 9, '9', 0),
	(25971, 903, 206, 0, 10, '10', 0),
	(25972, 903, 208, 0, 8, '8', 0),
	(25973, 903, 207, 0, 11, '11', 0),
	(25974, 903, 9, 57, 2, '2', 0),
	(25975, 904, 131, 197, 1, '1', 5),
	(25976, 904, 1, 43, 6, '6', 0),
	(25977, 904, 6, 66, 3, '3', 0),
	(25978, 904, 3, 46, 5, '5', 0),
	(25979, 904, 10, 57, 4, '4', 0),
	(25980, 904, 5, 8, 7, '7', 0),
	(25981, 904, 15, 0, 9, '9', 0),
	(25982, 904, 206, 0, 10, '10', 0),
	(25983, 904, 208, 4, 8, '8', 0),
	(25984, 904, 207, 0, 11, '11', 0),
	(25985, 904, 9, 84, 2, '2', 0),
	(25986, 905, 131, 240, 1, '1', 6),
	(25987, 905, 1, 52, 5, '5', 0),
	(25988, 905, 6, 78, 3, '3', 0),
	(25989, 905, 3, 52, 6, '6', 0),
	(25990, 905, 10, 67, 4, '4', 0),
	(25991, 905, 5, 8, 8, '8', 0),
	(25992, 905, 15, 0, 10, '10', 0),
	(25993, 905, 206, 2, 9, '9', 0),
	(25994, 905, 208, 8, 7, '7', 0),
	(25995, 905, 207, 0, 11, '11', 0),
	(25996, 905, 9, 99, 2, '2', 0),
	(25997, 906, 131, 258, 1, '1', 6),
	(25998, 906, 1, 66, 5, '5', 0),
	(25999, 906, 6, 87, 3, '3', 0),
	(26000, 906, 3, 58, 6, '6', 0),
	(26001, 906, 10, 77, 4, '4', 0),
	(26002, 906, 5, 12, 7, '7', 0),
	(26003, 906, 15, 0, 10, '10', 0),
	(26004, 906, 206, 2, 9, '9', 0),
	(26005, 906, 208, 8, 8, '8', 0),
	(26006, 906, 207, 0, 11, '11', 0),
	(26007, 906, 9, 139, 2, '2', 1),
	(26008, 907, 131, 301, 1, '1', 7),
	(26009, 907, 1, 72, 6, '6', 0),
	(26010, 907, 6, 98, 3, '3', 0),
	(26011, 907, 3, 85, 5, '5', 0),
	(26012, 907, 10, 87, 4, '4', 0),
	(26013, 907, 5, 12, 7, '7', 0),
	(26014, 907, 15, 0, 10, '10', 0),
	(26015, 907, 206, 2, 9, '9', 0),
	(26016, 907, 208, 8, 8, '8', 0),
	(26017, 907, 207, 0, 11, '11', 0),
	(26018, 907, 9, 143, 2, '2', 1),
	(26019, 908, 131, 326, 1, '1', 8),
	(26020, 908, 1, 90, 6, '6', 0),
	(26021, 908, 6, 106, 3, '3', 0),
	(26022, 908, 3, 103, 4, '4', 0),
	(26023, 908, 10, 91, 5, '5', 0),
	(26024, 908, 5, 15, 7, '7', 0),
	(26025, 908, 15, 0, 10, '10', 0),
	(26026, 908, 206, 2, 9, '9', 0),
	(26027, 908, 208, 8, 8, '8', 0),
	(26028, 908, 207, 0, 11, '11', 0),
	(26029, 908, 9, 168, 2, '2', 1),
	(26030, 909, 131, 366, 1, '1', 9),
	(26031, 909, 1, 96, 6, '6', 0),
	(26032, 909, 6, 116, 4, '4', 0),
	(26033, 909, 3, 121, 3, '3', 0),
	(26034, 909, 10, 98, 5, '5', 0),
	(26035, 909, 5, 15, 7, '7', 0),
	(26036, 909, 15, 0, 10, '10', 0),
	(26037, 909, 206, 2, 9, '9', 0),
	(26038, 909, 208, 8, 8, '8', 0),
	(26039, 909, 207, 0, 11, '11', 0),
	(26040, 909, 9, 188, 2, '2', 1),
	(26041, 910, 131, 393, 1, '1', 9),
	(26042, 910, 1, 97, 6, '6', 0),
	(26043, 910, 6, 142, 3, '3', 0),
	(26044, 910, 3, 135, 4, '4', 0),
	(26045, 910, 10, 98, 5, '5', 0),
	(26046, 910, 5, 17, 7, '7', 0),
	(26047, 910, 15, 0, 10, '10', 0),
	(26048, 910, 206, 2, 9, '9', 0),
	(26049, 910, 208, 8, 8, '8', 0),
	(26050, 910, 207, 0, 11, '11', 0),
	(26051, 910, 9, 219, 2, '2', 2),
	(26052, 911, 131, 411, 1, '1', 9),
	(26053, 911, 1, 105, 5, '5', 0),
	(26054, 911, 6, 160, 3, '3', 0),
	(26055, 911, 3, 150, 4, '4', 0),
	(26056, 911, 10, 103, 6, '6', 0),
	(26057, 911, 5, 19, 7, '7', 0),
	(26058, 911, 15, 0, 10, '10', 0),
	(26059, 911, 206, 2, 9, '9', 0),
	(26060, 911, 208, 8, 8, '8', 0),
	(26061, 911, 207, 0, 11, '11', 0),
	(26062, 911, 9, 254, 2, '2', 3),
	(26063, 912, 131, 454, 1, '1', 10),
	(26064, 912, 1, 110, 5, '5', 0),
	(26065, 912, 6, 162, 4, '4', 0),
	(26066, 912, 3, 177, 3, '3', 0),
	(26067, 912, 10, 109, 6, '6', 0),
	(26068, 912, 5, 19, 7, '7', 0),
	(26069, 912, 15, 0, 10, '10', 0),
	(26070, 912, 206, 2, 9, '9', 0),
	(26071, 912, 208, 8, 8, '8', 0),
	(26072, 912, 207, 0, 11, '11', 0),
	(26073, 912, 9, 272, 2, '2', 3),
	(26074, 913, 131, 479, 1, '1', 11),
	(26075, 913, 1, 111, 6, '6', 0),
	(26076, 913, 6, 178, 4, '4', 0),
	(26077, 913, 3, 187, 3, '3', 0),
	(26078, 913, 10, 117, 5, '5', 0),
	(26079, 913, 5, 27, 7, '7', 0),
	(26080, 913, 15, 0, 10, '10', 0),
	(26081, 913, 206, 2, 9, '9', 0),
	(26082, 913, 208, 8, 8, '8', 0),
	(26083, 913, 207, 0, 11, '11', 0),
	(26084, 913, 9, 305, 2, '2', 3),
	(26085, 914, 131, 522, 1, '1', 12),
	(26086, 914, 1, 121, 6, '6', 0),
	(26087, 914, 6, 178, 4, '4', 0),
	(26088, 914, 3, 201, 3, '3', 0),
	(26089, 914, 10, 122, 5, '5', 0),
	(26090, 914, 5, 29, 7, '7', 0),
	(26091, 914, 15, 0, 10, '10', 0),
	(26092, 914, 206, 2, 9, '9', 0),
	(26093, 914, 208, 8, 8, '8', 0),
	(26094, 914, 207, 0, 11, '11', 0),
	(26095, 914, 9, 332, 2, '2', 3),
	(26096, 915, 131, 565, 1, '1', 13),
	(26097, 915, 1, 143, 5, '5', 0),
	(26098, 915, 6, 188, 4, '4', 0),
	(26099, 915, 3, 216, 3, '3', 0),
	(26100, 915, 10, 123, 6, '6', 0),
	(26101, 915, 5, 29, 7, '7', 0),
	(26102, 915, 15, 0, 10, '10', 0),
	(26103, 915, 206, 2, 9, '9', 0),
	(26104, 915, 208, 8, 8, '8', 0),
	(26105, 915, 207, 0, 11, '11', 0),
	(26106, 915, 9, 342, 2, '2', 3),
	(26107, 916, 131, 608, 1, '1', 14),
	(26108, 916, 1, 147, 5, '5', 0),
	(26109, 916, 6, 196, 4, '4', 0),
	(26110, 916, 3, 238, 3, '3', 0),
	(26111, 916, 10, 123, 6, '6', 0),
	(26112, 916, 5, 30, 7, '7', 0),
	(26113, 916, 15, 0, 10, '10', 0),
	(26114, 916, 206, 2, 9, '9', 0),
	(26115, 916, 208, 10, 8, '8', 0),
	(26116, 916, 207, 0, 11, '11', 0),
	(26117, 916, 9, 363, 2, '2', 3),
	(26118, 917, 131, 651, 1, '1', 15),
	(26119, 917, 1, 161, 5, '5', 0),
	(26120, 917, 6, 210, 4, '4', 0),
	(26121, 917, 3, 254, 3, '3', 0),
	(26122, 917, 10, 127, 6, '6', 0),
	(26123, 917, 5, 30, 7, '7', 0),
	(26124, 917, 15, 0, 10, '10', 0),
	(26125, 917, 206, 2, 9, '9', 0),
	(26126, 917, 208, 10, 8, '8', 0),
	(26127, 917, 207, 0, 11, '11', 0),
	(26128, 917, 9, 373, 2, '2', 3),
	(26129, 918, 131, 701, 1, '1', 16),
	(26130, 918, 1, 181, 5, '5', 0),
	(26131, 918, 6, 216, 4, '4', 0),
	(26132, 918, 3, 320, 3, '3', 0),
	(26133, 918, 10, 155, 6, '6', 0),
	(26134, 918, 5, 30, 7, '7', 0),
	(26135, 918, 15, 0, 10, '10', 0),
	(26136, 918, 206, 2, 9, '9', 0),
	(26137, 918, 208, 10, 8, '8', 0),
	(26138, 918, 207, 0, 11, '11', 0),
	(26139, 918, 9, 405, 2, '2', 3),
	(26140, 926, 131, 43, 1, '1', 1),
	(26141, 926, 6, 15, 2, '2', 0),
	(26142, 926, 3, 12, 4, '4', 0),
	(26143, 926, 15, 14, 3, '3', 0),
	(26144, 926, 9, 8, 5, '5', 0),
	(26145, 926, 10, 7, 6, '6', 0),
	(26146, 926, 5, 2, 7, '7', 0),
	(26147, 926, 1, 0, 8, '8', 0),
	(26148, 926, 208, 0, 9, '9', 0),
	(26149, 927, 131, 76, 1, '1', 1),
	(26150, 927, 6, 52, 2, '2', 1),
	(26151, 927, 3, 30, 3, '3', 0),
	(26152, 927, 15, 14, 4, '4', 0),
	(26153, 927, 9, 11, 6, '6', 0),
	(26154, 927, 10, 7, 7, '7', 0),
	(26155, 927, 5, 12, 5, '5', 0),
	(26156, 927, 1, 0, 9, '9', 0),
	(26157, 927, 208, 0, 8, '8', 0),
	(26158, 927, 209, 0, 10, '10', 0),
	(26159, 928, 131, 119, 1, '1', 2),
	(26160, 928, 6, 79, 2, '2', 1),
	(26161, 928, 3, 48, 3, '3', 0),
	(26162, 928, 15, 19, 4, '4', 0),
	(26163, 928, 9, 13, 5, '5', 0),
	(26164, 928, 10, 7, 7, '7', 0),
	(26165, 928, 5, 12, 6, '6', 0),
	(26166, 928, 1, 0, 9, '9', 0),
	(26167, 928, 208, 6, 8, '8', 0),
	(26168, 928, 209, 0, 10, '10', 0),
	(26169, 929, 131, 159, 1, '1', 3),
	(26170, 929, 6, 107, 2, '2', 1),
	(26171, 929, 3, 61, 3, '3', 0),
	(26172, 929, 15, 19, 5, '5', 0),
	(26173, 929, 9, 23, 4, '4', 0),
	(26174, 929, 10, 11, 8, '8', 0),
	(26175, 929, 5, 12, 7, '7', 0),
	(26176, 929, 1, 0, 9, '9', 0),
	(26177, 929, 208, 12, 6, '6', 0),
	(26178, 929, 209, 0, 10, '10', 0),
	(26179, 930, 131, 202, 1, '1', 4),
	(26180, 930, 6, 132, 2, '2', 1),
	(26181, 930, 3, 81, 3, '3', 0),
	(26182, 930, 15, 19, 5, '5', 0),
	(26183, 930, 9, 30, 4, '4', 0),
	(26184, 930, 10, 11, 8, '8', 0),
	(26185, 930, 5, 14, 7, '7', 0),
	(26186, 930, 1, 0, 9, '9', 0),
	(26187, 930, 208, 16, 6, '6', 0),
	(26188, 930, 209, 0, 10, '10', 0),
	(26189, 931, 131, 242, 1, '1', 5),
	(26190, 931, 6, 158, 2, '2', 1),
	(26191, 931, 3, 81, 3, '3', 0),
	(26192, 931, 15, 21, 5, '5', 0),
	(26193, 931, 9, 52, 4, '4', 0),
	(26194, 931, 10, 17, 6, '6', 0),
	(26195, 931, 5, 15, 8, '8', 0),
	(26196, 931, 1, 4, 9, '9', 0),
	(26197, 931, 208, 16, 7, '7', 0),
	(26198, 931, 209, 0, 10, '10', 0),
	(26199, 932, 131, 285, 1, '1', 6),
	(26200, 932, 6, 180, 2, '2', 1),
	(26201, 932, 3, 104, 3, '3', 0),
	(26202, 932, 15, 21, 6, '6', 0),
	(26203, 932, 9, 54, 4, '4', 0),
	(26204, 932, 10, 21, 7, '7', 0),
	(26205, 932, 5, 15, 8, '8', 0),
	(26206, 932, 1, 4, 9, '9', 0),
	(26207, 932, 208, 23, 5, '5', 0),
	(26208, 932, 209, 0, 10, '10', 0),
	(26209, 933, 131, 328, 1, '1', 7),
	(26210, 933, 6, 192, 2, '2', 1),
	(26211, 933, 3, 129, 3, '3', 0),
	(26212, 933, 15, 21, 7, '7', 0),
	(26213, 933, 9, 55, 4, '4', 0),
	(26214, 933, 10, 31, 5, '5', 0),
	(26215, 933, 5, 19, 8, '8', 0),
	(26216, 933, 1, 4, 9, '9', 0),
	(26217, 933, 208, 29, 6, '6', 0),
	(26218, 933, 209, 0, 10, '10', 0),
	(26219, 934, 131, 371, 1, '1', 8),
	(26220, 934, 6, 211, 2, '2', 1),
	(26221, 934, 3, 151, 3, '3', 0),
	(26222, 934, 15, 21, 7, '7', 0),
	(26223, 934, 9, 63, 4, '4', 0),
	(26224, 934, 10, 39, 5, '5', 0),
	(26225, 934, 5, 19, 8, '8', 0),
	(26226, 934, 1, 5, 9, '9', 0),
	(26227, 934, 208, 29, 6, '6', 0),
	(26228, 934, 209, 0, 10, '10', 0),
	(26229, 936, 131, 383, 1, '1', 8),
	(26230, 936, 6, 236, 2, '2', 2),
	(26231, 936, 3, 151, 3, '3', 0),
	(26232, 936, 15, 22, 8, '8', 0),
	(26233, 936, 9, 96, 4, '4', 0),
	(26234, 936, 10, 39, 5, '5', 0),
	(26235, 936, 5, 31, 7, '7', 0),
	(26236, 936, 1, 17, 9, '9', 0),
	(26237, 936, 208, 35, 6, '6', 0),
	(26238, 936, 209, 0, 10, '10', 0),
	(26250, 937, 131, 426, 1, '1', 9),
	(26251, 937, 6, 242, 2, '2', 2),
	(26252, 937, 3, 161, 3, '3', 0),
	(26253, 937, 15, 23, 8, '8', 0),
	(26254, 937, 9, 108, 4, '4', 0),
	(26255, 937, 10, 49, 6, '6', 0),
	(26256, 937, 5, 35, 7, '7', 0),
	(26257, 937, 1, 17, 9, '9', 0),
	(26258, 937, 208, 50, 5, '5', 0),
	(26259, 937, 209, 0, 10, '10', 0),
	(26260, 938, 131, 451, 1, '1', 10),
	(26261, 938, 6, 270, 2, '2', 2),
	(26262, 938, 3, 188, 3, '3', 0),
	(26263, 938, 15, 25, 8, '8', 0),
	(26264, 938, 9, 113, 4, '4', 0),
	(26265, 938, 10, 63, 5, '5', 0),
	(26266, 938, 5, 35, 7, '7', 0),
	(26267, 938, 1, 17, 9, '9', 0),
	(26268, 938, 208, 50, 6, '6', 0),
	(26269, 938, 209, 0, 10, '10', 0),
	(26270, 939, 131, 463, 1, '1', 10),
	(26271, 939, 6, 310, 2, '2', 3),
	(26272, 939, 3, 198, 3, '3', 0),
	(26273, 939, 15, 26, 8, '8', 0),
	(26274, 939, 9, 139, 4, '4', 0),
	(26275, 939, 10, 69, 5, '5', 0),
	(26276, 939, 5, 41, 7, '7', 0),
	(26277, 939, 1, 17, 9, '9', 0),
	(26278, 939, 208, 50, 6, '6', 0),
	(26279, 939, 209, 0, 10, '10', 0),
	(26290, 940, 131, 506, 1, '1', 11),
	(26291, 940, 6, 337, 2, '2', 3),
	(26292, 940, 3, 208, 3, '3', 0),
	(26293, 940, 15, 26, 8, '8', 0),
	(26294, 940, 9, 139, 4, '4', 0),
	(26295, 940, 10, 77, 5, '5', 0),
	(26296, 940, 5, 44, 7, '7', 0),
	(26297, 940, 1, 17, 9, '9', 0),
	(26298, 940, 208, 60, 6, '6', 0),
	(26299, 940, 209, 0, 10, '10', 0),
	(26375, 941, 131, 531, 1, '1', 12),
	(26376, 941, 6, 359, 2, '2', 3),
	(26377, 941, 3, 220, 3, '3', 0),
	(26378, 941, 15, 34, 8, '8', 0),
	(26379, 941, 9, 149, 4, '4', 0),
	(26380, 941, 10, 92, 5, '5', 0),
	(26381, 941, 5, 45, 7, '7', 0),
	(26382, 941, 1, 19, 9, '9', 0),
	(26383, 941, 208, 66, 6, '6', 0),
	(26384, 941, 209, 0, 10, '10', 0),
	(26385, 942, 131, 574, 1, '1', 13),
	(26386, 942, 6, 374, 2, '2', 3),
	(26387, 942, 3, 220, 3, '3', 0),
	(26388, 942, 15, 36, 8, '8', 0),
	(26389, 942, 9, 150, 4, '4', 0),
	(26390, 942, 10, 102, 5, '5', 0),
	(26391, 942, 5, 63, 7, '7', 0),
	(26392, 942, 1, 27, 9, '9', 0),
	(26393, 942, 208, 70, 6, '6', 0),
	(26394, 942, 209, 0, 10, '10', 0),
	(26395, 943, 131, 617, 1, '1', 14),
	(26396, 943, 6, 374, 2, '2', 3),
	(26397, 943, 3, 243, 3, '3', 0),
	(26398, 943, 15, 36, 8, '8', 0),
	(26399, 943, 9, 172, 4, '4', 0),
	(26400, 943, 10, 112, 5, '5', 0),
	(26401, 943, 5, 65, 7, '7', 0),
	(26402, 943, 1, 27, 9, '9', 0),
	(26403, 943, 208, 71, 6, '6', 0),
	(26404, 943, 209, 0, 10, '10', 0),
	(26405, 944, 131, 660, 1, '1', 15),
	(26406, 944, 6, 401, 2, '2', 3),
	(26407, 944, 3, 253, 3, '3', 0),
	(26408, 944, 15, 36, 8, '8', 0),
	(26409, 944, 9, 178, 4, '4', 0),
	(26410, 944, 10, 120, 5, '5', 0),
	(26411, 944, 5, 67, 7, '7', 0),
	(26412, 944, 1, 27, 9, '9', 0),
	(26413, 944, 208, 76, 6, '6', 0),
	(26414, 944, 209, 0, 10, '10', 0),
	(26426, 945, 131, 703, 1, '1', 16),
	(26427, 945, 6, 428, 2, '2', 3),
	(26428, 945, 3, 257, 3, '3', 0),
	(26429, 945, 15, 36, 8, '8', 0),
	(26430, 945, 9, 187, 4, '4', 0),
	(26431, 945, 10, 136, 5, '5', 0),
	(26432, 945, 5, 67, 7, '7', 0),
	(26433, 945, 1, 27, 9, '9', 0),
	(26434, 945, 208, 78, 6, '6', 0),
	(26435, 945, 209, 0, 10, '10', 0),
	(26436, 948, 131, 43, 1, '1', 1),
	(26437, 948, 6, 15, 2, '2', 0),
	(26438, 948, 9, 12, 4, '4', 0),
	(26439, 948, 3, 14, 3, '3', 0),
	(26440, 948, 210, 8, 5, '5', 0),
	(26441, 948, 10, 6, 6, '6', 0),
	(26442, 948, 5, 3, 7, '7', 0),
	(26443, 948, 4, 0, 8, '8', 0),
	(26444, 948, 1, 0, 9, '9', 0),
	(26445, 948, 15, 0, 10, '10', 0),
	(26446, 948, 209, 0, 11, '11', 0),
	(26447, 949, 131, 83, 1, '1', 2),
	(26448, 949, 6, 33, 2, '2', 0),
	(26449, 949, 9, 30, 3, '3', 0),
	(26450, 949, 3, 20, 4, '4', 0),
	(26451, 949, 210, 18, 5, '5', 0),
	(26452, 949, 10, 6, 7, '7', 0),
	(26453, 949, 5, 11, 6, '6', 0),
	(26454, 949, 4, 0, 9, '9', 0),
	(26455, 949, 1, 1, 8, '8', 0),
	(26456, 949, 15, 0, 10, '10', 0),
	(26457, 949, 209, 0, 11, '11', 0),
	(26458, 950, 131, 114, 1, '1', 3),
	(26459, 950, 6, 61, 2, '2', 0),
	(26460, 950, 9, 57, 3, '3', 0),
	(26461, 950, 3, 29, 4, '4', 0),
	(26462, 950, 210, 18, 5, '5', 0),
	(26463, 950, 10, 6, 7, '7', 0),
	(26464, 950, 5, 17, 6, '6', 0),
	(26465, 950, 4, 0, 9, '9', 0),
	(26466, 950, 1, 1, 8, '8', 0),
	(26467, 950, 15, 0, 10, '10', 0),
	(26468, 950, 209, 0, 11, '11', 0),
	(26469, 951, 131, 157, 1, '1', 4),
	(26470, 951, 6, 76, 2, '2', 0),
	(26471, 951, 9, 57, 3, '3', 0),
	(26472, 951, 3, 51, 4, '4', 0),
	(26473, 951, 210, 22, 5, '5', 0),
	(26474, 951, 10, 8, 8, '8', 0),
	(26475, 951, 5, 17, 6, '6', 0),
	(26476, 951, 4, 6, 9, '9', 0),
	(26477, 951, 1, 10, 7, '7', 0),
	(26478, 951, 15, 0, 10, '10', 0),
	(26479, 951, 209, 0, 11, '11', 0),
	(26480, 952, 131, 157, 1, '1', 4),
	(26481, 952, 6, 109, 2, '2', 0),
	(26482, 952, 9, 94, 3, '3', 1),
	(26483, 952, 3, 65, 4, '4', 0),
	(26484, 952, 210, 22, 6, '6', 0),
	(26485, 952, 10, 14, 7, '7', 0),
	(26486, 952, 5, 26, 5, '5', 0),
	(26487, 952, 4, 6, 9, '9', 0),
	(26488, 952, 1, 12, 8, '8', 0),
	(26489, 952, 15, 0, 10, '10', 0),
	(26490, 952, 209, 0, 11, '11', 0),
	(26491, 953, 131, 188, 1, '1', 5),
	(26492, 953, 6, 121, 2, '2', 0),
	(26493, 953, 9, 112, 3, '3', 1),
	(26494, 953, 3, 66, 4, '4', 0),
	(26495, 953, 210, 22, 8, '8', 0),
	(26496, 953, 10, 37, 5, '5', 0),
	(26497, 953, 5, 30, 6, '6', 0),
	(26498, 953, 4, 6, 9, '9', 0),
	(26499, 953, 1, 24, 7, '7', 0),
	(26500, 953, 15, 0, 10, '10', 0),
	(26501, 953, 209, 0, 11, '11', 0);
/*!40000 ALTER TABLE `constructorstandings` ENABLE KEYS */;


-- Dumping structure for table formula1.drivers
CREATE TABLE IF NOT EXISTS `drivers` (
  `driverId` int(11) NOT NULL AUTO_INCREMENT,
  `driverRef` varchar(255) NOT NULL DEFAULT '',
  `number` int(11) DEFAULT NULL,
  `code` varchar(3) DEFAULT NULL,
  `forename` varchar(255) NOT NULL DEFAULT '',
  `surname` varchar(255) NOT NULL DEFAULT '',
  `dob` date DEFAULT NULL,
  `nationality` varchar(255) DEFAULT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`driverId`),
  UNIQUE KEY `url` (`url`)
) ENGINE=InnoDB AUTO_INCREMENT=839 DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.drivers: ~838 rows (approximately)
DELETE FROM `drivers`;
/*!40000 ALTER TABLE `drivers` DISABLE KEYS */;
INSERT INTO `drivers` (`driverId`, `driverRef`, `number`, `code`, `forename`, `surname`, `dob`, `nationality`, `url`) VALUES
	(1, 'hamilton', 44, 'HAM', 'Lewis', 'Hamilton', '1985-01-07', 'British', 'http://en.wikipedia.org/wiki/Lewis_Hamilton'),
	(2, 'heidfeld', NULL, 'HEI', 'Nick', 'Heidfeld', '1977-05-10', 'German', 'http://en.wikipedia.org/wiki/Nick_Heidfeld'),
	(3, 'rosberg', 6, 'ROS', 'Nico', 'Rosberg', '1985-06-27', 'German', 'http://en.wikipedia.org/wiki/Nico_Rosberg'),
	(4, 'alonso', 14, 'ALO', 'Fernando', 'Alonso', '1981-07-29', 'Spanish', 'http://en.wikipedia.org/wiki/Fernando_Alonso'),
	(5, 'kovalainen', NULL, 'KOV', 'Heikki', 'Kovalainen', '1981-10-19', 'Finnish', 'http://en.wikipedia.org/wiki/Heikki_Kovalainen'),
	(6, 'nakajima', NULL, 'NAK', 'Kazuki', 'Nakajima', '1985-01-11', 'Japanese', 'http://en.wikipedia.org/wiki/Kazuki_Nakajima'),
	(7, 'bourdais', NULL, 'BOU', 'Sébastien', 'Bourdais', '1979-02-28', 'French', 'http://en.wikipedia.org/wiki/S%C3%A9bastien_Bourdais'),
	(8, 'raikkonen', 7, 'RAI', 'Kimi', 'Räikkönen', '1979-10-17', 'Finnish', 'http://en.wikipedia.org/wiki/Kimi_R%C3%A4ikk%C3%B6nen'),
	(9, 'kubica', NULL, 'KUB', 'Robert', 'Kubica', '1984-12-07', 'Polish', 'http://en.wikipedia.org/wiki/Robert_Kubica'),
	(10, 'glock', NULL, 'GLO', 'Timo', 'Glock', '1982-03-18', 'German', 'http://en.wikipedia.org/wiki/Timo_Glock'),
	(11, 'sato', NULL, 'SAT', 'Takuma', 'Sato', '1977-01-28', 'Japanese', 'http://en.wikipedia.org/wiki/Takuma_Sato'),
	(12, 'piquet_jr', NULL, 'PIQ', 'Nelson', 'Piquet Jr.', '1985-07-25', 'Brazilian', 'http://en.wikipedia.org/wiki/Nelson_Piquet,_Jr.'),
	(13, 'massa', 19, 'MAS', 'Felipe', 'Massa', '1981-04-25', 'Brazilian', 'http://en.wikipedia.org/wiki/Felipe_Massa'),
	(14, 'coulthard', NULL, 'COU', 'David', 'Coulthard', '1971-03-27', 'British', 'http://en.wikipedia.org/wiki/David_Coulthard'),
	(15, 'trulli', NULL, 'TRU', 'Jarno', 'Trulli', '1974-07-13', 'Italian', 'http://en.wikipedia.org/wiki/Jarno_Trulli'),
	(16, 'sutil', 99, 'SUT', 'Adrian', 'Sutil', '1983-01-11', 'German', 'http://en.wikipedia.org/wiki/Adrian_Sutil'),
	(17, 'webber', NULL, 'WEB', 'Mark', 'Webber', '1976-08-27', 'Australian', 'http://en.wikipedia.org/wiki/Mark_Webber'),
	(18, 'button', 22, 'BUT', 'Jenson', 'Button', '1980-01-19', 'British', 'http://en.wikipedia.org/wiki/Jenson_Button'),
	(19, 'davidson', NULL, 'DAV', 'Anthony', 'Davidson', '1979-04-18', 'British', 'http://en.wikipedia.org/wiki/Anthony_Davidson'),
	(20, 'vettel', 5, 'VET', 'Sebastian', 'Vettel', '1987-07-03', 'German', 'http://en.wikipedia.org/wiki/Sebastian_Vettel'),
	(21, 'fisichella', NULL, 'FIS', 'Giancarlo', 'Fisichella', '1973-01-14', 'Italian', 'http://en.wikipedia.org/wiki/Giancarlo_Fisichella'),
	(22, 'barrichello', NULL, 'BAR', 'Rubens', 'Barrichello', '1972-05-23', 'Brazilian', 'http://en.wikipedia.org/wiki/Rubens_Barrichello'),
	(23, 'ralf_schumacher', NULL, 'SCH', 'Ralf', 'Schumacher', '1975-06-30', 'German', 'http://en.wikipedia.org/wiki/Ralf_Schumacher'),
	(24, 'liuzzi', NULL, 'LIU', 'Vitantonio', 'Liuzzi', '1981-08-06', 'Italian', 'http://en.wikipedia.org/wiki/Vitantonio_Liuzzi'),
	(25, 'wurz', NULL, 'WUR', 'Alexander', 'Wurz', '1974-02-15', 'Austrian', 'http://en.wikipedia.org/wiki/Alexander_Wurz'),
	(26, 'speed', NULL, 'SPE', 'Scott', 'Speed', '1983-01-24', 'American', 'http://en.wikipedia.org/wiki/Scott_Speed'),
	(27, 'albers', NULL, 'ALB', 'Christijan', 'Albers', '1979-04-16', 'Dutch', 'http://en.wikipedia.org/wiki/Christijan_Albers'),
	(28, 'markus_winkelhock', NULL, 'WIN', 'Markus', 'Winkelhock', '1980-06-13', 'German', 'http://en.wikipedia.org/wiki/Markus_Winkelhock'),
	(29, 'yamamoto', NULL, 'YAM', 'Sakon', 'Yamamoto', '1982-07-09', 'Japanese', 'http://en.wikipedia.org/wiki/Sakon_Yamamoto'),
	(30, 'michael_schumacher', NULL, 'MSC', 'Michael', 'Schumacher', '1969-01-03', 'German', 'http://en.wikipedia.org/wiki/Michael_Schumacher'),
	(31, 'montoya', NULL, 'MON', 'Juan', 'Pablo Montoya', '1975-09-20', 'Colombian', 'http://en.wikipedia.org/wiki/Juan_Pablo_Montoya'),
	(32, 'klien', NULL, 'KLI', 'Christian', 'Klien', '1983-02-07', 'Austrian', 'http://en.wikipedia.org/wiki/Christian_Klien'),
	(33, 'monteiro', NULL, 'TMO', 'Tiago', 'Monteiro', '1976-07-24', 'Portuguese', 'http://en.wikipedia.org/wiki/Tiago_Monteiro'),
	(34, 'ide', NULL, 'IDE', 'Yuji', 'Ide', '1975-01-21', 'Japanese', 'http://en.wikipedia.org/wiki/Yuji_Ide'),
	(35, 'villeneuve', NULL, 'VIL', 'Jacques', 'Villeneuve', '1971-04-09', 'Canadian', 'http://en.wikipedia.org/wiki/Jacques_Villeneuve'),
	(36, 'montagny', NULL, 'FMO', 'Franck', 'Montagny', '1978-01-05', 'French', 'http://en.wikipedia.org/wiki/Franck_Montagny'),
	(37, 'rosa', NULL, 'DLR', 'Pedro', 'de la Rosa', '1971-02-24', 'Spanish', 'http://en.wikipedia.org/wiki/Pedro_de_la_Rosa'),
	(38, 'doornbos', NULL, 'DOO', 'Robert', 'Doornbos', '1981-09-23', 'Dutch', 'http://en.wikipedia.org/wiki/Robert_Doornbos'),
	(39, 'karthikeyan', NULL, 'KAR', 'Narain', 'Karthikeyan', '1977-01-14', 'Indian', 'http://en.wikipedia.org/wiki/Narain_Karthikeyan'),
	(40, 'friesacher', NULL, 'FRI', 'Patrick', 'Friesacher', '1980-09-26', 'Austrian', 'http://en.wikipedia.org/wiki/Patrick_Friesacher'),
	(41, 'zonta', NULL, 'ZON', 'Ricardo', 'Zonta', '1976-03-23', 'Brazilian', 'http://en.wikipedia.org/wiki/Ricardo_Zonta'),
	(42, 'pizzonia', NULL, 'PIZ', 'Antônio', 'Pizzonia', '1980-09-11', 'Brazilian', 'http://en.wikipedia.org/wiki/Ant%C3%B4nio_Pizzonia'),
	(43, 'matta', NULL, NULL, 'Cristiano', 'da Matta', '1973-09-19', 'Brazilian', 'http://en.wikipedia.org/wiki/Cristiano_da_Matta'),
	(44, 'panis', NULL, NULL, 'Olivier', 'Panis', '1966-09-02', 'French', 'http://en.wikipedia.org/wiki/Olivier_Panis'),
	(45, 'pantano', NULL, NULL, 'Giorgio', 'Pantano', '1979-02-04', 'Italian', 'http://en.wikipedia.org/wiki/Giorgio_Pantano'),
	(46, 'bruni', NULL, NULL, 'Gianmaria', 'Bruni', '1981-05-30', 'Italian', 'http://en.wikipedia.org/wiki/Gianmaria_Bruni'),
	(47, 'baumgartner', NULL, NULL, 'Zsolt', 'Baumgartner', '1981-01-01', 'Hungarian', 'http://en.wikipedia.org/wiki/Zsolt_Baumgartner'),
	(48, 'gene', NULL, NULL, 'Marc', 'Gené', '1974-05-29', 'Spanish', 'http://en.wikipedia.org/wiki/Marc_Gen%C3%A9'),
	(49, 'frentzen', NULL, NULL, 'Heinz-Harald', 'Frentzen', '1967-05-18', 'German', 'http://en.wikipedia.org/wiki/Heinz-Harald_Frentzen'),
	(50, 'verstappen', NULL, NULL, 'Jos', 'Verstappen', '1972-03-04', 'Dutch', 'http://en.wikipedia.org/wiki/Jos_Verstappen'),
	(51, 'wilson', NULL, NULL, 'Justin', 'Wilson', '1978-07-31', 'British', 'http://en.wikipedia.org/wiki/Justin_Wilson'),
	(52, 'firman', NULL, NULL, 'Ralph', 'Firman', '1975-05-20', 'Irish', 'http://en.wikipedia.org/wiki/Ralph_Firman'),
	(53, 'kiesa', NULL, NULL, 'Nicolas', 'Kiesa', '1978-03-03', 'Danish', 'http://en.wikipedia.org/wiki/Nicolas_Kiesa'),
	(54, 'burti', NULL, NULL, 'Luciano', 'Burti', '1975-03-05', 'Brazilian', 'http://en.wikipedia.org/wiki/Luciano_Burti'),
	(55, 'alesi', NULL, NULL, 'Jean', 'Alesi', '1964-06-11', 'French', 'http://en.wikipedia.org/wiki/Jean_Alesi'),
	(56, 'irvine', NULL, NULL, 'Eddie', 'Irvine', '1965-11-10', 'British', 'http://en.wikipedia.org/wiki/Eddie_Irvine'),
	(57, 'hakkinen', NULL, NULL, 'Mika', 'Häkkinen', '1968-09-28', 'Finnish', 'http://en.wikipedia.org/wiki/Mika_H%C3%A4kkinen'),
	(58, 'marques', NULL, NULL, 'Tarso', 'Marques', '1976-01-19', 'Brazilian', 'http://en.wikipedia.org/wiki/Tarso_Marques'),
	(59, 'bernoldi', NULL, NULL, 'Enrique', 'Bernoldi', '1978-10-19', 'Brazilian', 'http://en.wikipedia.org/wiki/Enrique_Bernoldi'),
	(60, 'mazzacane', NULL, NULL, 'Gastón', 'Mazzacane', '1975-05-08', 'Argentine', 'http://en.wikipedia.org/wiki/Gast%C3%B3n_Mazzacane'),
	(61, 'enge', NULL, NULL, 'Tomáš', 'Enge', '1976-09-11', 'Czech', 'http://en.wikipedia.org/wiki/Tom%C3%A1%C5%A1_Enge'),
	(62, 'yoong', NULL, NULL, 'Alex', 'Yoong', '1976-07-20', 'Malaysian', 'http://en.wikipedia.org/wiki/Alex_Yoong'),
	(63, 'salo', NULL, NULL, 'Mika', 'Salo', '1966-11-30', 'Finnish', 'http://en.wikipedia.org/wiki/Mika_Salo'),
	(64, 'diniz', NULL, NULL, 'Pedro', 'Diniz', '1970-05-22', 'Brazilian', 'http://en.wikipedia.org/wiki/Pedro_Diniz'),
	(65, 'herbert', NULL, NULL, 'Johnny', 'Herbert', '1964-06-25', 'British', 'http://en.wikipedia.org/wiki/Johnny_Herbert'),
	(66, 'mcnish', NULL, NULL, 'Allan', 'McNish', '1969-12-29', 'British', 'http://en.wikipedia.org/wiki/Allan_McNish'),
	(67, 'buemi', NULL, 'BUE', 'Sébastien', 'Buemi', '1988-10-31', 'Swiss', 'http://en.wikipedia.org/wiki/S%C3%A9bastien_Buemi'),
	(68, 'takagi', NULL, NULL, 'Toranosuke', 'Takagi', '1974-02-12', 'Japanese', 'http://en.wikipedia.org/wiki/Toranosuke_Takagi'),
	(69, 'badoer', NULL, 'BAD', 'Luca', 'Badoer', '1971-01-25', 'Italian', 'http://en.wikipedia.org/wiki/Luca_Badoer'),
	(70, 'zanardi', NULL, NULL, 'Alessandro', 'Zanardi', '1966-10-23', 'Italian', 'http://en.wikipedia.org/wiki/Alex_Zanardi'),
	(71, 'damon_hill', NULL, NULL, 'Damon', 'Hill', '1960-09-17', 'British', 'http://en.wikipedia.org/wiki/Damon_Hill'),
	(72, 'sarrazin', NULL, NULL, 'Stéphane', 'Sarrazin', '1975-11-02', 'French', 'http://en.wikipedia.org/wiki/St%C3%A9phane_Sarrazin'),
	(73, 'rosset', NULL, NULL, 'Ricardo', 'Rosset', '1968-07-27', 'Brazilian', 'http://en.wikipedia.org/wiki/Ricardo_Rosset'),
	(74, 'tuero', NULL, NULL, 'Esteban', 'Tuero', '1978-04-22', 'Argentine', 'http://en.wikipedia.org/wiki/Esteban_Tuero'),
	(75, 'nakano', NULL, NULL, 'Shinji', 'Nakano', '1971-04-01', 'Japanese', 'http://en.wikipedia.org/wiki/Shinji_Nakano'),
	(76, 'magnussen', NULL, 'MAG', 'Jan', 'Magnussen', '1973-07-04', 'Danish', 'http://en.wikipedia.org/wiki/Jan_Magnussen'),
	(77, 'berger', NULL, NULL, 'Gerhard', 'Berger', '1959-08-27', 'Austrian', 'http://en.wikipedia.org/wiki/Gerhard_Berger'),
	(78, 'larini', NULL, NULL, 'Nicola', 'Larini', '1964-03-19', 'Italian', 'http://en.wikipedia.org/wiki/Nicola_Larini'),
	(79, 'katayama', NULL, NULL, 'Ukyo', 'Katayama', '1963-05-29', 'Japanese', 'http://en.wikipedia.org/wiki/Ukyo_Katayama'),
	(80, 'sospiri', NULL, NULL, 'Vincenzo', 'Sospiri', '1966-10-07', 'Italian', 'http://en.wikipedia.org/wiki/Vincenzo_Sospiri'),
	(81, 'morbidelli', NULL, NULL, 'Gianni', 'Morbidelli', '1968-01-13', 'Italian', 'http://en.wikipedia.org/wiki/Gianni_Morbidelli'),
	(82, 'fontana', NULL, NULL, 'Norberto', 'Fontana', '1975-01-20', 'Argentine', 'http://en.wikipedia.org/wiki/Norberto_Fontana'),
	(83, 'lamy', NULL, NULL, 'Pedro', 'Lamy', '1972-03-20', 'Portuguese', 'http://en.wikipedia.org/wiki/Pedro_Lamy'),
	(84, 'brundle', NULL, NULL, 'Martin', 'Brundle', '1959-06-01', 'British', 'http://en.wikipedia.org/wiki/Martin_Brundle'),
	(85, 'montermini', NULL, NULL, 'Andrea', 'Montermini', '1964-05-30', 'Italian', 'http://en.wikipedia.org/wiki/Andrea_Montermini'),
	(86, 'lavaggi', NULL, NULL, 'Giovanni', 'Lavaggi', '1958-02-18', 'Italian', 'http://en.wikipedia.org/wiki/Giovanni_Lavaggi'),
	(87, 'blundell', NULL, NULL, 'Mark', 'Blundell', '1966-04-08', 'British', 'http://en.wikipedia.org/wiki/Mark_Blundell'),
	(88, 'suzuki', NULL, NULL, 'Aguri', 'Suzuki', '1960-09-08', 'Japanese', 'http://en.wikipedia.org/wiki/Aguri_Suzuki'),
	(89, 'inoue', NULL, NULL, 'Taki', 'Inoue', '1963-09-05', 'Japanese', 'http://en.wikipedia.org/wiki/Taki_Inoue'),
	(90, 'moreno', NULL, NULL, 'Roberto', 'Moreno', '1959-02-11', 'Brazilian', 'http://en.wikipedia.org/wiki/Roberto_Moreno'),
	(91, 'wendlinger', NULL, NULL, 'Karl', 'Wendlinger', '1968-12-20', 'Austrian', 'http://en.wikipedia.org/wiki/Karl_Wendlinger'),
	(92, 'gachot', NULL, NULL, 'Bertrand', 'Gachot', '1962-12-23', 'Belgian', 'http://en.wikipedia.org/wiki/Bertrand_Gachot'),
	(93, 'schiattarella', NULL, NULL, 'Domenico', 'Schiattarella', '1967-11-17', 'Italian', 'http://en.wikipedia.org/wiki/Domenico_Schiattarella'),
	(94, 'martini', NULL, NULL, 'Pierluigi', 'Martini', '1961-04-23', 'Italian', 'http://en.wikipedia.org/wiki/Pierluigi_Martini'),
	(95, 'mansell', NULL, NULL, 'Nigel', 'Mansell', '1953-08-08', 'British', 'http://en.wikipedia.org/wiki/Nigel_Mansell'),
	(96, 'boullion', NULL, NULL, 'Jean-Christophe', 'Boullion', '1969-12-27', 'French', 'http://en.wikipedia.org/wiki/Jean-Christophe_Boullion'),
	(97, 'papis', NULL, NULL, 'Massimiliano', 'Papis', '1969-10-03', 'Italian', 'http://en.wikipedia.org/wiki/Massimiliano_Papis'),
	(98, 'deletraz', NULL, NULL, 'Jean-Denis', 'Délétraz', '1963-10-01', 'Swiss', 'http://en.wikipedia.org/wiki/Jean-Denis_Deletraz'),
	(99, 'tarquini', NULL, NULL, 'Gabriele', 'Tarquini', '1962-03-02', 'Italian', 'http://en.wikipedia.org/wiki/Gabriele_Tarquini'),
	(100, 'comas', NULL, NULL, 'Érik', 'Comas', '1963-09-28', 'French', 'http://en.wikipedia.org/wiki/%C3%89rik_Comas'),
	(101, 'brabham', NULL, NULL, 'David', 'Brabham', '1965-09-05', 'Australian', 'http://en.wikipedia.org/wiki/David_Brabham'),
	(102, 'senna', NULL, NULL, 'Ayrton', 'Senna', '1960-03-21', 'Brazilian', 'http://en.wikipedia.org/wiki/Ayrton_Senna'),
	(103, 'bernard', NULL, NULL, 'Éric', 'Bernard', '1964-08-24', 'French', 'http://en.wikipedia.org/wiki/%C3%89ric_Bernard'),
	(104, 'fittipaldi', NULL, NULL, 'Christian', 'Fittipaldi', '1971-01-18', 'Brazilian', 'http://en.wikipedia.org/wiki/Christian_Fittipaldi'),
	(105, 'alboreto', NULL, NULL, 'Michele', 'Alboreto', '1956-12-23', 'Italian', 'http://en.wikipedia.org/wiki/Michele_Alboreto'),
	(106, 'beretta', NULL, NULL, 'Olivier', 'Beretta', '1969-11-23', 'Monegasque', 'http://en.wikipedia.org/wiki/Olivier_Beretta'),
	(107, 'ratzenberger', NULL, NULL, 'Roland', 'Ratzenberger', '1960-07-04', 'Austrian', 'http://en.wikipedia.org/wiki/Roland_Ratzenberger'),
	(108, 'belmondo', NULL, NULL, 'Paul', 'Belmondo', '1963-04-23', 'French', 'http://en.wikipedia.org/wiki/Paul_Belmondo'),
	(109, 'lehto', NULL, NULL, 'Jyrki', 'Järvilehto', '1966-01-31', 'Finnish', 'http://en.wikipedia.org/wiki/Jyrki_J%C3%A4rvilehto'),
	(110, 'cesaris', NULL, NULL, 'Andrea', 'de Cesaris', '1959-05-31', 'Italian', 'http://en.wikipedia.org/wiki/Andrea_de_Cesaris'),
	(111, 'gounon', NULL, NULL, 'Jean-Marc', 'Gounon', '1963-01-01', 'French', 'http://en.wikipedia.org/wiki/Jean-Marc_Gounon'),
	(112, 'alliot', NULL, NULL, 'Philippe', 'Alliot', '1954-07-27', 'French', 'http://en.wikipedia.org/wiki/Philippe_Alliot'),
	(113, 'adams', NULL, NULL, 'Philippe', 'Adams', '1960-11-19', 'Belgian', 'http://en.wikipedia.org/wiki/Philippe_Adams'),
	(114, 'dalmas', NULL, NULL, 'Yannick', 'Dalmas', '1961-07-28', 'French', 'http://en.wikipedia.org/wiki/Yannick_Dalmas'),
	(115, 'noda', NULL, NULL, 'Hideki', 'Noda', '1969-03-07', 'Japanese', 'http://en.wikipedia.org/wiki/Hideki_Noda'),
	(116, 'lagorce', NULL, NULL, 'Franck', 'Lagorce', '1968-09-01', 'French', 'http://en.wikipedia.org/wiki/Franck_Lagorce'),
	(117, 'prost', NULL, NULL, 'Alain', 'Prost', '1955-02-24', 'French', 'http://en.wikipedia.org/wiki/Alain_Prost'),
	(118, 'warwick', NULL, NULL, 'Derek', 'Warwick', '1954-08-27', 'British', 'http://en.wikipedia.org/wiki/Derek_Warwick'),
	(119, 'patrese', NULL, NULL, 'Riccardo', 'Patrese', '1957-04-17', 'Italian', 'http://en.wikipedia.org/wiki/Riccardo_Patrese'),
	(120, 'barbazza', NULL, NULL, 'Fabrizio', 'Barbazza', '1963-04-02', 'Italian', 'http://en.wikipedia.org/wiki/Fabrizio_Barbazza'),
	(121, 'andretti', NULL, NULL, 'Michael', 'Andretti', '1962-10-02', 'American', 'http://en.wikipedia.org/wiki/Michael_Andretti'),
	(122, 'capelli', NULL, NULL, 'Ivan', 'Capelli', '1963-05-24', 'Italian', 'http://en.wikipedia.org/wiki/Ivan_Capelli'),
	(123, 'boutsen', NULL, NULL, 'Thierry', 'Boutsen', '1957-07-13', 'Belgian', 'http://en.wikipedia.org/wiki/Thierry_Boutsen'),
	(124, 'apicella', NULL, NULL, 'Marco', 'Apicella', '1965-10-07', 'Italian', 'http://en.wikipedia.org/wiki/Marco_Apicella'),
	(125, 'naspetti', NULL, NULL, 'Emanuele', 'Naspetti', '1968-02-24', 'Italian', 'http://en.wikipedia.org/wiki/Emanuele_Naspetti'),
	(126, 'toshio_suzuki', NULL, NULL, 'Toshio', 'Suzuki', '1955-03-10', 'Japanese', 'http://en.wikipedia.org/wiki/Toshio_Suzuki_(driver)'),
	(127, 'gugelmin', NULL, NULL, 'Maurício', 'Gugelmin', '1963-04-20', 'Brazilian', 'http://en.wikipedia.org/wiki/Maur%C3%ADcio_Gugelmin'),
	(128, 'poele', NULL, NULL, 'Eric', 'van de Poele', '1961-09-30', 'Belgian', 'http://en.wikipedia.org/wiki/Eric_van_de_Poele'),
	(129, 'grouillard', NULL, NULL, 'Olivier', 'Grouillard', '1958-09-02', 'French', 'http://en.wikipedia.org/wiki/Olivier_Grouillard'),
	(130, 'chiesa', NULL, NULL, 'Andrea', 'Chiesa', '1964-05-06', 'Swiss', 'http://en.wikipedia.org/wiki/Andrea_Chiesa'),
	(131, 'modena', NULL, NULL, 'Stefano', 'Modena', '1963-05-12', 'Italian', 'http://en.wikipedia.org/wiki/Stefano_Modena'),
	(132, 'amati', NULL, NULL, 'Giovanna', 'Amati', '1962-07-20', 'Italian', 'http://en.wikipedia.org/wiki/Giovanna_Amati'),
	(133, 'caffi', NULL, NULL, 'Alex', 'Caffi', '1964-03-18', 'Italian', 'http://en.wikipedia.org/wiki/Alex_Caffi'),
	(134, 'bertaggia', NULL, NULL, 'Enrico', 'Bertaggia', '1964-09-19', 'Italian', 'http://en.wikipedia.org/wiki/Enrico_Bertaggia'),
	(135, 'mccarthy', NULL, NULL, 'Perry', 'McCarthy', '1961-03-03', 'British', 'http://en.wikipedia.org/wiki/Perry_McCarthy'),
	(136, 'lammers', NULL, NULL, 'Jan', 'Lammers', '1956-06-02', 'Dutch', 'http://en.wikipedia.org/wiki/Jan_Lammers'),
	(137, 'piquet', NULL, NULL, 'Nelson', 'Piquet', '1952-08-17', 'Brazilian', 'http://en.wikipedia.org/wiki/Nelson_Piquet'),
	(138, 'satoru_nakajima', NULL, NULL, 'Satoru', 'Nakajima', '1953-02-23', 'Japanese', 'http://en.wikipedia.org/wiki/Satoru_Nakajima'),
	(139, 'pirro', NULL, NULL, 'Emanuele', 'Pirro', '1962-01-12', 'Italian', 'http://en.wikipedia.org/wiki/Emanuele_Pirro'),
	(140, 'johansson', NULL, NULL, 'Stefan', 'Johansson', '1956-09-08', 'Swedish', 'http://en.wikipedia.org/wiki/Stefan_Johansson'),
	(141, 'bailey', NULL, NULL, 'Julian', 'Bailey', '1961-10-09', 'British', 'http://en.wikipedia.org/wiki/Julian_Bailey'),
	(142, 'chaves', NULL, NULL, 'Pedro', 'Chaves', '1965-02-27', 'Portuguese', 'http://en.wikipedia.org/wiki/Pedro_Chaves'),
	(143, 'bartels', NULL, NULL, 'Michael', 'Bartels', '1968-03-08', 'German', 'http://en.wikipedia.org/wiki/Michael_Bartels'),
	(144, 'hattori', NULL, NULL, 'Naoki', 'Hattori', '1966-06-13', 'Japanese', 'http://en.wikipedia.org/wiki/Naoki_Hattori'),
	(145, 'nannini', NULL, NULL, 'Alessandro', 'Nannini', '1959-07-07', 'Italian', 'http://en.wikipedia.org/wiki/Alessandro_Nannini'),
	(146, 'schneider', NULL, NULL, 'Bernd', 'Schneider', '1964-07-20', 'German', 'http://en.wikipedia.org/wiki/Bernd_Schneider_(racecar_driver)'),
	(147, 'barilla', NULL, NULL, 'Paolo', 'Barilla', '1961-04-20', 'Italian', 'http://en.wikipedia.org/wiki/Paolo_Barilla'),
	(148, 'foitek', NULL, NULL, 'Gregor', 'Foitek', '1965-03-27', 'Swiss', 'http://en.wikipedia.org/wiki/Gregor_Foitek'),
	(149, 'langes', NULL, NULL, 'Claudio', 'Langes', '1960-07-20', 'Italian', 'http://en.wikipedia.org/wiki/Claudio_Langes'),
	(150, 'gary_brabham', NULL, NULL, 'Gary', 'Brabham', '1961-03-29', 'Australian', 'http://en.wikipedia.org/wiki/Gary_Brabham'),
	(151, 'donnelly', NULL, NULL, 'Martin', 'Donnelly', '1964-03-26', 'British', 'http://en.wikipedia.org/wiki/Martin_Donnelly'),
	(152, 'giacomelli', NULL, NULL, 'Bruno', 'Giacomelli', '1952-09-10', 'Italian', 'http://en.wikipedia.org/wiki/Bruno_Giacomelli'),
	(153, 'alguersuari', NULL, 'ALG', 'Jaime', 'Alguersuari', '1990-03-23', 'Spanish', 'http://en.wikipedia.org/wiki/Jaime_Alguersuari'),
	(154, 'grosjean', 8, 'GRO', 'Romain', 'Grosjean', '1986-04-17', 'French', 'http://en.wikipedia.org/wiki/Romain_Grosjean'),
	(155, 'kobayashi', 10, 'KOB', 'Kamui', 'Kobayashi', '1986-09-13', 'Japanese', 'http://en.wikipedia.org/wiki/Kamui_Kobayashi'),
	(156, 'palmer', NULL, NULL, 'Jonathan', 'Palmer', '1956-11-07', 'British', 'http://en.wikipedia.org/wiki/Jonathan_Palmer'),
	(157, 'danner', NULL, NULL, 'Christian', 'Danner', '1958-04-04', 'German', 'http://en.wikipedia.org/wiki/Christian_Danner'),
	(158, 'cheever', NULL, NULL, 'Eddie', 'Cheever', '1958-01-10', 'American', 'http://en.wikipedia.org/wiki/Eddie_Cheever'),
	(159, 'sala', NULL, NULL, 'Luis', 'Pérez-Sala', '1959-05-15', 'Spanish', 'http://en.wikipedia.org/wiki/Luis_Perez-Sala'),
	(160, 'ghinzani', NULL, NULL, 'Piercarlo', 'Ghinzani', '1952-01-16', 'Italian', 'http://en.wikipedia.org/wiki/Piercarlo_Ghinzani'),
	(161, 'weidler', NULL, NULL, 'Volker', 'Weidler', '1962-03-18', 'German', 'http://en.wikipedia.org/wiki/Volker_Weidler'),
	(162, 'raphanel', NULL, NULL, 'Pierre-Henri', 'Raphanel', '1961-05-27', 'French', 'http://en.wikipedia.org/wiki/Pierre-Henri_Raphanel'),
	(163, 'arnoux', NULL, NULL, 'René', 'Arnoux', '1948-07-04', 'French', 'http://en.wikipedia.org/wiki/Ren%C3%A9_Arnoux'),
	(164, 'joachim_winkelhock', NULL, NULL, 'Joachim', 'Winkelhock', '1960-10-24', 'German', 'http://en.wikipedia.org/wiki/Joachim_Winkelhock'),
	(165, 'larrauri', NULL, NULL, 'Oscar', 'Larrauri', '1954-08-19', 'Argentine', 'http://en.wikipedia.org/wiki/Oscar_Larrauri'),
	(166, 'streiff', NULL, NULL, 'Philippe', 'Streiff', '1955-06-26', 'French', 'http://en.wikipedia.org/wiki/Philippe_Streiff'),
	(167, 'campos', NULL, NULL, 'Adrián', 'Campos', '1960-06-17', 'Spanish', 'http://en.wikipedia.org/wiki/Adri%C3%A1n_Campos'),
	(168, 'schlesser', NULL, NULL, 'Jean-Louis', 'Schlesser', '1948-09-12', 'French', 'http://en.wikipedia.org/wiki/Jean-Louis_Schlesser'),
	(169, 'fabre', NULL, NULL, 'Pascal', 'Fabre', '1960-01-09', 'French', 'http://en.wikipedia.org/wiki/Pascal_Fabre'),
	(170, 'fabi', NULL, NULL, 'Teo', 'Fabi', '1955-03-09', 'Italian', 'http://en.wikipedia.org/wiki/Teo_Fabi'),
	(171, 'forini', NULL, NULL, 'Franco', 'Forini', '1958-09-22', 'Swiss', 'http://en.wikipedia.org/wiki/Franco_Forini'),
	(172, 'laffite', NULL, NULL, 'Jacques', 'Laffite', '1943-11-21', 'French', 'http://en.wikipedia.org/wiki/Jacques_Laffite'),
	(173, 'angelis', NULL, NULL, 'Elio', 'de Angelis', '1958-03-26', 'Italian', 'http://en.wikipedia.org/wiki/Elio_de_Angelis'),
	(174, 'dumfries', NULL, NULL, 'Johnny', 'Dumfries', '1958-04-26', 'British', 'http://en.wikipedia.org/wiki/Johnny_Dumfries'),
	(175, 'tambay', NULL, NULL, 'Patrick', 'Tambay', '1949-06-25', 'French', 'http://en.wikipedia.org/wiki/Patrick_Tambay'),
	(176, 'surer', NULL, NULL, 'Marc', 'Surer', '1951-09-18', 'Swiss', 'http://en.wikipedia.org/wiki/Marc_Surer'),
	(177, 'keke_rosberg', NULL, NULL, 'Keke', 'Rosberg', '1948-12-06', 'Finnish', 'http://en.wikipedia.org/wiki/Keke_Rosberg'),
	(178, 'jones', NULL, NULL, 'Alan', 'Jones', '1946-11-02', 'Australian', 'http://en.wikipedia.org/wiki/Alan_Jones_(Formula_1)'),
	(179, 'rothengatter', NULL, NULL, 'Huub', 'Rothengatter', '1954-10-08', 'Dutch', 'http://en.wikipedia.org/wiki/Huub_Rothengatter'),
	(180, 'berg', NULL, NULL, 'Allen', 'Berg', '1961-08-01', 'Canadian', 'http://en.wikipedia.org/wiki/Allen_Berg'),
	(181, 'manfred_winkelhock', NULL, NULL, 'Manfred', 'Winkelhock', '1951-10-06', 'German', 'http://en.wikipedia.org/wiki/Manfred_Winkelhock'),
	(182, 'lauda', NULL, NULL, 'Niki', 'Lauda', '1949-02-22', 'Austrian', 'http://en.wikipedia.org/wiki/Niki_Lauda'),
	(183, 'hesnault', NULL, NULL, 'François', 'Hesnault', '1956-12-30', 'French', 'http://en.wikipedia.org/wiki/Fran%C3%A7ois_Hesnault'),
	(184, 'baldi', NULL, NULL, 'Mauro', 'Baldi', '1954-01-31', 'Italian', 'http://en.wikipedia.org/wiki/Mauro_Baldi'),
	(185, 'bellof', NULL, NULL, 'Stefan', 'Bellof', '1957-11-20', 'German', 'http://en.wikipedia.org/wiki/Stefan_Bellof'),
	(186, 'acheson', NULL, NULL, 'Kenny', 'Acheson', '1957-11-27', 'British', 'http://en.wikipedia.org/wiki/Kenny_Acheson'),
	(187, 'watson', NULL, NULL, 'John', 'Watson', '1946-05-04', 'British', 'http://en.wikipedia.org/wiki/John_Watson_(racing_driver)'),
	(188, 'cecotto', NULL, NULL, 'Johnny', 'Cecotto', '1956-01-25', 'Venezuelan', 'http://en.wikipedia.org/wiki/Johnny_Cecotto'),
	(189, 'gartner', NULL, NULL, 'Jo', 'Gartner', '1954-01-24', 'Austrian', 'http://en.wikipedia.org/wiki/Jo_Gartner'),
	(190, 'corrado_fabi', NULL, NULL, 'Corrado', 'Fabi', '1961-04-12', 'Italian', 'http://en.wikipedia.org/wiki/Corrado_Fabi'),
	(191, 'thackwell', NULL, NULL, 'Mike', 'Thackwell', '1961-03-30', 'New Zealander', 'http://en.wikipedia.org/wiki/Mike_Thackwell'),
	(192, 'serra', NULL, NULL, 'Chico', 'Serra', '1957-02-03', 'Brazilian', 'http://en.wikipedia.org/wiki/Chico_Serra'),
	(193, 'sullivan', NULL, NULL, 'Danny', 'Sullivan', '1950-03-09', 'American', 'http://en.wikipedia.org/wiki/Danny_Sullivan'),
	(194, 'salazar', NULL, NULL, 'Eliseo', 'Salazar', '1954-11-14', 'Chilean', 'http://en.wikipedia.org/wiki/Eliseo_Salazar'),
	(195, 'guerrero', NULL, NULL, 'Roberto', 'Guerrero', '1958-11-16', 'Colombian', 'http://en.wikipedia.org/wiki/Roberto_Guerrero'),
	(196, 'boesel', NULL, NULL, 'Raul', 'Boesel', '1957-12-04', 'Brazilian', 'http://en.wikipedia.org/wiki/Raul_Boesel'),
	(197, 'jarier', NULL, NULL, 'Jean-Pierre', 'Jarier', '1946-07-10', 'French', 'http://en.wikipedia.org/wiki/Jean-Pierre_Jarier'),
	(198, 'villeneuve_sr', NULL, NULL, 'Jacques', 'Villeneuve Sr.', '1953-11-04', 'Canadian', 'http://en.wikipedia.org/wiki/Jacques_Villeneuve_(elder)'),
	(199, 'reutemann', NULL, NULL, 'Carlos', 'Reutemann', '1942-04-12', 'Argentine', 'http://en.wikipedia.org/wiki/Carlos_Reutemann'),
	(200, 'mass', NULL, NULL, 'Jochen', 'Mass', '1946-09-30', 'German', 'http://en.wikipedia.org/wiki/Jochen_Mass'),
	(201, 'borgudd', NULL, NULL, 'Slim', 'Borgudd', '1946-11-25', 'Swedish', 'http://en.wikipedia.org/wiki/Slim_Borgudd'),
	(202, 'pironi', NULL, NULL, 'Didier', 'Pironi', '1952-03-26', 'French', 'http://en.wikipedia.org/wiki/Didier_Pironi'),
	(203, 'gilles_villeneuve', NULL, NULL, 'Gilles', 'Villeneuve', '1950-01-18', 'Canadian', 'http://en.wikipedia.org/wiki/Gilles_Villeneuve'),
	(204, 'paletti', NULL, NULL, 'Riccardo', 'Paletti', '1958-06-15', 'Italian', 'http://en.wikipedia.org/wiki/Riccardo_Paletti'),
	(205, 'henton', NULL, NULL, 'Brian', 'Henton', '1946-09-19', 'British', 'http://en.wikipedia.org/wiki/Brian_Henton'),
	(206, 'daly', NULL, NULL, 'Derek', 'Daly', '1953-03-11', 'Irish', 'http://en.wikipedia.org/wiki/Derek_Daly'),
	(207, 'mario_andretti', NULL, NULL, 'Mario', 'Andretti', '1940-02-28', 'American', 'http://en.wikipedia.org/wiki/Mario_Andretti'),
	(208, 'villota', NULL, NULL, 'Emilio', 'de Villota', '1946-07-26', 'Spanish', 'http://en.wikipedia.org/wiki/Emilio_de_Villota'),
	(209, 'lees', NULL, NULL, 'Geoff', 'Lees', '1951-05-01', 'British', 'http://en.wikipedia.org/wiki/Geoff_Lees'),
	(210, 'byrne', NULL, NULL, 'Tommy', 'Byrne', '1958-05-06', 'Irish', 'http://en.wikipedia.org/wiki/Tommy_Byrne_%28racing_driver%29'),
	(211, 'keegan', NULL, NULL, 'Rupert', 'Keegan', '1955-02-26', 'British', 'http://en.wikipedia.org/wiki/Rupert_Keegan'),
	(212, 'rebaque', NULL, NULL, 'Hector', 'Rebaque', '1956-02-05', 'Mexican', 'http://en.wikipedia.org/wiki/Hector_Rebaque'),
	(213, 'gabbiani', NULL, NULL, 'Beppe', 'Gabbiani', '1957-01-02', 'Italian', 'http://en.wikipedia.org/wiki/Beppe_Gabbiani'),
	(214, 'cogan', NULL, NULL, 'Kevin', 'Cogan', '1956-03-31', 'American', 'http://en.wikipedia.org/wiki/Kevin_Cogan'),
	(215, 'guerra', NULL, NULL, 'Miguel Ángel', 'Guerra', '1953-08-31', 'Argentine', 'http://en.wikipedia.org/wiki/Miguel_Angel_Guerra'),
	(216, 'stohr', NULL, NULL, 'Siegfried', 'Stohr', '1952-10-10', 'Italian', 'http://en.wikipedia.org/wiki/Siegfried_Stohr'),
	(217, 'zunino', NULL, NULL, 'Ricardo', 'Zunino', '1949-04-13', 'Argentine', 'http://en.wikipedia.org/wiki/Ricardo_Zunino'),
	(218, 'londono', NULL, NULL, 'Ricardo', 'Londoño', '1949-08-08', 'Colombian', 'http://en.wikipedia.org/wiki/Ricardo_Londo%C3%B1o'),
	(219, 'jabouille', NULL, NULL, 'Jean-Pierre', 'Jabouille', '1942-10-01', 'French', 'http://en.wikipedia.org/wiki/Jean-Pierre_Jabouille'),
	(220, 'francia', NULL, NULL, 'Giorgio', 'Francia', '1947-11-08', 'Italian', 'http://en.wikipedia.org/wiki/Giorgio_Francia'),
	(221, 'depailler', NULL, NULL, 'Patrick', 'Depailler', '1944-08-09', 'French', 'http://en.wikipedia.org/wiki/Patrick_Depailler'),
	(222, 'scheckter', NULL, NULL, 'Jody', 'Scheckter', '1950-01-29', 'South African', 'http://en.wikipedia.org/wiki/Jody_Scheckter'),
	(223, 'regazzoni', NULL, NULL, 'Clay', 'Regazzoni', '1939-09-05', 'Swiss', 'http://en.wikipedia.org/wiki/Clay_Regazzoni'),
	(224, 'emerson_fittipaldi', NULL, NULL, 'Emerson', 'Fittipaldi', '1946-12-12', 'Brazilian', 'http://en.wikipedia.org/wiki/Emerson_Fittipaldi'),
	(225, 'kennedy', NULL, NULL, 'Dave', 'Kennedy', '1953-01-15', 'Irish', 'http://en.wikipedia.org/wiki/Dave_Kennedy'),
	(226, 'south', NULL, NULL, 'Stephen', 'South', '1952-02-19', 'British', 'http://en.wikipedia.org/wiki/Stephen_South'),
	(227, 'needell', NULL, NULL, 'Tiff', 'Needell', '1951-10-29', 'British', 'http://en.wikipedia.org/wiki/Tiff_Needell'),
	(228, 'desire_wilson', NULL, NULL, 'Desiré', 'Wilson', '1953-11-26', 'South African', 'http://en.wikipedia.org/wiki/Desir%C3%A9_Wilson'),
	(229, 'ertl', NULL, NULL, 'Harald', 'Ertl', '1948-08-31', 'Austrian', 'http://en.wikipedia.org/wiki/Harald_Ertl'),
	(230, 'brambilla', NULL, NULL, 'Vittorio', 'Brambilla', '1937-11-11', 'Italian', 'http://en.wikipedia.org/wiki/Vittorio_Brambilla'),
	(231, 'hunt', NULL, NULL, 'James', 'Hunt', '1947-08-29', 'British', 'http://en.wikipedia.org/wiki/James_Hunt'),
	(232, 'merzario', NULL, NULL, 'Arturo', 'Merzario', '1943-03-11', 'Italian', 'http://en.wikipedia.org/wiki/Arturo_Merzario'),
	(233, 'stuck', NULL, NULL, 'Hans-Joachim', 'Stuck', '1951-01-01', 'German', 'http://en.wikipedia.org/wiki/Hans_Joachim_Stuck'),
	(234, 'brancatelli', NULL, NULL, 'Gianfranco', 'Brancatelli', '1950-01-18', 'Italian', 'http://en.wikipedia.org/wiki/Gianfranco_Brancatelli'),
	(235, 'ickx', NULL, NULL, 'Jacky', 'Ickx', '1945-01-01', 'Belgian', 'http://en.wikipedia.org/wiki/Jacky_Ickx'),
	(236, 'gaillard', NULL, NULL, 'Patrick', 'Gaillard', '1952-02-12', 'French', 'http://en.wikipedia.org/wiki/Patrick_Gaillard'),
	(237, 'ribeiro', NULL, NULL, 'Alex', 'Ribeiro', '1948-11-07', 'Brazilian', 'http://en.wikipedia.org/wiki/Alex_Ribeiro'),
	(238, 'peterson', NULL, NULL, 'Ronnie', 'Peterson', '1944-02-14', 'Swedish', 'http://en.wikipedia.org/wiki/Ronnie_Peterson'),
	(239, 'lunger', NULL, NULL, 'Brett', 'Lunger', '1945-11-14', 'American', 'http://en.wikipedia.org/wiki/Brett_Lunger'),
	(240, 'ongais', NULL, NULL, 'Danny', 'Ongais', '1942-05-21', 'American', 'http://en.wikipedia.org/wiki/Danny_Ongais'),
	(241, 'leoni', NULL, NULL, 'Lamberto', 'Leoni', '1953-05-24', 'Italian', 'http://en.wikipedia.org/wiki/Lamberto_Leoni'),
	(242, 'galica', NULL, NULL, 'Divina', 'Galica', '1944-08-13', 'British', 'http://en.wikipedia.org/wiki/Divina_Galica'),
	(243, 'stommelen', NULL, NULL, 'Rolf', 'Stommelen', '1943-07-11', 'German', 'http://en.wikipedia.org/wiki/Rolf_Stommelen'),
	(244, 'colombo', NULL, NULL, 'Alberto', 'Colombo', '1946-02-23', 'Italian', 'http://en.wikipedia.org/wiki/Alberto_Colombo'),
	(245, 'trimmer', NULL, NULL, 'Tony', 'Trimmer', '1943-01-24', 'British', 'http://en.wikipedia.org/wiki/Tony_Trimmer'),
	(246, 'binder', NULL, NULL, 'Hans', 'Binder', '1948-06-12', 'Austrian', 'http://en.wikipedia.org/wiki/Hans_Binder'),
	(247, 'bleekemolen', NULL, NULL, 'Michael', 'Bleekemolen', '1949-10-02', 'Dutch', 'http://en.wikipedia.org/wiki/Michael_Bleekemolen'),
	(248, 'gimax', NULL, NULL, 'Carlo', 'Franchi', '1938-01-01', 'Italian', 'http://en.wikipedia.org/wiki/Gimax'),
	(249, 'rahal', NULL, NULL, 'Bobby', 'Rahal', '1953-01-10', 'American', 'http://en.wikipedia.org/wiki/Bobby_Rahal'),
	(250, 'pace', NULL, NULL, 'Carlos', 'Pace', '1944-10-06', 'Brazilian', 'http://en.wikipedia.org/wiki/Jos%C3%A9_Carlos_Pace'),
	(251, 'ian_scheckter', NULL, NULL, 'Ian', 'Scheckter', '1947-08-22', 'South African', 'http://en.wikipedia.org/wiki/Ian_Scheckter'),
	(252, 'pryce', NULL, NULL, 'Tom', 'Pryce', '1949-06-11', 'British', 'http://en.wikipedia.org/wiki/Tom_Pryce'),
	(253, 'hoffmann', NULL, NULL, 'Ingo', 'Hoffmann', '1953-02-28', 'Brazilian', 'http://en.wikipedia.org/wiki/Ingo_Hoffmann'),
	(254, 'zorzi', NULL, NULL, 'Renzo', 'Zorzi', '1946-12-12', 'Italian', 'http://en.wikipedia.org/wiki/Renzo_Zorzi'),
	(255, 'nilsson', NULL, NULL, 'Gunnar', 'Nilsson', '1948-11-20', 'Swedish', 'http://en.wikipedia.org/wiki/Gunnar_Nilsson'),
	(256, 'perkins', NULL, NULL, 'Larry', 'Perkins', '1950-03-18', 'Australian', 'http://en.wikipedia.org/wiki/Larry_Perkins'),
	(257, 'hayje', NULL, NULL, 'Boy', 'Lunger', '1949-05-03', 'Dutch', 'http://en.wikipedia.org/wiki/Boy_Hayje'),
	(258, 'neve', NULL, NULL, 'Patrick', 'Nève', '1949-10-13', 'Belgian', 'http://en.wikipedia.org/wiki/Patrick_Neve'),
	(259, 'purley', NULL, NULL, 'David', 'Purley', '1945-01-26', 'British', 'http://en.wikipedia.org/wiki/David_Purley'),
	(260, 'andersson', NULL, NULL, 'Conny', 'Andersson', '1939-12-28', 'Swedish', 'http://en.wikipedia.org/wiki/Conny_Andersson'),
	(261, 'dryver', NULL, NULL, 'Bernard', 'de Dryver', '1952-09-19', 'Belgian', 'http://en.wikipedia.org/wiki/Bernard_de_Dryver'),
	(262, 'oliver', NULL, NULL, 'Jackie', 'Oliver', '1942-08-14', 'British', 'http://en.wikipedia.org/wiki/Jackie_Oliver'),
	(263, 'kozarowitzky', NULL, NULL, 'Mikko', 'Kozarowitzky', '1948-05-17', 'Finnish', 'http://en.wikipedia.org/wiki/Mikko_Kozarowitzky'),
	(264, 'sutcliffe', NULL, NULL, 'Andy', 'Sutcliffe', '1947-05-09', 'British', 'http://en.wikipedia.org/wiki/Andy_Sutcliffe'),
	(265, 'edwards', NULL, NULL, 'Guy', 'Edwards', '1942-12-30', 'British', 'http://en.wikipedia.org/wiki/Guy_Edwards'),
	(266, 'mcguire', NULL, NULL, 'Brian', 'McGuire', '1945-12-13', 'Australian', 'http://en.wikipedia.org/wiki/Brian_McGuire'),
	(267, 'schuppan', NULL, NULL, 'Vern', 'Schuppan', '1943-03-19', 'Australian', 'http://en.wikipedia.org/wiki/Vern_Schuppan'),
	(268, 'heyer', NULL, NULL, 'Hans', 'Heyer', '1943-03-16', 'German', 'http://en.wikipedia.org/wiki/Hans_Heyer'),
	(269, 'pilette', NULL, NULL, 'Teddy', 'Pilette', '1942-07-26', 'Belgian', 'http://en.wikipedia.org/wiki/Teddy_Pilette'),
	(270, 'ashley', NULL, NULL, 'Ian', 'Ashley', '1947-10-26', 'British', 'http://en.wikipedia.org/wiki/Ian_Ashley'),
	(271, 'kessel', NULL, NULL, 'Loris', 'Kessel', '1950-04-01', 'Swiss', 'http://en.wikipedia.org/wiki/Loris_Kessel'),
	(272, 'takahashi', NULL, NULL, 'Kunimitsu', 'Takahashi', '1940-01-29', 'Japanese', 'http://en.wikipedia.org/wiki/Kunimitsu_Takahashi'),
	(273, 'hoshino', NULL, NULL, 'Kazuyoshi', 'Hoshino', '1947-07-01', 'Japanese', 'http://en.wikipedia.org/wiki/Kazuyoshi_Hoshino'),
	(274, 'takahara', NULL, NULL, 'Noritake', 'Takahara', '1951-06-06', 'Japanese', 'http://en.wikipedia.org/wiki/Noritake_Takahara'),
	(275, 'lombardi', NULL, NULL, 'Lella', 'Lombardi', '1941-03-26', 'Italian', 'http://en.wikipedia.org/wiki/Lella_Lombardi'),
	(276, 'evans', NULL, NULL, 'Bob', 'Evans', '1947-06-11', 'British', 'http://en.wikipedia.org/wiki/Bob_Evans_(race_driver)'),
	(277, 'leclere', NULL, NULL, 'Michel', 'Leclère', '1946-03-18', 'French', 'http://en.wikipedia.org/wiki/Michel_Lecl%C3%A8re'),
	(278, 'amon', NULL, NULL, 'Chris', 'Amon', '1943-07-20', 'New Zealander', 'http://en.wikipedia.org/wiki/Chris_Amon'),
	(279, 'zapico', NULL, NULL, 'Emilio', 'Zapico', '1944-05-27', 'Spanish', 'http://en.wikipedia.org/wiki/Emilio_Zapico'),
	(280, 'pescarolo', NULL, NULL, 'Henri', 'Pescarolo', '1942-09-25', 'French', 'http://en.wikipedia.org/wiki/Henri_Pescarolo'),
	(281, 'nelleman', NULL, NULL, 'Jac', 'Nelleman', '1944-04-19', 'Danish', 'http://en.wikipedia.org/wiki/Jac_Nelleman'),
	(282, 'magee', NULL, NULL, 'Damien', 'Magee', '1945-11-17', 'British', 'http://en.wikipedia.org/wiki/Damien_Magee'),
	(283, 'wilds', NULL, NULL, 'Mike', 'Wilds', '1946-01-07', 'British', 'http://en.wikipedia.org/wiki/Mike_Wilds'),
	(284, 'pesenti_rossi', NULL, NULL, 'Alessandro', 'Pesenti-Rossi', '1942-08-31', 'Italian', 'http://en.wikipedia.org/wiki/Alessandro_Pesenti-Rossi'),
	(285, 'stuppacher', NULL, NULL, 'Otto', 'Stuppacher', '1947-03-03', 'Austrian', 'http://en.wikipedia.org/wiki/Otto_Stuppacher'),
	(286, 'brown', NULL, NULL, 'Warwick', 'Brown', '1949-12-24', 'Australian', 'http://en.wikipedia.org/wiki/Warwick_Brown'),
	(287, 'hasemi', NULL, NULL, 'Masahiro', 'Hasemi', '1945-11-13', 'Japanese', 'http://en.wikipedia.org/wiki/Masahiro_Hasemi'),
	(288, 'donohue', NULL, NULL, 'Mark', 'Donohue', '1937-03-18', 'American', 'http://en.wikipedia.org/wiki/Mark_Donohue'),
	(289, 'hill', NULL, NULL, 'Graham', 'Hill', '1929-02-15', 'British', 'http://en.wikipedia.org/wiki/Graham_Hill'),
	(290, 'wilson_fittipaldi', NULL, NULL, 'Wilson', 'Fittipaldi', '1943-12-25', 'Brazilian', 'http://en.wikipedia.org/wiki/Wilson_Fittipaldi'),
	(291, 'tunmer', NULL, NULL, 'Guy', 'Tunmer', '1948-12-01', 'South African', 'http://en.wikipedia.org/wiki/Guy_Tunmer'),
	(292, 'keizan', NULL, NULL, 'Eddie', 'Keizan', '1944-09-12', 'South African', 'http://en.wikipedia.org/wiki/Eddie_Keizan'),
	(293, 'charlton', NULL, NULL, 'Dave', 'Charlton', '1936-10-27', 'South African', 'http://en.wikipedia.org/wiki/Dave_Charlton'),
	(294, 'brise', NULL, NULL, 'Tony', 'Brise', '1952-03-28', 'British', 'http://en.wikipedia.org/wiki/Tony_Brise'),
	(295, 'wunderink', NULL, NULL, 'Roelof', 'Wunderink', '1948-12-12', 'Dutch', 'http://en.wikipedia.org/wiki/Roelof_Wunderink'),
	(296, 'migault', NULL, NULL, 'François', 'Migault', '1944-12-04', 'French', 'http://en.wikipedia.org/wiki/Fran%C3%A7ois_Migault'),
	(297, 'palm', NULL, NULL, 'Torsten', 'Palm', '1947-07-23', 'Swedish', 'http://en.wikipedia.org/wiki/Torsten_Palm'),
	(298, 'lennep', NULL, NULL, 'Gijs', 'van Lennep', '1942-03-16', 'Dutch', 'http://en.wikipedia.org/wiki/Gijs_Van_Lennep'),
	(299, 'fushida', NULL, NULL, 'Hiroshi', 'Fushida', '1946-03-10', 'Japanese', 'http://en.wikipedia.org/wiki/Hiroshi_Fushida'),
	(300, 'nicholson', NULL, NULL, 'John', 'Nicholson', '1941-10-06', 'New Zealander', 'http://en.wikipedia.org/wiki/John_Nicholson_(racing_driver)'),
	(301, 'morgan', NULL, NULL, 'Dave', 'Morgan', '1944-08-07', 'British', 'http://en.wikipedia.org/wiki/Dave_Morgan_(racing_driver)'),
	(302, 'crawford', NULL, NULL, 'Jim', 'Crawford', '1948-02-13', 'British', 'http://en.wikipedia.org/wiki/Jim_Crawford_(driver)'),
	(303, 'vonlanthen', NULL, NULL, 'Jo', 'Vonlanthen', '1942-05-31', 'Swiss', 'http://en.wikipedia.org/wiki/Jo_Vonlanthen'),
	(304, 'hulme', NULL, NULL, 'Denny', 'Hulme', '1936-06-18', 'New Zealander', 'http://en.wikipedia.org/wiki/Denny_Hulme'),
	(305, 'hailwood', NULL, NULL, 'Mike', 'Hailwood', '1940-04-02', 'British', 'http://en.wikipedia.org/wiki/Mike_Hailwood'),
	(306, 'beltoise', NULL, NULL, 'Jean-Pierre', 'Beltoise', '1937-04-26', 'French', 'http://en.wikipedia.org/wiki/Jean-Pierre_Beltoise'),
	(307, 'ganley', NULL, NULL, 'Howden', 'Ganley', '1941-12-24', 'New Zealander', 'http://en.wikipedia.org/wiki/Howden_Ganley'),
	(308, 'robarts', NULL, NULL, 'Richard', 'Robarts', '1944-09-22', 'British', 'http://en.wikipedia.org/wiki/Richard_Robarts'),
	(309, 'revson', NULL, NULL, 'Peter', 'Revson', '1939-02-27', 'American', 'http://en.wikipedia.org/wiki/Peter_Revson'),
	(310, 'driver', NULL, NULL, 'Paddy', 'Driver', '1934-03-13', 'South African', 'http://en.wikipedia.org/wiki/Paddy_Driver'),
	(311, 'belso', NULL, NULL, 'Tom', 'Belsø', '1942-08-27', 'Danish', 'http://en.wikipedia.org/wiki/Tom_Bels%C3%B8'),
	(312, 'redman', NULL, NULL, 'Brian', 'Redman', '1937-03-09', 'British', 'http://en.wikipedia.org/wiki/Brian_Redman'),
	(313, 'opel', NULL, NULL, 'Rikky', 'von Opel', '1947-10-14', 'Liechtensteiner', 'http://en.wikipedia.org/wiki/Rikky_von_Opel'),
	(314, 'schenken', NULL, NULL, 'Tim', 'Schenken', '1943-09-26', 'Australian', 'http://en.wikipedia.org/wiki/Tim_Schenken'),
	(315, 'larrousse', NULL, NULL, 'Gérard', 'Larrousse', '1940-05-23', 'French', 'http://en.wikipedia.org/wiki/G%C3%A9rard_Larrousse'),
	(316, 'kinnunen', NULL, NULL, 'Leo', 'Kinnunen', '1943-08-05', 'Finnish', 'http://en.wikipedia.org/wiki/Leo_Kinnunen'),
	(317, 'wisell', NULL, NULL, 'Reine', 'Wisell', '1941-09-30', 'Swedish', 'http://en.wikipedia.org/wiki/Reine_Wisell'),
	(318, 'roos', NULL, NULL, 'Bertil', 'Roos', '1943-10-12', 'Swedish', 'http://en.wikipedia.org/wiki/Bertil_Roos'),
	(319, 'dolhem', NULL, NULL, 'José', 'Dolhem', '1944-04-26', 'French', 'http://en.wikipedia.org/wiki/Jos%C3%A9_Dolhem'),
	(320, 'gethin', NULL, NULL, 'Peter', 'Gethin', '1940-02-21', 'British', 'http://en.wikipedia.org/wiki/Peter_Gethin'),
	(321, 'bell', NULL, NULL, 'Derek', 'Bell', '1941-10-31', 'British', 'http://en.wikipedia.org/wiki/Derek_Bell_(auto_racer)'),
	(322, 'hobbs', NULL, NULL, 'David', 'Hobbs', '1939-06-09', 'British', 'http://en.wikipedia.org/wiki/David_Hobbs_(racing_driver)'),
	(323, 'quester', NULL, NULL, 'Dieter', 'Quester', '1939-05-30', 'Austrian', 'http://en.wikipedia.org/wiki/Dieter_Quester'),
	(324, 'koinigg', NULL, NULL, 'Helmuth', 'Koinigg', '1948-11-03', 'Austrian', 'http://en.wikipedia.org/wiki/Helmuth_Koinigg'),
	(325, 'facetti', NULL, NULL, 'Carlo', 'Facetti', '1935-06-26', 'Italian', 'http://en.wikipedia.org/wiki/Carlo_Facetti'),
	(326, 'wietzes', NULL, NULL, 'Eppie', 'Wietzes', '1938-05-28', 'Canadian', 'http://en.wikipedia.org/wiki/Eppie_Wietzes'),
	(327, 'cevert', NULL, NULL, 'François', 'Cevert', '1944-02-25', 'French', 'http://en.wikipedia.org/wiki/Fran%C3%A7ois_Cevert'),
	(328, 'stewart', NULL, NULL, 'Jackie', 'Stewart', '1939-06-11', 'British', 'http://en.wikipedia.org/wiki/Jackie_Stewart'),
	(329, 'beuttler', NULL, NULL, 'Mike', 'Beuttler', '1940-04-13', 'British', 'http://en.wikipedia.org/wiki/Mike_Beuttler'),
	(330, 'galli', NULL, NULL, 'Nanni', 'Galli', '1940-01-02', 'Italian', 'http://en.wikipedia.org/wiki/Nanni_Galli'),
	(331, 'bueno', NULL, NULL, 'Luiz', 'Bueno', '1937-01-16', 'Brazilian', 'http://en.wikipedia.org/wiki/Luiz_Bueno'),
	(332, 'follmer', NULL, NULL, 'George', 'Follmer', '1934-01-27', 'American', 'http://en.wikipedia.org/wiki/George_Follmer'),
	(333, 'adamich', NULL, NULL, 'Andrea', 'de Adamich', '1941-10-03', 'Italian', 'http://en.wikipedia.org/wiki/Andrea_de_Adamich'),
	(334, 'pretorius', NULL, NULL, 'Jackie', 'Pretorius', '1934-11-22', 'South African', 'http://en.wikipedia.org/wiki/Jackie_Pretorius'),
	(335, 'williamson', NULL, NULL, 'Roger', 'Williamson', '1948-02-02', 'British', 'http://en.wikipedia.org/wiki/Roger_Williamson'),
	(336, 'mcrae', NULL, NULL, 'Graham', 'McRae', '1940-03-05', 'New Zealander', 'http://en.wikipedia.org/wiki/Graham_McRae'),
	(337, 'marko', NULL, NULL, 'Helmut', 'Marko', '1943-04-27', 'Austrian', 'http://en.wikipedia.org/wiki/Helmut_Marko'),
	(338, 'walker', NULL, NULL, 'David', 'Walker', '1941-06-10', 'Australian', 'http://en.wikipedia.org/wiki/David_Walker_(racing_driver)'),
	(339, 'roig', NULL, NULL, 'Alex', 'Soler-Roig', '1932-10-29', 'Spanish', 'http://en.wikipedia.org/wiki/Alex_Soler-Roig'),
	(340, 'love', NULL, NULL, 'John', 'Love', '1924-12-07', 'Rhodesian', 'http://en.wikipedia.org/wiki/John_Love'),
	(341, 'surtees', NULL, NULL, 'John', 'Surtees', '1934-02-11', 'British', 'http://en.wikipedia.org/wiki/John_Surtees'),
	(342, 'barber', NULL, NULL, 'Skip', 'Barber', '1936-11-16', 'American', 'http://en.wikipedia.org/wiki/Skip_Barber'),
	(343, 'brack', NULL, NULL, 'Bill', 'Brack', '1935-12-26', 'Canadian', 'http://en.wikipedia.org/wiki/Bill_Brack'),
	(344, 'posey', NULL, NULL, 'Sam', 'Posey', '1944-05-26', 'American', 'http://en.wikipedia.org/wiki/Sam_Posey'),
	(345, 'rodriguez', NULL, NULL, 'Pedro', 'Rodríguez', '1940-01-18', 'Mexican', 'http://en.wikipedia.org/wiki/Pedro_Rodr%C3%ADguez_(racing_driver)'),
	(346, 'siffert', NULL, NULL, 'Jo', 'Siffert', '1936-07-12', 'Swiss', 'http://en.wikipedia.org/wiki/Jo_Siffert'),
	(347, 'bonnier', NULL, NULL, 'Jo', 'Bonnier', '1930-01-31', 'Swedish', 'http://en.wikipedia.org/wiki/Joakim_Bonnier'),
	(348, 'mazet', NULL, NULL, 'François', 'Mazet', '1943-02-24', 'French', 'http://en.wikipedia.org/wiki/Fran%C3%A7ois_Mazet'),
	(349, 'jean', NULL, NULL, 'Max', 'Jean', '1943-07-27', 'French', 'http://en.wikipedia.org/wiki/Max_Jean'),
	(350, 'elford', NULL, NULL, 'Vic', 'Elford', '1935-06-10', 'British', 'http://en.wikipedia.org/wiki/Vic_Elford'),
	(351, 'moser', NULL, NULL, 'Silvio', 'Moser', '1941-04-24', 'Swiss', 'http://en.wikipedia.org/wiki/Silvio_Moser'),
	(352, 'eaton', NULL, NULL, 'George', 'Eaton', '1945-11-12', 'Canadian', 'http://en.wikipedia.org/wiki/George_Eaton'),
	(353, 'lovely', NULL, NULL, 'Pete', 'Lovely', '1926-04-11', 'American', 'http://en.wikipedia.org/wiki/Pete_Lovely'),
	(354, 'craft', NULL, NULL, 'Chris', 'Craft', '1939-11-17', 'British', 'http://en.wikipedia.org/wiki/Chris_Craft_(racing_driver)'),
	(355, 'Cannoc', NULL, NULL, 'John', 'Cannon', '1933-06-21', 'Canadian', 'http://en.wikipedia.org/wiki/John_Cannon_(auto_racer)'),
	(356, 'jack_brabham', NULL, NULL, 'Jack', 'Brabham', '1926-04-02', 'Australian', 'http://en.wikipedia.org/wiki/Jack_Brabham'),
	(357, 'miles', NULL, NULL, 'John', 'Miles', '1943-06-14', 'British', 'http://en.wikipedia.org/wiki/John_Miles_(auto_racer)'),
	(358, 'rindt', NULL, NULL, 'Jochen', 'Rindt', '1942-04-18', 'Austrian', 'http://en.wikipedia.org/wiki/Jochen_Rindt'),
	(359, 'gavin', NULL, NULL, 'Johnny', 'Servoz-Gavin', '1942-01-18', 'French', 'http://en.wikipedia.org/wiki/Johnny_Servoz-Gavin'),
	(360, 'mclaren', NULL, NULL, 'Bruce', 'McLaren', '1937-08-30', 'New Zealander', 'http://en.wikipedia.org/wiki/Bruce_McLaren'),
	(361, 'courage', NULL, NULL, 'Piers', 'Courage', '1942-05-27', 'British', 'http://en.wikipedia.org/wiki/Piers_Courage'),
	(362, 'klerk', NULL, NULL, 'Peter', 'de Klerk', '1935-03-16', 'South African', 'http://en.wikipedia.org/wiki/Peter_de_Klerk'),
	(363, 'giunti', NULL, NULL, 'Ignazio', 'Giunti', '1941-01-10', 'Italian', 'http://en.wikipedia.org/wiki/Ignazio_Giunti'),
	(364, 'gurney', NULL, NULL, 'Dan', 'Gurney', '1931-04-13', 'American', 'http://en.wikipedia.org/wiki/Dan_Gurney'),
	(365, 'hahne', NULL, NULL, 'Hubert', 'Hahne', '1935-03-28', 'German', 'http://en.wikipedia.org/wiki/Hubert_Hahne'),
	(366, 'hutchison', NULL, NULL, 'Gus', 'Hutchison', '1937-04-26', 'American', 'http://en.wikipedia.org/wiki/Gus_Hutchison'),
	(367, 'westbury', NULL, NULL, 'Peter', 'Westbury', '1938-05-26', 'British', 'http://en.wikipedia.org/wiki/Peter_Westbury'),
	(368, 'tingle', NULL, NULL, 'Sam', 'Tingle', '1921-08-24', 'Rhodesian', 'http://en.wikipedia.org/wiki/Sam_Tingle'),
	(369, 'rooyen', NULL, NULL, 'Basil', 'van Rooyen', '1939-04-19', 'South African', 'http://en.wikipedia.org/wiki/Basil_van_Rooyen'),
	(370, 'attwood', NULL, NULL, 'Richard', 'Attwood', '1940-04-04', 'British', 'http://en.wikipedia.org/wiki/Richard_Attwood'),
	(371, 'pease', NULL, NULL, 'Al', 'Pease', '1921-10-15', 'Canadian', 'http://en.wikipedia.org/wiki/Al_Pease'),
	(372, 'cordts', NULL, NULL, 'John', 'Cordts', '1935-07-23', 'Canadian', 'http://en.wikipedia.org/wiki/John_Cordts'),
	(373, 'clark', NULL, NULL, 'Jim', 'Clark', '1936-03-04', 'British', 'http://en.wikipedia.org/wiki/Jim_Clark'),
	(374, 'spence', NULL, NULL, 'Mike', 'Spence', '1936-12-30', 'British', 'http://en.wikipedia.org/wiki/Mike_Spence'),
	(375, 'scarfiotti', NULL, NULL, 'Ludovico', 'Scarfiotti', '1933-10-18', 'Italian', 'http://en.wikipedia.org/wiki/Ludovico_Scarfiotti'),
	(376, 'bianchi', NULL, 'BIA', 'Lucien', 'Bianchi', '1934-11-10', 'Belgian', 'http://en.wikipedia.org/wiki/Lucien_Bianchi'),
	(377, 'jo_schlesser', NULL, NULL, 'Jo', 'Schlesser', '1928-05-18', 'French', 'http://en.wikipedia.org/wiki/Jo_Schlesser'),
	(378, 'widdows', NULL, NULL, 'Robin', 'Widdows', '1942-05-27', 'British', 'http://en.wikipedia.org/wiki/Robin_Widdows'),
	(379, 'ahrens', NULL, NULL, 'Kurt', 'Ahrens', '1940-04-19', 'German', 'http://en.wikipedia.org/wiki/Kurt_Ahrens,_Jr.'),
	(380, 'gardner', NULL, NULL, 'Frank', 'Gardner', '1930-10-01', 'Australian', 'http://en.wikipedia.org/wiki/Frank_Gardner_(driver)'),
	(381, 'unser', NULL, NULL, 'Bobby', 'Unser', '1934-02-20', 'American', 'http://en.wikipedia.org/wiki/Bobby_Unser'),
	(382, 'solana', NULL, NULL, 'Moisés', 'Solana', '1935-12-26', 'Mexican', 'http://en.wikipedia.org/wiki/Mois%C3%A9s_Solana'),
	(383, 'anderson', NULL, NULL, 'Bob', 'Anderson', '1931-05-19', 'British', 'http://en.wikipedia.org/wiki/Bob_Anderson_(racing_driver)'),
	(384, 'botha', NULL, NULL, 'Luki', 'Botha', '1930-01-16', 'South African', 'http://en.wikipedia.org/wiki/Luki_Botha'),
	(385, 'bandini', NULL, NULL, 'Lorenzo', 'Bandini', '1935-12-21', 'Italian', 'http://en.wikipedia.org/wiki/Lorenzo_Bandini'),
	(386, 'ginther', NULL, NULL, 'Richie', 'Ginther', '1930-08-05', 'American', 'http://en.wikipedia.org/wiki/Richie_Ginther'),
	(387, 'parkes', NULL, NULL, 'Mike', 'Parkes', '1931-09-24', 'British', 'http://en.wikipedia.org/wiki/Mike_Parkes'),
	(388, 'irwin', NULL, NULL, 'Chris', 'Irwin', '1942-06-27', 'British', 'http://en.wikipedia.org/wiki/Chris_Irwin'),
	(389, 'ligier', NULL, NULL, 'Guy', 'Ligier', '1930-07-12', 'French', 'http://en.wikipedia.org/wiki/Guy_Ligier'),
	(390, 'rees', NULL, NULL, 'Alan', 'Rees', '1938-01-12', 'British', 'http://en.wikipedia.org/wiki/Alan_Rees'),
	(391, 'hart', NULL, NULL, 'Brian', 'Hart', '1936-09-07', 'British', 'http://en.wikipedia.org/wiki/Brian_Hart'),
	(392, 'fisher', NULL, NULL, 'Mike', 'Fisher', '1943-03-13', 'American', 'http://en.wikipedia.org/wiki/Mike_Fisher_(driver)'),
	(393, 'tom_jones', NULL, NULL, 'Tom', 'Jones', '1943-04-26', 'American', 'http://en.wikipedia.org/wiki/Tom_Jones_(auto_racer)'),
	(394, 'baghetti', NULL, NULL, 'Giancarlo', 'Baghetti', '1934-12-25', 'Italian', 'http://en.wikipedia.org/wiki/Giancarlo_Baghetti'),
	(395, 'williams', NULL, NULL, 'Jonathan', 'Williams', '1942-10-26', 'British', 'http://en.wikipedia.org/wiki/Jonathan_Williams_(racing_driver)'),
	(396, 'bondurant', NULL, NULL, 'Bob', 'Bondurant', '1933-04-27', 'American', 'http://en.wikipedia.org/wiki/Bob_Bondurant'),
	(397, 'arundell', NULL, NULL, 'Peter', 'Arundell', '1933-11-08', 'British', 'http://en.wikipedia.org/wiki/Peter_Arundell'),
	(398, 'vic_wilson', NULL, NULL, 'Vic', 'Wilson', '1931-04-14', 'British', 'http://en.wikipedia.org/wiki/Vic_Wilson_(motor_racing_driver)'),
	(399, 'taylor', NULL, NULL, 'John', 'Taylor', '1933-03-23', 'British', 'http://en.wikipedia.org/wiki/John_Taylor_(racer)'),
	(400, 'lawrence', NULL, NULL, 'Chris', 'Lawrence', '1933-07-27', 'British', 'http://en.wikipedia.org/wiki/Chris_Lawrence'),
	(401, 'trevor_taylor', NULL, NULL, 'Trevor', 'Taylor', '1936-12-26', 'British', 'http://en.wikipedia.org/wiki/Trevor_Taylor'),
	(402, 'geki', NULL, NULL, 'Giacomo', 'Russo', '1937-10-23', 'Italian', 'http://en.wikipedia.org/wiki/Geki_(driver)'),
	(403, 'phil_hill', NULL, NULL, 'Phil', 'Hill', '1927-04-20', 'American', 'http://en.wikipedia.org/wiki/Phil_Hill'),
	(404, 'ireland', NULL, NULL, 'Innes', 'Ireland', '1930-06-12', 'British', 'http://en.wikipedia.org/wiki/Innes_Ireland'),
	(405, 'bucknum', NULL, NULL, 'Ronnie', 'Bucknum', '1936-04-05', 'American', 'http://en.wikipedia.org/wiki/Ronnie_Bucknum'),
	(406, 'hawkins', NULL, NULL, 'Paul', 'Hawkins', '1937-10-12', 'Australian', 'http://en.wikipedia.org/wiki/Paul_Hawkins_(racing_driver)'),
	(407, 'prophet', NULL, NULL, 'David', 'Prophet', '1937-10-09', 'British', 'http://en.wikipedia.org/wiki/David_Prophet'),
	(408, 'maggs', NULL, NULL, 'Tony', 'Maggs', '1937-02-09', 'South African', 'http://en.wikipedia.org/wiki/Tony_Maggs'),
	(409, 'blokdyk', NULL, NULL, 'Trevor', 'Blokdyk', '1935-11-30', 'South African', 'http://en.wikipedia.org/wiki/Trevor_Blokdyk'),
	(410, 'lederle', NULL, NULL, 'Neville', 'Lederle', '1938-09-25', 'South African', 'http://en.wikipedia.org/wiki/Neville_Lederle'),
	(411, 'serrurier', NULL, NULL, 'Doug', 'Serrurier', '1920-12-09', 'South African', 'http://en.wikipedia.org/wiki/Doug_Serrurier'),
	(412, 'niemann', NULL, NULL, 'Brausch', 'Niemann', '1939-01-07', 'South African', 'http://en.wikipedia.org/wiki/Brausch_Niemann'),
	(413, 'pieterse', NULL, NULL, 'Ernie', 'Pieterse', '1938-07-04', 'South African', 'http://en.wikipedia.org/wiki/Ernie_Pieterse'),
	(414, 'puzey', NULL, NULL, 'Clive', 'Puzey', '1941-07-11', 'Rhodesian', 'http://en.wikipedia.org/wiki/Clive_Puzey'),
	(415, 'reed', NULL, NULL, 'Ray', 'Reed', NULL, 'South African', 'http://en.wikipedia.org/wiki/Ray_Reed'),
	(416, 'clapham', NULL, NULL, 'David', 'Clapham', '1931-05-18', 'South African', 'http://en.wikipedia.org/wiki/David_Clapham'),
	(417, 'blignaut', NULL, NULL, 'Alex', 'Blignaut', '1932-11-30', 'South African', 'http://en.wikipedia.org/wiki/Alex_Blignaut'),
	(418, 'gregory', NULL, NULL, 'Masten', 'Gregory', '1932-02-29', 'American', 'http://en.wikipedia.org/wiki/Masten_Gregory'),
	(419, 'rhodes', NULL, NULL, 'John', 'Rhodes', '1927-08-18', 'British', 'http://en.wikipedia.org/wiki/John_Rhodes_(driver)'),
	(420, 'raby', NULL, NULL, 'Ian', 'Raby', '1921-09-22', 'British', 'http://en.wikipedia.org/wiki/Ian_Raby'),
	(421, 'rollinson', NULL, NULL, 'Alan', 'Rollinson', '1943-05-15', 'British', 'http://en.wikipedia.org/wiki/Alan_Rollinson'),
	(422, 'gubby', NULL, NULL, 'Brian', 'Gubby', '1934-04-17', 'British', 'http://en.wikipedia.org/wiki/Brian_Gubby'),
	(423, 'mitter', NULL, NULL, 'Gerhard', 'Mitter', '1935-08-30', 'German', 'http://en.wikipedia.org/wiki/Gerhard_Mitter'),
	(424, 'bussinello', NULL, NULL, 'Roberto', 'Bussinello', '1927-10-04', 'Italian', 'http://en.wikipedia.org/wiki/Roberto_Bussinello'),
	(425, 'vaccarella', NULL, NULL, 'Nino', 'Vaccarella', '1933-03-03', 'Italian', 'http://en.wikipedia.org/wiki/Nino_Vaccarella'),
	(426, 'bassi', NULL, NULL, 'Giorgio', 'Bassi', '1934-01-20', 'Italian', 'http://en.wikipedia.org/wiki/Giorgio_Bassi'),
	(427, 'trintignant', NULL, NULL, 'Maurice', 'Trintignant', '1917-10-30', 'French', 'http://en.wikipedia.org/wiki/Maurice_Trintignant'),
	(428, 'collomb', NULL, NULL, 'Bernard', 'Collomb', '1930-10-07', 'French', 'http://en.wikipedia.org/wiki/Bernard_Collomb'),
	(429, 'andre_pilette', NULL, NULL, 'André', 'Pilette', '1918-10-06', 'Belgian', 'http://en.wikipedia.org/wiki/Andr%C3%A9_Pilette'),
	(430, 'beaufort', NULL, NULL, 'Carel Godin', 'de Beaufort', '1934-04-10', 'Dutch', 'http://en.wikipedia.org/wiki/Carel_Godin_de_Beaufort'),
	(431, 'barth', NULL, NULL, 'Edgar', 'Barth', '1917-01-26', 'German', 'http://en.wikipedia.org/wiki/Edgar_Barth'),
	(432, 'cabral', NULL, NULL, 'Mário de Araújo', 'Cabral', '1934-01-15', 'Portuguese', 'http://en.wikipedia.org/wiki/Mario_de_Araujo_Cabral'),
	(433, 'hansgen', NULL, NULL, 'Walt', 'Hansgen', '1919-10-28', 'American', 'http://en.wikipedia.org/wiki/Walt_Hansgen'),
	(434, 'sharp', NULL, NULL, 'Hap', 'Sharp', '1928-01-01', 'American', 'http://en.wikipedia.org/wiki/Hap_Sharp'),
	(435, 'mairesse', NULL, NULL, 'Willy', 'Mairesse', '1928-10-01', 'Belgian', 'http://en.wikipedia.org/wiki/Willy_Mairesse'),
	(436, 'campbell-jones', NULL, NULL, 'John', 'Campbell-Jones', '1930-01-21', 'British', 'http://en.wikipedia.org/wiki/John_Campbell-Jones'),
	(437, 'burgess', NULL, NULL, 'Ian', 'Burgess', '1936-06-06', 'British', 'http://en.wikipedia.org/wiki/Ian_Burgess'),
	(438, 'settember', NULL, NULL, 'Tony', 'Settember', '1926-07-10', 'American', 'http://en.wikipedia.org/wiki/Tony_Settember'),
	(439, 'estefano', NULL, NULL, 'Nasif', 'Estéfano', '1932-11-18', 'Argentine', 'http://en.wikipedia.org/wiki/Nasif_Est%C3%A9fano'),
	(440, 'hall', NULL, NULL, 'Jim', 'Hall', '1935-07-23', 'American', 'http://en.wikipedia.org/wiki/Jim_Hall_(race_car_driver)'),
	(441, 'parnell', NULL, NULL, 'Tim', 'Parnell', '1932-06-25', 'British', 'http://en.wikipedia.org/wiki/Tim_Parnell'),
	(442, 'kuhnke', NULL, NULL, 'Kurt', 'Kuhnke', '1910-04-30', 'German', 'http://en.wikipedia.org/wiki/Kurt_Kuhnke'),
	(443, 'ernesto_brambilla', NULL, NULL, 'Ernesto', 'Brambilla', '1934-01-31', 'Italian', 'http://en.wikipedia.org/wiki/Ernesto_Brambilla'),
	(444, 'lippi', NULL, NULL, 'Roberto', 'Lippi', '1926-10-17', 'Italian', 'http://en.wikipedia.org/wiki/Roberto_Lippi'),
	(445, 'seiffert', NULL, NULL, 'Günther', 'Seiffert', '1937-10-18', 'German', 'http://en.wikipedia.org/wiki/G%C3%BCnther_Seiffert'),
	(446, 'abate', NULL, NULL, 'Carlo', 'Abate', '1932-07-10', 'Italian', 'http://en.wikipedia.org/wiki/Carlo_Mario_Abate'),
	(447, 'starrabba', NULL, NULL, 'Gaetano', 'Starrabba', '1932-12-03', 'Italian', 'http://en.wikipedia.org/wiki/Gaetano_Starrabba'),
	(448, 'broeker', NULL, NULL, 'Peter', 'Broeker', '1929-05-15', 'Canadian', 'http://en.wikipedia.org/wiki/Peter_Broeker'),
	(449, 'ward', NULL, NULL, 'Rodger', 'Ward', '1921-01-10', 'American', 'http://en.wikipedia.org/wiki/Rodger_Ward'),
	(450, 'vos', NULL, NULL, 'Ernie', 'de Vos', '1941-07-01', 'Dutch', 'http://en.wikipedia.org/wiki/Ernie_de_Vos'),
	(451, 'dochnal', NULL, NULL, 'Frank', 'Dochnal', '1920-10-08', 'American', 'http://en.wikipedia.org/wiki/Frank_Dochnal'),
	(452, 'monarch', NULL, NULL, 'Thomas', 'Monarch', '1912-05-29', 'American', 'http://en.wikipedia.org/wiki/Thomas_Monarch'),
	(453, 'lewis', NULL, NULL, 'Jackie', 'Lewis', '1936-11-01', 'British', 'http://en.wikipedia.org/wiki/Jackie_Lewis'),
	(454, 'ricardo_rodriguez', NULL, NULL, 'Ricardo', 'Rodríguez', '1942-02-14', 'Mexican', 'http://en.wikipedia.org/wiki/Ricardo_Rodr%C3%ADguez_(Formula_One)'),
	(455, 'seidel', NULL, NULL, 'Wolfgang', 'Seidel', '1926-07-04', 'German', 'http://en.wikipedia.org/wiki/Wolfgang_Seidel'),
	(456, 'salvadori', NULL, NULL, 'Roy', 'Salvadori', '1922-05-12', 'British', 'http://en.wikipedia.org/wiki/Roy_Salvadori'),
	(457, 'pon', NULL, NULL, 'Ben', 'Pon', '1936-12-09', 'Dutch', 'http://en.wikipedia.org/wiki/Ben_Pon'),
	(458, 'slotemaker', NULL, NULL, 'Rob', 'Slotemaker', '1929-06-13', 'Dutch', 'http://en.wikipedia.org/wiki/Rob_Slotemaker'),
	(459, 'marsh', NULL, NULL, 'Tony', 'Marsh', '1931-07-20', 'British', 'http://en.wikipedia.org/wiki/Tony_Marsh_(racing_driver)'),
	(460, 'ashmore', NULL, NULL, 'Gerry', 'Ashmore', '1936-07-25', 'British', 'http://en.wikipedia.org/wiki/Gerry_Ashmore'),
	(461, 'schiller', NULL, NULL, 'Heinz', 'Schiller', '1930-01-25', 'Swiss', 'http://en.wikipedia.org/wiki/Heinz_Schiller'),
	(462, 'davis', NULL, NULL, 'Colin', 'Davis', '1933-07-29', 'British', 'http://en.wikipedia.org/wiki/Colin_Davis_(driver)'),
	(463, 'chamberlain', NULL, NULL, 'Jay', 'Chamberlain', '1925-12-29', 'American', 'http://en.wikipedia.org/wiki/Jay_Chamberlain'),
	(464, 'shelly', NULL, NULL, 'Tony', 'Shelly', '1937-02-02', 'New Zealander', 'http://en.wikipedia.org/wiki/Tony_Shelly'),
	(465, 'greene', NULL, NULL, 'Keith', 'Greene', '1938-01-05', 'British', 'http://en.wikipedia.org/wiki/Keith_Greene'),
	(466, 'walter', NULL, NULL, 'Heini', 'Walter', '1927-07-28', 'Swiss', 'http://en.wikipedia.org/wiki/Heini_Walter'),
	(467, 'prinoth', NULL, NULL, 'Ernesto', 'Prinoth', '1923-04-15', 'Italian', 'http://en.wikipedia.org/wiki/Ernesto_Prinoth'),
	(468, 'penske', NULL, NULL, 'Roger', 'Penske', '1937-02-20', 'American', 'http://en.wikipedia.org/wiki/Roger_Penske'),
	(469, 'schroeder', NULL, NULL, 'Rob', 'Schroeder', '1926-05-11', 'British', 'http://en.wikipedia.org/wiki/Rob_Schroeder'),
	(470, 'mayer', NULL, NULL, 'Timmy', 'Mayer', '1938-02-22', 'American', 'http://en.wikipedia.org/wiki/Timmy_Mayer'),
	(471, 'johnstone', NULL, NULL, 'Bruce', 'Johnstone', '1937-01-30', 'South African', 'http://en.wikipedia.org/wiki/Bruce_Johnstone'),
	(472, 'harris', NULL, NULL, 'Mike', 'Harris', '1939-05-25', 'South African', 'http://en.wikipedia.org/wiki/Mike_Harris_(race_car_driver)'),
	(473, 'hocking', NULL, NULL, 'Gary', 'Hocking', '1937-09-30', 'Rhodesian', 'http://en.wikipedia.org/wiki/Gary_Hocking'),
	(474, 'vyver', NULL, NULL, 'Syd', 'van der Vyver', '1920-01-01', 'South African', 'http://en.wikipedia.org/wiki/Syd_van_der_Vyver'),
	(475, 'moss', NULL, NULL, 'Stirling', 'Moss', '1929-09-17', 'British', 'http://en.wikipedia.org/wiki/Stirling_Moss'),
	(476, 'trips', NULL, NULL, 'Wolfgang', 'von Trips', '1928-05-04', 'German', 'http://en.wikipedia.org/wiki/Wolfgang_Graf_Berghe_von_Trips'),
	(477, 'allison', NULL, NULL, 'Cliff', 'Allison', '1932-02-08', 'British', 'http://en.wikipedia.org/wiki/Cliff_Allison'),
	(478, 'herrmann', NULL, NULL, 'Hans', 'Herrmann', '1928-02-23', 'German', 'http://en.wikipedia.org/wiki/Hans_Herrmann'),
	(479, 'brooks', NULL, NULL, 'Tony', 'Brooks', '1932-02-25', 'British', 'http://en.wikipedia.org/wiki/Tony_Brooks'),
	(480, 'may', NULL, NULL, 'Michael', 'May', '1934-08-18', 'Swiss', 'http://en.wikipedia.org/wiki/Michael_May'),
	(481, 'henry_taylor', NULL, NULL, 'Henry', 'Taylor', '1932-12-16', 'British', 'http://en.wikipedia.org/wiki/Henry_Taylor_(racing_driver)'),
	(482, 'gendebien', NULL, NULL, 'Olivier', 'Gendebien', '1924-01-12', 'Belgian', 'http://en.wikipedia.org/wiki/Olivier_Gendebien'),
	(483, 'scarlatti', NULL, NULL, 'Giorgio', 'Scarlatti', '1921-10-02', 'Italian', 'http://en.wikipedia.org/wiki/Giorgio_Scarlatti'),
	(484, 'naylor', NULL, NULL, 'Brian', 'Naylor', '1923-03-24', 'British', 'http://en.wikipedia.org/wiki/Brian_Naylor'),
	(485, 'bordeu', NULL, NULL, 'Juan Manuel', 'Bordeu', '1934-01-28', 'Argentine', 'http://en.wikipedia.org/wiki/Juan_Manuel_Bordeu'),
	(486, 'fairman', NULL, NULL, 'Jack', 'Fairman', '1913-03-15', 'British', 'http://en.wikipedia.org/wiki/Jack_Fairman'),
	(487, 'natili', NULL, NULL, 'Massimo', 'Natili', '1935-07-28', 'Italian', 'http://en.wikipedia.org/wiki/Massimo_Natili'),
	(488, 'monteverdi', NULL, NULL, 'Peter', 'Monteverdi', '1934-06-07', 'Swiss', 'http://en.wikipedia.org/wiki/Peter_Monteverdi'),
	(489, 'pirocchi', NULL, NULL, 'Renato', 'Pirocchi', '1933-03-26', 'Italian', 'http://en.wikipedia.org/wiki/Renato_Pirocchi'),
	(490, 'duke', NULL, NULL, 'Geoff', 'Duke', '1923-03-29', 'British', 'http://en.wikipedia.org/wiki/Geoff_Duke'),
	(491, 'thiele', NULL, NULL, 'Alfonso', 'Thiele', '1922-05-05', 'American-Italian', 'http://en.wikipedia.org/wiki/Alfonso_Thiele'),
	(492, 'boffa', NULL, NULL, 'Menato', 'Boffa', '1930-01-04', 'Italian', 'http://en.wikipedia.org/wiki/Menato_Boffa'),
	(493, 'ryan', NULL, NULL, 'Peter', 'Ryan', '1940-06-10', 'Canadian', 'http://en.wikipedia.org/wiki/Peter_Ryan_(driver)'),
	(494, 'ruby', NULL, NULL, 'Lloyd', 'Ruby', '1928-01-12', 'American', 'http://en.wikipedia.org/wiki/Lloyd_Ruby'),
	(495, 'ken_miles', NULL, NULL, 'Ken', 'Miles', '1918-11-01', 'British', 'http://en.wikipedia.org/wiki/Ken_Miles'),
	(496, 'menditeguy', NULL, NULL, 'Carlos', 'Menditeguy', '1914-08-10', 'Argentine', 'http://en.wikipedia.org/wiki/Carlos_Menditeguy'),
	(497, 'larreta', NULL, NULL, 'Alberto Rodriguez', 'Larreta', '1934-01-14', 'Argentine', 'http://en.wikipedia.org/wiki/Alberto_Rodriguez_Larreta'),
	(498, 'gonzalez', NULL, NULL, 'José Froilán', 'González', '1922-10-05', 'Argentine', 'http://en.wikipedia.org/wiki/Jos%C3%A9_Froil%C3%A1n_Gonz%C3%A1lez'),
	(499, 'bonomi', NULL, NULL, 'Roberto', 'Bonomi', '1919-09-30', 'Argentine', 'http://en.wikipedia.org/wiki/Roberto_Bonomi'),
	(500, 'munaron', NULL, NULL, 'Gino', 'Munaron', '1928-04-02', 'Italian', 'http://en.wikipedia.org/wiki/Gino_Munaron'),
	(501, 'schell', NULL, NULL, 'Harry', 'Schell', '1921-06-29', 'American', 'http://en.wikipedia.org/wiki/Harry_Schell'),
	(502, 'stacey', NULL, NULL, 'Alan', 'Stacey', '1933-08-29', 'British', 'http://en.wikipedia.org/wiki/Alan_Stacey'),
	(503, 'chimeri', NULL, NULL, 'Ettore', 'Chimeri', '1924-06-04', 'Venezuelan', 'http://en.wikipedia.org/wiki/Ettore_Chimeri'),
	(504, 'creus', NULL, NULL, 'Antonio', 'Creus', '1924-10-28', 'Spanish', 'http://en.wikipedia.org/wiki/Antonio_Creus'),
	(505, 'bristow', NULL, NULL, 'Chris', 'Bristow', '1937-12-02', 'British', 'http://en.wikipedia.org/wiki/Chris_Bristow'),
	(506, 'halford', NULL, NULL, 'Bruce', 'Halford', '1931-05-18', 'British', 'http://en.wikipedia.org/wiki/Bruce_Halford'),
	(507, 'daigh', NULL, NULL, 'Chuck', 'Daigh', '1923-11-29', 'American', 'http://en.wikipedia.org/wiki/Chuck_Daigh'),
	(508, 'reventlow', NULL, NULL, 'Lance', 'Reventlow', '1936-02-24', 'American', 'http://en.wikipedia.org/wiki/Lance_Reventlow'),
	(509, 'rathmann', NULL, NULL, 'Jim', 'Rathmann', '1928-07-16', 'American', 'http://en.wikipedia.org/wiki/Jim_Rathmann'),
	(510, 'goldsmith', NULL, NULL, 'Paul', 'Goldsmith', '1927-10-02', 'American', 'http://en.wikipedia.org/wiki/Paul_Goldsmith'),
	(511, 'branson', NULL, NULL, 'Don', 'Branson', '1920-06-02', 'American', 'http://en.wikipedia.org/wiki/Don_Branson'),
	(512, 'thomson', NULL, NULL, 'Johnny', 'Thomson', '1922-04-09', 'American', 'http://en.wikipedia.org/wiki/Johnny_Thomson'),
	(513, 'johnson', NULL, NULL, 'Eddie', 'Johnson', '1919-02-10', 'American', 'http://en.wikipedia.org/wiki/Eddie_Johnson_(auto_racer)'),
	(514, 'veith', NULL, NULL, 'Bob', 'Veith', '1926-11-01', 'American', 'http://en.wikipedia.org/wiki/Bob_Veith'),
	(515, 'tingelstad', NULL, NULL, 'Bud', 'Tingelstad', '1928-04-04', 'American', 'http://en.wikipedia.org/wiki/Bud_Tingelstad'),
	(516, 'christie', NULL, NULL, 'Bob', 'Christie', '1924-04-04', 'American', 'http://en.wikipedia.org/wiki/Bob_Christie'),
	(517, 'amick', NULL, NULL, 'Red', 'Amick', '1929-01-19', 'American', 'http://en.wikipedia.org/wiki/Red_Amick'),
	(518, 'darter', NULL, NULL, 'Duane', 'Carter', '1913-05-05', 'American', 'http://en.wikipedia.org/wiki/Duane_Carter'),
	(519, 'homeier', NULL, NULL, 'Bill', 'Homeier', '1918-08-31', 'American', 'http://en.wikipedia.org/wiki/Bill_Homeier'),
	(520, 'hartley', NULL, NULL, 'Gene', 'Hartley', '1926-01-28', 'American', 'http://en.wikipedia.org/wiki/Gene_Hartley'),
	(521, 'stevenson', NULL, NULL, 'Chuck', 'Stevenson', '1919-10-15', 'American', 'http://en.wikipedia.org/wiki/Chuck_Stevenson'),
	(522, 'grim', NULL, NULL, 'Bobby', 'Grim', '1924-09-04', 'American', 'http://en.wikipedia.org/wiki/Bobby_Grim'),
	(523, 'templeman', NULL, NULL, 'Shorty', 'Templeman', '1919-08-12', 'American', 'http://en.wikipedia.org/wiki/Shorty_Templeman'),
	(524, 'hurtubise', NULL, NULL, 'Jim', 'Hurtubise', '1932-12-05', 'American', 'http://en.wikipedia.org/wiki/Jim_Hurtubise'),
	(525, 'bryan', NULL, NULL, 'Jimmy', 'Bryan', '1926-01-28', 'American', 'http://en.wikipedia.org/wiki/Jimmy_Bryan'),
	(526, 'ruttman', NULL, NULL, 'Troy', 'Ruttman', '1930-03-11', 'American', 'http://en.wikipedia.org/wiki/Troy_Ruttman'),
	(527, 'sachs', NULL, NULL, 'Eddie', 'Sachs', '1927-05-27', 'American', 'http://en.wikipedia.org/wiki/Eddie_Sachs'),
	(528, 'freeland', NULL, NULL, 'Don', 'Freeland', '1925-03-25', 'American', 'http://en.wikipedia.org/wiki/Don_Freeland'),
	(529, 'bettenhausen', NULL, NULL, 'Tony', 'Bettenhausen', '1916-09-12', 'American', 'http://en.wikipedia.org/wiki/Tony_Bettenhausen'),
	(530, 'weiler', NULL, NULL, 'Wayne', 'Weiler', '1934-12-09', 'American', 'http://en.wikipedia.org/wiki/Wayne_Weiler'),
	(531, 'foyt', NULL, NULL, 'Anthony', 'Foyt', '1935-01-16', 'American', 'http://en.wikipedia.org/wiki/A.J._Foyt'),
	(532, 'russo', NULL, NULL, 'Eddie', 'Russo', '1925-11-19', 'American', 'http://en.wikipedia.org/wiki/Eddie_Russo'),
	(533, 'boyd', NULL, NULL, 'Johnny', 'Boyd', '1926-08-19', 'American', 'http://en.wikipedia.org/wiki/Johnny_Boyd'),
	(534, 'force', NULL, NULL, 'Gene', 'Force', '1916-06-15', 'American', 'http://en.wikipedia.org/wiki/Gene_Force'),
	(535, 'mcwithey', NULL, NULL, 'Jim', 'McWithey', '1927-07-04', 'American', 'http://en.wikipedia.org/wiki/Jim_McWithey'),
	(536, 'sutton', NULL, NULL, 'Len', 'Sutton', '1925-08-09', 'American', 'http://en.wikipedia.org/wiki/Len_Sutton'),
	(537, 'dick_rathmann', NULL, NULL, 'Dick', 'Rathmann', '1924-01-06', 'American', 'http://en.wikipedia.org/wiki/Dick_Rathmann'),
	(538, 'herman', NULL, NULL, 'Al', 'Herman', '1927-03-15', 'American', 'http://en.wikipedia.org/wiki/Al_Herman'),
	(539, 'dempsey_wilson', NULL, NULL, 'Dempsey', 'Wilson', '1927-03-11', 'American', 'http://en.wikipedia.org/wiki/Dempsey_Wilson'),
	(540, 'mike_taylor', NULL, NULL, 'Mike', 'Taylor', '1934-04-24', 'British', 'http://en.wikipedia.org/wiki/Mike_Taylor_(driver)'),
	(541, 'flockhart', NULL, NULL, 'Ron', 'Flockhart', '1923-06-16', 'British', 'http://en.wikipedia.org/wiki/Ron_Flockhart_(auto_racing)'),
	(542, 'piper', NULL, NULL, 'David', 'Piper', '1930-12-02', 'British', 'http://en.wikipedia.org/wiki/David_Piper'),
	(543, 'cabianca', NULL, NULL, 'Giulio', 'Cabianca', '1923-02-19', 'Italian', 'http://en.wikipedia.org/wiki/Giulio_Cabianca'),
	(544, 'drogo', NULL, NULL, 'Piero', 'Drogo', '1926-08-08', 'Italian', 'http://en.wikipedia.org/wiki/Piero_Drogo'),
	(545, 'gamble', NULL, NULL, 'Fred', 'Gamble', '1932-03-17', 'American', 'http://en.wikipedia.org/wiki/Fred_Gamble'),
	(546, 'owen', NULL, NULL, 'Arthur', 'Owen', '1915-03-21', 'British', 'http://en.wikipedia.org/wiki/Arthur_Owen'),
	(547, 'gould', NULL, NULL, 'Horace', 'Gould', '1918-09-20', 'British', 'http://en.wikipedia.org/wiki/Horace_Gould'),
	(548, 'drake', NULL, NULL, 'Bob', 'Drake', '1919-12-14', 'American', 'http://en.wikipedia.org/wiki/Bob_Drake_(Formula_One)'),
	(549, 'bueb', NULL, NULL, 'Ivor', 'Bueb', '1923-06-06', 'British', 'http://en.wikipedia.org/wiki/Ivor_Bueb'),
	(550, 'Changy', NULL, NULL, 'Alain', 'de Changy', '1922-02-05', 'Belgian', 'http://en.wikipedia.org/wiki/Alain_de_Changy'),
	(551, 'filippis', NULL, NULL, 'Maria', 'de Filippis', '1926-11-11', 'Italian', 'http://en.wikipedia.org/wiki/Maria_Teresa_de_Filippis'),
	(552, 'lucienbonnet', NULL, NULL, 'Jean', 'Lucienbonnet', '1923-01-07', 'French', 'http://en.wikipedia.org/wiki/Jean_Lucienbonnet'),
	(553, 'testut', NULL, NULL, 'André', 'Testut', '1926-04-13', 'Monegasque', 'http://en.wikipedia.org/wiki/Andr%C3%A9_Testut'),
	(554, 'behra', NULL, NULL, 'Jean', 'Behra', '1921-02-16', 'French', 'http://en.wikipedia.org/wiki/Jean_Behra'),
	(555, 'paul_russo', NULL, NULL, 'Paul', 'Russo', '1914-04-10', 'American', 'http://en.wikipedia.org/wiki/Paul_Russo'),
	(556, 'daywalt', NULL, NULL, 'Jimmy', 'Daywalt', '1924-08-28', 'American', 'http://en.wikipedia.org/wiki/Jimmy_Daywalt'),
	(557, 'arnold', NULL, NULL, 'Chuck', 'Arnold', '1926-05-30', 'American', 'http://en.wikipedia.org/wiki/Chuck_Arnold'),
	(558, 'keller', NULL, NULL, 'Al', 'Keller', '1920-04-11', 'American', 'http://en.wikipedia.org/wiki/Al_Keller'),
	(559, 'flaherty', NULL, NULL, 'Pat', 'Flaherty', '1926-01-06', 'American', 'http://en.wikipedia.org/wiki/Pat_Flaherty'),
	(560, 'cheesbourg', NULL, NULL, 'Bill', 'Cheesbourg', '1927-06-12', 'American', 'http://en.wikipedia.org/wiki/Bill_Cheesbourg'),
	(561, 'ray_crawford', NULL, NULL, 'Ray', 'Crawford', '1915-10-26', 'American', 'http://en.wikipedia.org/wiki/Ray_Crawford'),
	(562, 'turner', NULL, NULL, 'Jack', 'Turner', '1920-02-12', 'American', 'http://en.wikipedia.org/wiki/Jack_Turner_(driver)'),
	(563, 'weyant', NULL, NULL, 'Chuck', 'Weyant', '1923-04-03', 'American', 'http://en.wikipedia.org/wiki/Chuck_Weyant'),
	(564, 'larson', NULL, NULL, 'Jud', 'Larson', '1923-01-21', 'American', 'http://en.wikipedia.org/wiki/Jud_Larson'),
	(565, 'magill', NULL, NULL, 'Mike', 'Magill', '1920-02-08', 'American', 'http://en.wikipedia.org/wiki/Mike_Magill'),
	(566, 'shelby', NULL, NULL, 'Carroll', 'Shelby', '1923-01-11', 'American', 'http://en.wikipedia.org/wiki/Carroll_Shelby'),
	(567, 'orey', NULL, NULL, 'Fritz', 'd\'Orey', '1938-03-25', 'Brazilian', 'http://en.wikipedia.org/wiki/Fritz_d%27Orey'),
	(568, 'fontes', NULL, NULL, 'Azdrubal', 'Fontes', '1922-12-26', 'Uruguayan', 'http://en.wikipedia.org/wiki/Azdrubal_Fontes'),
	(569, 'ashdown', NULL, NULL, 'Peter', 'Ashdown', '1934-10-16', 'British', 'http://en.wikipedia.org/wiki/Peter_Ashdown'),
	(570, 'bill_moss', NULL, NULL, 'Bill', 'Moss', '1933-09-04', 'British', 'http://en.wikipedia.org/wiki/Bill_Moss_(racing_driver)'),
	(571, 'dennis_taylor', NULL, NULL, 'Dennis', 'Taylor', '1921-06-12', 'British', 'http://en.wikipedia.org/wiki/Dennis_Taylor_(racing_driver)'),
	(572, 'blanchard', NULL, NULL, 'Harry', 'Blanchard', '1929-06-13', 'American', 'http://en.wikipedia.org/wiki/Harry_Blanchard'),
	(573, 'tomaso', NULL, NULL, 'Alessandro', 'de Tomaso', '1928-07-10', 'Argentine-Italian', 'http://en.wikipedia.org/wiki/Alessandro_de_Tomaso'),
	(574, 'constantine', NULL, NULL, 'George', 'Constantine', '1918-02-22', 'American', 'http://en.wikipedia.org/wiki/George_Constantine'),
	(575, 'said', NULL, NULL, 'Bob', 'Said', '1932-05-05', 'American', 'http://en.wikipedia.org/wiki/Bob_Said'),
	(576, 'cade', NULL, NULL, 'Phil', 'Cade', '1916-06-12', 'American', 'http://en.wikipedia.org/wiki/Phil_Cade'),
	(577, 'musso', NULL, NULL, 'Luigi', 'Musso', '1924-07-28', 'Italian', 'http://en.wikipedia.org/wiki/Luigi_Musso'),
	(578, 'hawthorn', NULL, NULL, 'Mike', 'Hawthorn', '1929-04-10', 'British', 'http://en.wikipedia.org/wiki/Mike_Hawthorn'),
	(579, 'fangio', NULL, NULL, 'Juan', 'Fangio', '1911-06-24', 'Argentine', 'http://en.wikipedia.org/wiki/Juan_Manuel_Fangio'),
	(580, 'godia', NULL, NULL, 'Paco', 'Godia', '1921-03-21', 'Spanish', 'http://en.wikipedia.org/wiki/Paco_Godia'),
	(581, 'collins', NULL, NULL, 'Peter', 'Collins', '1931-11-06', 'British', 'http://en.wikipedia.org/wiki/Peter_Collins_(racing_driver)'),
	(582, 'kavanagh', NULL, NULL, 'Ken', 'Kavanagh', '1923-12-12', 'Australian', 'http://en.wikipedia.org/wiki/Ken_Kavanagh'),
	(583, 'gerini', NULL, NULL, 'Gerino', 'Gerini', '1928-08-10', 'Italian', 'http://en.wikipedia.org/wiki/Gerino_Gerini'),
	(584, 'kessler', NULL, NULL, 'Bruce', 'Kessler', '1936-03-23', 'American', 'http://en.wikipedia.org/wiki/Bruce_Kessler'),
	(585, 'emery', NULL, NULL, 'Paul', 'Emery', '1916-11-12', 'British', 'http://en.wikipedia.org/wiki/Paul_Emery'),
	(586, 'piotti', NULL, NULL, 'Luigi', 'Piotti', '1913-10-27', 'Italian', 'http://en.wikipedia.org/wiki/Luigi_Piotti'),
	(587, 'ecclestone', NULL, NULL, 'Bernie', 'Ecclestone', '1930-10-28', 'British', 'http://en.wikipedia.org/wiki/Bernie_Ecclestone'),
	(588, 'taramazzo', NULL, NULL, 'Luigi', 'Taramazzo', '1932-05-05', 'Italian', 'http://en.wikipedia.org/wiki/Luigi_Taramazzo'),
	(589, 'chiron', NULL, NULL, 'Louis', 'Chiron', '1899-08-03', 'Monegasque', 'http://en.wikipedia.org/wiki/Louis_Chiron'),
	(590, 'lewis-evans', NULL, NULL, 'Stuart', 'Lewis-Evans', '1930-04-20', 'British', 'http://en.wikipedia.org/wiki/Stuart_Lewis-Evans'),
	(591, 'george_amick', NULL, NULL, 'George', 'Amick', '1924-10-24', 'American', 'http://en.wikipedia.org/wiki/George_Amick'),
	(592, 'reece', NULL, NULL, 'Jimmy', 'Reece', '1929-11-17', 'American', 'http://en.wikipedia.org/wiki/Jimmy_Reece'),
	(593, 'parsons', NULL, NULL, 'Johnnie', 'Parsons', '1918-07-04', 'American', 'http://en.wikipedia.org/wiki/Johnnie_Parsons'),
	(594, 'tolan', NULL, NULL, 'Johnnie', 'Tolan', '1917-10-22', 'American', 'http://en.wikipedia.org/wiki/Johnnie_Tolan'),
	(595, 'garrett', NULL, NULL, 'Billy', 'Garrett', '1922-04-24', 'American', 'http://en.wikipedia.org/wiki/Billy_Garrett'),
	(596, 'elisian', NULL, NULL, 'Ed', 'Elisian', '1926-12-09', 'American', 'http://en.wikipedia.org/wiki/Ed_Elisian'),
	(597, 'connor', NULL, NULL, 'Pat', 'O\'Connor', '1928-10-09', 'American', 'http://en.wikipedia.org/wiki/Pat_O%27Connor_(auto_racer)'),
	(598, 'jerry_unser', NULL, NULL, 'Jerry', 'Unser', '1932-11-15', 'American', 'http://en.wikipedia.org/wiki/Jerry_Unser'),
	(599, 'bisch', NULL, NULL, 'Art', 'Bisch', '1926-11-10', 'American', 'http://en.wikipedia.org/wiki/Art_Bisch'),
	(600, 'goethals', NULL, NULL, 'Christian', 'Goethals', '1928-08-04', 'Belgian', 'http://en.wikipedia.org/wiki/Christian_Goethals'),
	(601, 'gibson', NULL, NULL, 'Dick', 'Gibson', '1918-04-16', 'British', 'http://en.wikipedia.org/wiki/Dick_Gibson'),
	(602, 'la_caze', NULL, NULL, 'Robert', 'La Caze', '1917-02-26', 'French', 'http://en.wikipedia.org/wiki/Robert_La_Caze'),
	(603, 'guelfi', NULL, NULL, 'André', 'Guelfi', '1919-05-06', 'French', 'http://en.wikipedia.org/wiki/Andr%C3%A9_Guelfi'),
	(604, 'picard', NULL, NULL, 'François', 'Picard', '1921-04-26', 'French', 'http://en.wikipedia.org/wiki/Fran%C3%A7ois_Picard'),
	(605, 'bridger', NULL, NULL, 'Tom', 'Bridger', '1934-06-24', 'British', 'http://en.wikipedia.org/wiki/Tom_Bridger'),
	(606, 'portago', NULL, NULL, 'Alfonso', 'de Portago', '1928-10-11', 'Spanish', 'http://en.wikipedia.org/wiki/Alfonso_de_Portago'),
	(607, 'perdisa', NULL, NULL, 'Cesare', 'Perdisa', '1932-05-10', 'Italian', 'http://en.wikipedia.org/wiki/Cesare_Perdisa'),
	(608, 'castellotti', NULL, NULL, 'Eugenio', 'Castellotti', '1930-10-10', 'Italian', 'http://en.wikipedia.org/wiki/Eugenio_Castellotti'),
	(609, 'simon', NULL, NULL, 'André', 'Simon', '1920-01-05', 'French', 'http://en.wikipedia.org/wiki/Andr%C3%A9_Simon_(racing_driver)'),
	(610, 'leston', NULL, NULL, 'Les', 'Leston', '1920-12-16', 'British', 'http://en.wikipedia.org/wiki/Les_Leston'),
	(611, 'hanks', NULL, NULL, 'Sam', 'Hanks', '1914-07-13', 'American', 'http://en.wikipedia.org/wiki/Sam_Hanks'),
	(612, 'linden', NULL, NULL, 'Andy', 'Linden', '1922-04-05', 'American', 'http://en.wikipedia.org/wiki/Andy_Linden'),
	(613, 'teague', NULL, NULL, 'Marshall', 'Teague', '1922-02-22', 'American', 'http://en.wikipedia.org/wiki/Marshall_Teague'),
	(614, 'edmunds', NULL, NULL, 'Don', 'Edmunds', '1930-09-23', 'American', 'http://en.wikipedia.org/wiki/Don_Edmunds'),
	(615, 'agabashian', NULL, NULL, 'Fred', 'Agabashian', '1913-08-21', 'American', 'http://en.wikipedia.org/wiki/Fred_Agabashian'),
	(616, 'george', NULL, NULL, 'Elmer', 'George', '1928-07-15', 'American', 'http://en.wikipedia.org/wiki/Elmer_George'),
	(617, 'macdowel', NULL, NULL, 'Mike', 'MacDowel', '1932-09-13', 'British', 'http://en.wikipedia.org/wiki/Mike_MacDowel'),
	(618, 'mackay-fraser', NULL, NULL, 'Herbert', 'MacKay-Fraser', '1927-06-23', 'American', 'http://en.wikipedia.org/wiki/Herbert_MacKay-Fraser'),
	(619, 'gerard', NULL, NULL, 'Bob', 'Gerard', '1914-01-19', 'British', 'http://en.wikipedia.org/wiki/Bob_Gerard'),
	(620, 'maglioli', NULL, NULL, 'Umberto', 'Maglioli', '1929-06-05', 'Italian', 'http://en.wikipedia.org/wiki/Umberto_Maglioli'),
	(621, 'england', NULL, NULL, 'Paul', 'England', '1929-03-28', 'Australian', 'http://en.wikipedia.org/wiki/Paul_England'),
	(622, 'landi', NULL, NULL, 'Chico', 'Landi', '1907-07-14', 'Brazilian', 'http://en.wikipedia.org/wiki/Chico_Landi'),
	(623, 'uria', NULL, NULL, 'Alberto', 'Uria', '1924-07-11', 'Uruguayan', 'http://en.wikipedia.org/wiki/Alberto_Uria'),
	(624, 'ramos', NULL, NULL, 'Hernando', 'da Silva Ramos', '1925-12-07', 'Brazilian', 'http://en.wikipedia.org/wiki/Hernando_da_Silva_Ramos'),
	(625, 'bayol', NULL, NULL, 'Élie', 'Bayol', '1914-02-28', 'French', 'http://en.wikipedia.org/wiki/%C3%89lie_Bayol'),
	(626, 'manzon', NULL, NULL, 'Robert', 'Manzon', '1917-04-12', 'French', 'http://en.wikipedia.org/wiki/Robert_Manzon'),
	(627, 'rosier', NULL, NULL, 'Louis', 'Rosier', '1905-11-05', 'French', 'http://en.wikipedia.org/wiki/Louis_Rosier'),
	(628, 'sweikert', NULL, NULL, 'Bob', 'Sweikert', '1926-05-20', 'American', 'http://en.wikipedia.org/wiki/Bob_Sweikert'),
	(629, 'griffith', NULL, NULL, 'Cliff', 'Griffith', '1916-02-06', 'American', 'http://en.wikipedia.org/wiki/Cliff_Griffith'),
	(630, 'dinsmore', NULL, NULL, 'Duke', 'Dinsmore', '1913-04-10', 'American', 'http://en.wikipedia.org/wiki/Duke_Dinsmore'),
	(631, 'andrews', NULL, NULL, 'Keith', 'Andrews', '1920-06-15', 'American', 'http://en.wikipedia.org/wiki/Keith_Andrews_(driver)'),
	(632, 'frere', NULL, NULL, 'Paul', 'Frère', '1917-01-30', 'Belgian', 'http://en.wikipedia.org/wiki/Paul_Fr%C3%A8re'),
	(633, 'villoresi', NULL, NULL, 'Luigi', 'Villoresi', '1909-05-16', 'Italian', 'http://en.wikipedia.org/wiki/Luigi_Villoresi'),
	(634, 'scotti', NULL, NULL, 'Piero', 'Scotti', '1909-11-11', 'Italian', 'http://en.wikipedia.org/wiki/Piero_Scotti'),
	(635, 'chapman', NULL, NULL, 'Colin', 'Chapman', '1928-05-19', 'British', 'http://en.wikipedia.org/wiki/Colin_Chapman'),
	(636, 'titterington', NULL, NULL, 'Desmond', 'Titterington', '1928-05-01', 'British', 'http://en.wikipedia.org/wiki/Desmond_Titterington'),
	(637, 'scott_Brown', NULL, NULL, 'Archie', 'Scott Brown', '1927-05-13', 'British', 'http://en.wikipedia.org/wiki/Archie_Scott_Brown'),
	(638, 'volonterio', NULL, NULL, 'Ottorino', 'Volonterio', '1917-12-07', 'Swiss', 'http://en.wikipedia.org/wiki/Ottorino_Volonterio'),
	(639, 'milhoux', NULL, NULL, 'André', 'Milhoux', '1928-12-09', 'Belgian', 'http://en.wikipedia.org/wiki/Andr%C3%A9_Milhoux'),
	(640, 'graffenried', NULL, NULL, 'Toulo', 'de Graffenried', '1914-05-18', 'Swiss', 'http://en.wikipedia.org/wiki/Toulo_de_Graffenried'),
	(641, 'taruffi', NULL, NULL, 'Piero', 'Taruffi', '1906-10-12', 'Italian', 'http://en.wikipedia.org/wiki/Piero_Taruffi'),
	(642, 'farina', NULL, NULL, 'Nino', 'Farina', '1906-10-30', 'Italian', 'http://en.wikipedia.org/wiki/Nino_Farina'),
	(643, 'mieres', NULL, NULL, 'Roberto', 'Mieres', '1924-12-03', 'Argentine', 'http://en.wikipedia.org/wiki/Roberto_Mieres'),
	(644, 'mantovani', NULL, NULL, 'Sergio', 'Mantovani', '1929-05-22', 'Italian', 'http://en.wikipedia.org/wiki/Sergio_Mantovani'),
	(645, 'bucci', NULL, NULL, 'Clemar', 'Bucci', '1920-09-04', 'Argentine', 'http://en.wikipedia.org/wiki/Clemar_Bucci'),
	(646, 'iglesias', NULL, NULL, 'Jesús', 'Iglesias', '1922-02-22', 'Argentine', 'http://en.wikipedia.org/wiki/Jes%C3%BAs_Iglesias'),
	(647, 'ascari', NULL, NULL, 'Alberto', 'Ascari', '1918-07-13', 'Italian', 'http://en.wikipedia.org/wiki/Alberto_Ascari'),
	(648, 'kling', NULL, NULL, 'Karl', 'Kling', '1910-09-16', 'German', 'http://en.wikipedia.org/wiki/Karl_Kling'),
	(649, 'birger', NULL, NULL, 'Pablo', 'Birger', '1924-01-07', 'Argentine', 'http://en.wikipedia.org/wiki/Pablo_Birger'),
	(650, 'pollet', NULL, NULL, 'Jacques', 'Pollet', '1922-07-02', 'French', 'http://en.wikipedia.org/wiki/Jacques_Pollet'),
	(651, 'macklin', NULL, NULL, 'Lance', 'Macklin', '1919-09-02', 'British', 'http://en.wikipedia.org/wiki/Lance_Macklin'),
	(652, 'whiteaway', NULL, NULL, 'Ted', 'Whiteaway', '1928-11-01', 'British', 'http://en.wikipedia.org/wiki/Ted_Whiteaway'),
	(653, 'davies', NULL, NULL, 'Jimmy', 'Davies', '1929-08-18', 'American', 'http://en.wikipedia.org/wiki/Jimmy_Davies'),
	(654, 'faulkner', NULL, NULL, 'Walt', 'Faulkner', '1920-02-16', 'American', 'http://en.wikipedia.org/wiki/Walt_Faulkner'),
	(655, 'niday', NULL, NULL, 'Cal', 'Niday', '1914-04-29', 'American', 'http://en.wikipedia.org/wiki/Cal_Niday'),
	(656, 'cross', NULL, NULL, 'Art', 'Cross', '1918-01-24', 'American', 'http://en.wikipedia.org/wiki/Art_Cross'),
	(657, 'vukovich', NULL, NULL, 'Bill', 'Vukovich', '1918-12-13', 'American', 'http://en.wikipedia.org/wiki/Bill_Vukovich'),
	(658, 'mcgrath', NULL, NULL, 'Jack', 'McGrath', '1919-10-08', 'American', 'http://en.wikipedia.org/wiki/Jack_McGrath'),
	(659, 'hoyt', NULL, NULL, 'Jerry', 'Hoyt', '1929-01-29', 'American', 'http://en.wikipedia.org/wiki/Jerry_Hoyt'),
	(660, 'claes', NULL, NULL, 'Johnny', 'Claes', '1916-08-11', 'Belgian', 'http://en.wikipedia.org/wiki/Johnny_Claes'),
	(661, 'peter_walker', NULL, NULL, 'Peter', 'Walker', '1912-10-07', 'British', 'http://en.wikipedia.org/wiki/Peter_Walker_(driver)'),
	(662, 'sparken', NULL, NULL, 'Mike', 'Sparken', '1930-06-16', 'French', 'http://en.wikipedia.org/wiki/Mike_Sparken'),
	(663, 'wharton', NULL, NULL, 'Ken', 'Wharton', '1916-03-21', 'British', 'http://en.wikipedia.org/wiki/Ken_Wharton'),
	(664, 'mcalpine', NULL, NULL, 'Kenneth', 'McAlpine', '1920-09-21', 'British', 'http://en.wikipedia.org/wiki/Kenneth_McAlpine'),
	(665, 'marr', NULL, NULL, 'Leslie', 'Marr', '1922-08-14', 'British', 'http://en.wikipedia.org/wiki/Leslie_Marr'),
	(666, 'rolt', NULL, NULL, 'Tony', 'Rolt', '1918-10-16', 'British', 'http://en.wikipedia.org/wiki/Tony_Rolt'),
	(667, 'fitch', NULL, NULL, 'John', 'Fitch', '1917-08-04', 'American', 'http://en.wikipedia.org/wiki/John_Fitch_(driver)'),
	(668, 'lucas', NULL, NULL, 'Jean', 'Lucas', '1917-04-25', 'French', 'http://en.wikipedia.org/wiki/Jean_Lucas'),
	(669, 'bira', NULL, NULL, 'Prince', 'Bira', '1914-07-15', 'Thai', 'http://en.wikipedia.org/wiki/Prince_Bira'),
	(670, 'marimon', NULL, NULL, 'Onofre', 'Marimón', '1923-12-19', 'Argentine', 'http://en.wikipedia.org/wiki/Onofre_Marim%C3%B3n'),
	(671, 'loyer', NULL, NULL, 'Roger', 'Loyer', '1907-08-05', 'French', 'http://en.wikipedia.org/wiki/Roger_Loyer'),
	(672, 'daponte', NULL, NULL, 'Jorge', 'Daponte', '1923-06-05', 'Argentine', 'http://en.wikipedia.org/wiki/Jorge_Daponte'),
	(673, 'nazaruk', NULL, NULL, 'Mike', 'Nazaruk', '1921-10-02', 'American', 'http://en.wikipedia.org/wiki/Mike_Nazaruk'),
	(674, 'crockett', NULL, NULL, 'Larry', 'Crockett', '1926-10-23', 'American', 'http://en.wikipedia.org/wiki/Larry_Crockett'),
	(675, 'ayulo', NULL, NULL, 'Manny', 'Ayulo', '1921-10-20', 'American', 'http://en.wikipedia.org/wiki/Manny_Ayulo'),
	(676, 'armi', NULL, NULL, 'Frank', 'Armi', '1918-10-12', 'American', 'http://en.wikipedia.org/wiki/Frank_Armi'),
	(677, 'webb', NULL, NULL, 'Travis', 'Webb', '1910-10-08', 'American', 'http://en.wikipedia.org/wiki/Spider_Webb'),
	(678, 'duncan', NULL, NULL, 'Len', 'Duncan', '1911-07-25', 'American', 'http://en.wikipedia.org/wiki/Len_Duncan'),
	(679, 'mccoy', NULL, NULL, 'Ernie', 'McCoy', '1921-02-19', 'American', 'http://en.wikipedia.org/wiki/Ernie_McCoy'),
	(680, 'swaters', NULL, NULL, 'Jacques', 'Swaters', '1926-10-30', 'American', 'http://en.wikipedia.org/wiki/Jacques_Swaters'),
	(681, 'georges_berger', NULL, NULL, 'Georges', 'Berger', '1918-09-14', 'Belgian', 'http://en.wikipedia.org/wiki/Georges_Berger'),
	(682, 'beauman', NULL, NULL, 'Don', 'Beauman', '1928-07-26', 'British', 'http://en.wikipedia.org/wiki/Don_Beauman'),
	(683, 'thorne', NULL, NULL, 'Leslie', 'Thorne', '1916-06-23', 'British', 'http://en.wikipedia.org/wiki/Leslie_Thorne'),
	(684, 'whitehouse', NULL, NULL, 'Bill', 'Whitehouse', '1909-04-01', 'British', 'http://en.wikipedia.org/wiki/Bill_Whitehouse'),
	(685, 'riseley_prichard', NULL, NULL, 'John', 'Riseley-Prichard', '1924-01-17', 'British', 'http://en.wikipedia.org/wiki/John_Riseley-Prichard'),
	(686, 'reg_parnell', NULL, NULL, 'Reg', 'Parnell', '1911-07-02', 'British', 'http://en.wikipedia.org/wiki/Reg_Parnell'),
	(687, 'whitehead', NULL, NULL, 'Peter', 'Whitehead', '1914-11-12', 'British', 'http://en.wikipedia.org/wiki/Peter_Whitehead_(racing_driver)'),
	(688, 'brandon', NULL, NULL, 'Eric', 'Brandon', '1920-07-18', 'British', 'http://en.wikipedia.org/wiki/Eric_Brandon'),
	(689, 'alan_brown', NULL, NULL, 'Alan', 'Brown', '1919-11-20', 'British', 'http://en.wikipedia.org/wiki/Alan_Brown_(racing_driver)'),
	(690, 'nuckey', NULL, NULL, 'Rodney', 'Nuckey', '1929-06-26', 'British', 'http://en.wikipedia.org/wiki/Rodney_Nuckey'),
	(691, 'lang', NULL, NULL, 'Hermann', 'Lang', '1909-04-06', 'German', 'http://en.wikipedia.org/wiki/Hermann_Lang'),
	(692, 'helfrich', NULL, NULL, 'Theo', 'Helfrich', '1913-05-13', 'German', 'http://en.wikipedia.org/wiki/Theo_Helfrich'),
	(693, 'wacker', NULL, NULL, 'Fred', 'Wacker', '1918-07-10', 'American', 'http://en.wikipedia.org/wiki/Fred_Wacker'),
	(694, 'riu', NULL, NULL, 'Giovanni', 'de Riu', '1925-03-10', 'Italian', 'http://en.wikipedia.org/wiki/Giovanni_de_Riu'),
	(695, 'galvez', NULL, NULL, 'Oscar', 'Gálvez', '1913-08-17', 'Argentine', 'http://en.wikipedia.org/wiki/%C3%93scar_Alfredo_G%C3%A1lvez'),
	(696, 'john_barber', NULL, NULL, 'John', 'Barber', '1929-07-22', 'British', 'http://en.wikipedia.org/wiki/John_Barber_(racing_driver)'),
	(697, 'bonetto', NULL, NULL, 'Felice', 'Bonetto', '1903-06-09', 'Italian', 'http://en.wikipedia.org/wiki/Felice_Bonetto'),
	(698, 'cruz', NULL, NULL, 'Adolfo', 'Cruz', '1923-06-28', 'Argentine', 'http://en.wikipedia.org/wiki/Adolfo_Schewelm_Cruz'),
	(699, 'nalon', NULL, NULL, 'Duke', 'Nalon', '1913-03-02', 'American', 'http://en.wikipedia.org/wiki/Duke_Nalon'),
	(700, 'scarborough', NULL, NULL, 'Carl', 'Scarborough', '1914-07-03', 'American', 'http://en.wikipedia.org/wiki/Carl_Scarborough'),
	(701, 'holland', NULL, NULL, 'Bill', 'Holland', '1907-12-18', 'American', 'http://en.wikipedia.org/wiki/Bill_Holland'),
	(702, 'bob_scott', NULL, NULL, 'Bob', 'Scott', '1928-10-04', 'American', 'http://en.wikipedia.org/wiki/Bob_Scott_(auto_racer)'),
	(703, 'legat', NULL, NULL, 'Arthur', 'Legat', '1898-11-01', 'Belgian', 'http://en.wikipedia.org/wiki/Arthur_Legat'),
	(704, 'cabantous', NULL, NULL, 'Yves', 'Cabantous', '1904-10-08', 'French', 'http://en.wikipedia.org/wiki/Yves_Giraud_Cabantous'),
	(705, 'crook', NULL, NULL, 'Tony', 'Crook', '1920-02-16', 'British', 'http://en.wikipedia.org/wiki/Tony_Crook'),
	(706, 'jimmy_stewart', NULL, NULL, 'Jimmy', 'Stewart', '1931-03-06', 'British', 'http://en.wikipedia.org/wiki/Jimmy_Stewart_(racing_driver)'),
	(707, 'ian_stewart', NULL, NULL, 'Ian', 'Stewart', '1929-07-15', 'British', 'http://en.wikipedia.org/wiki/Ian_Stewart_(racing_driver)'),
	(708, 'duncan_hamilton', NULL, NULL, 'Duncan', 'Hamilton', '1920-04-30', 'British', 'http://en.wikipedia.org/wiki/Duncan_Hamilton_(racing_driver)'),
	(709, 'klodwig', NULL, NULL, 'Ernst', 'Klodwig', '1903-05-23', 'East German', 'http://en.wikipedia.org/wiki/Ernst_Klodwig'),
	(710, 'krause', NULL, NULL, 'Rudolf', 'Krause', '1907-03-30', 'East German', 'http://en.wikipedia.org/wiki/Rudolf_Krause'),
	(711, 'karch', NULL, NULL, 'Oswald', 'Karch', '1917-03-06', 'German', 'http://en.wikipedia.org/wiki/Oswald_Karch'),
	(712, 'heeks', NULL, NULL, 'Willi', 'Heeks', '1922-02-13', 'German', 'http://en.wikipedia.org/wiki/Willi_Heeks'),
	(713, 'fitzau', NULL, NULL, 'Theo', 'Fitzau', '1923-02-10', 'East German', 'http://en.wikipedia.org/wiki/Theo_Fitzau'),
	(714, 'adolff', NULL, NULL, 'Kurt', 'Adolff', '1921-11-05', 'German', 'http://en.wikipedia.org/wiki/Kurt_Adolff'),
	(715, 'bechem', NULL, NULL, 'Günther', 'Bechem', '1921-12-21', 'German', 'http://en.wikipedia.org/wiki/G%C3%BCnther_Bechem'),
	(716, 'bauer', NULL, NULL, 'Erwin', 'Bauer', '1912-07-17', 'German', 'http://en.wikipedia.org/wiki/Erwin_Bauer'),
	(717, 'hans_stuck', NULL, NULL, 'Hans', 'von Stuck', '1900-12-27', 'German', 'http://en.wikipedia.org/wiki/Hans_Von_Stuck'),
	(718, 'loof', NULL, NULL, 'Ernst', 'Loof', '1907-07-04', 'German', 'http://en.wikipedia.org/wiki/Ernst_Loof'),
	(719, 'scherrer', NULL, NULL, 'Albert', 'Scherrer', '1908-02-28', 'Swiss', 'http://en.wikipedia.org/wiki/Albert_Scherrer'),
	(720, 'terra', NULL, NULL, 'Max', 'de Terra', '1918-10-06', 'Swiss', 'http://en.wikipedia.org/wiki/Max_de_Terra'),
	(721, 'hirt', NULL, NULL, 'Peter', 'Hirt', '1910-03-30', 'Swiss', 'http://en.wikipedia.org/wiki/Peter_Hirt'),
	(722, 'carini', NULL, NULL, 'Piero', 'Carini', '1921-03-06', 'Italian', 'http://en.wikipedia.org/wiki/Piero_Carini'),
	(723, 'fischer', NULL, NULL, 'Rudi', 'Fischer', '1912-04-19', 'Swiss', 'http://en.wikipedia.org/wiki/Rudi_Fischer'),
	(724, 'ulmen', NULL, NULL, 'Toni', 'Ulmen', '1906-01-25', 'German', 'http://en.wikipedia.org/wiki/Toni_Ulmen'),
	(725, 'abecassis', NULL, NULL, 'George', 'Abecassis', '1913-03-21', 'British', 'http://en.wikipedia.org/wiki/George_Abecassis'),
	(726, 'george_connor', NULL, NULL, 'George', 'Connor', '1906-08-16', 'American', 'http://en.wikipedia.org/wiki/George_Connor_(driver)'),
	(727, 'rigsby', NULL, NULL, 'Jim', 'Rigsby', '1923-08-31', 'American', 'http://en.wikipedia.org/wiki/Jim_Rigsby'),
	(728, 'james', NULL, NULL, 'Joe', 'James', '1925-05-23', 'American', 'http://en.wikipedia.org/wiki/Joe_James'),
	(729, 'schindler', NULL, NULL, 'Bill', 'Schindler', '1909-03-06', 'American', 'http://en.wikipedia.org/wiki/Bill_Schindler'),
	(730, 'fonder', NULL, NULL, 'George', 'Fonder', '1917-06-22', 'American', 'http://en.wikipedia.org/wiki/George_Fonder'),
	(731, 'banks', NULL, NULL, 'Henry', 'Banks', '1913-06-14', 'American', 'http://en.wikipedia.org/wiki/Henry_Banks'),
	(732, 'mcdowell', NULL, NULL, 'Johnny', 'McDowell', '1915-01-29', 'American', 'http://en.wikipedia.org/wiki/Johnny_McDowell'),
	(733, 'miller', NULL, NULL, 'Chet', 'Miller', '1902-07-19', 'American', 'http://en.wikipedia.org/wiki/Chet_Miller'),
	(734, 'ball', NULL, NULL, 'Bobby', 'Ball', '1925-08-26', 'American', 'http://en.wikipedia.org/wiki/Bobby_Ball_(auto_racer)'),
	(735, 'tornaco', NULL, NULL, 'Charles', 'de Tornaco', '1927-06-07', 'Belgian', 'http://en.wikipedia.org/wiki/Charles_de_Tornaco'),
	(736, 'laurent', NULL, NULL, 'Roger', 'Laurent', '1913-02-21', 'Belgian', 'http://en.wikipedia.org/wiki/Roger_Laurent'),
	(737, 'obrien', NULL, NULL, 'Robert', 'O\'Brien', '1908-04-11', 'American', 'http://en.wikipedia.org/wiki/Robert_O%27Brien_(auto_racer)'),
	(738, 'gaze', NULL, NULL, 'Tony', 'Gaze', '1920-02-03', 'Australian', 'http://en.wikipedia.org/wiki/Tony_Gaze'),
	(739, 'charrington', NULL, NULL, 'Robin', 'Montgomerie-Charrington', '1915-06-23', 'British', 'http://en.wikipedia.org/wiki/Robin_Montgomerie-Charrington'),
	(740, 'comotti', NULL, NULL, 'Franco', 'Comotti', '1906-07-24', 'Italian', 'http://en.wikipedia.org/wiki/Franco_Comotti'),
	(741, 'etancelin', NULL, NULL, 'Philippe', 'Étancelin', '1896-12-29', 'French', 'http://en.wikipedia.org/wiki/Philippe_%C3%89tancelin'),
	(742, 'poore', NULL, NULL, 'Dennis', 'Poore', '1916-08-19', 'British', 'http://en.wikipedia.org/wiki/Dennis_Poore'),
	(743, 'thompson', NULL, NULL, 'Eric', 'Thompson', '1919-11-04', 'British', 'http://en.wikipedia.org/wiki/Eric_Thompson_(racing_driver)'),
	(744, 'downing', NULL, NULL, 'Ken', 'Downing', '1917-12-05', 'British', 'http://en.wikipedia.org/wiki/Ken_Downing'),
	(745, 'graham_whitehead', NULL, NULL, 'Graham', 'Whitehead', '1922-04-15', 'British', 'http://en.wikipedia.org/wiki/Graham_Whitehead'),
	(746, 'bianco', NULL, NULL, 'Gino', 'Bianco', '1916-07-22', 'Brazilian', 'http://en.wikipedia.org/wiki/Gino_Bianco'),
	(747, 'murray', NULL, NULL, 'David', 'Murray', '1909-12-28', 'British', 'http://en.wikipedia.org/wiki/David_Murray_(driver)'),
	(748, 'cantoni', NULL, NULL, 'Eitel', 'Cantoni', '1906-10-04', 'Uruguayan', 'http://en.wikipedia.org/wiki/Eitel_Cantoni'),
	(749, 'aston', NULL, NULL, 'Bill', 'Aston', '1900-03-29', 'British', 'http://en.wikipedia.org/wiki/Bill_Aston'),
	(750, 'brudes', NULL, NULL, 'Adolf', 'Brudes', '1899-10-15', 'German', 'http://en.wikipedia.org/wiki/Adolf_Brudes'),
	(751, 'riess', NULL, NULL, 'Fritz', 'Riess', '1922-07-11', 'German', 'http://en.wikipedia.org/wiki/Fritz_Riess'),
	(752, 'niedermayr', NULL, NULL, 'Helmut', 'Niedermayr', '1915-11-29', 'German', 'http://en.wikipedia.org/wiki/Helmut_Niedermayr'),
	(753, 'klenk', NULL, NULL, 'Hans', 'Klenk', '1919-10-28', 'German', 'http://en.wikipedia.org/wiki/Hans_Klenk'),
	(754, 'balsa', NULL, NULL, 'Marcel', 'Balsa', '1901-01-01', 'French', 'http://en.wikipedia.org/wiki/Marcel_Balsa'),
	(755, 'schoeller', NULL, NULL, 'Rudolf', 'Schoeller', '1902-04-27', 'Swiss', 'http://en.wikipedia.org/wiki/Rudolf_Schoeller'),
	(756, 'pietsch', NULL, NULL, 'Paul', 'Pietsch', '1911-06-20', 'German', 'http://en.wikipedia.org/wiki/Paul_Pietsch'),
	(757, 'peters', NULL, NULL, 'Josef', 'Peters', '1914-09-16', 'German', 'http://en.wikipedia.org/wiki/Josef_Peters_(driver)'),
	(758, 'lof', NULL, NULL, 'Dries', 'van der Lof', '1919-08-23', 'Dutch', 'http://en.wikipedia.org/wiki/Dries_van_der_Lof'),
	(759, 'flinterman', NULL, NULL, 'Jan', 'Flinterman', '1919-10-02', 'Dutch', 'http://en.wikipedia.org/wiki/Jan_Flinterman'),
	(760, 'dusio', NULL, NULL, 'Piero', 'Dusio', '1899-10-13', 'Italian', 'http://en.wikipedia.org/wiki/Piero_Dusio'),
	(761, 'crespo', NULL, NULL, 'Alberto', 'Crespo', '1920-01-16', 'Argentine', 'http://en.wikipedia.org/wiki/Alberto_Crespo'),
	(762, 'rol', NULL, NULL, 'Franco', 'Rol', '1908-06-05', 'Italian', 'http://en.wikipedia.org/wiki/Franco_Rol'),
	(763, 'sanesi', NULL, NULL, 'Consalvo', 'Sanesi', '1911-03-28', 'Italian', 'http://en.wikipedia.org/wiki/Consalvo_Sanesi'),
	(764, 'guy_mairesse', NULL, NULL, 'Guy', 'Mairesse', '1910-08-10', 'French', 'http://en.wikipedia.org/wiki/Guy_Mairesse'),
	(765, 'louveau', NULL, NULL, 'Henri', 'Louveau', '1910-01-25', 'French', 'http://en.wikipedia.org/wiki/Henri_Louveau'),
	(766, 'wallard', NULL, NULL, 'Lee', 'Wallard', '1910-09-07', 'American', 'http://en.wikipedia.org/wiki/Lee_Wallard'),
	(767, 'forberg', NULL, NULL, 'Carl', 'Forberg', '1911-03-04', 'American', 'http://en.wikipedia.org/wiki/Carl_Forberg'),
	(768, 'rose', NULL, NULL, 'Mauri', 'Rose', '1906-05-26', 'American', 'http://en.wikipedia.org/wiki/Mauri_Rose'),
	(769, 'mackey', NULL, NULL, 'Bill', 'Mackey', '1927-12-15', 'American', 'http://en.wikipedia.org/wiki/Bill_Mackey'),
	(770, 'green', NULL, NULL, 'Cecil', 'Green', '1919-09-30', 'American', 'http://en.wikipedia.org/wiki/Cecil_Green'),
	(771, 'walt_brown', NULL, NULL, 'Walt', 'Brown', '1911-12-30', 'American', 'http://en.wikipedia.org/wiki/Walt_Brown_(auto_racer)'),
	(772, 'hellings', NULL, NULL, 'Mack', 'Hellings', '1915-09-14', 'American', 'http://en.wikipedia.org/wiki/Mack_Hellings'),
	(773, 'levegh', NULL, NULL, 'Pierre', 'Levegh', '1905-12-22', 'French', 'http://en.wikipedia.org/wiki/Pierre_Levegh'),
	(774, 'chaboud', NULL, NULL, 'Eugène', 'Chaboud', '1907-04-12', 'French', 'http://en.wikipedia.org/wiki/Eug%C3%A8ne_Chaboud'),
	(775, 'gordini', NULL, NULL, 'Aldo', 'Gordini', '1921-05-20', 'French', 'http://en.wikipedia.org/wiki/Aldo_Gordini'),
	(776, 'kelly', NULL, NULL, 'Joe', 'Kelly', '1913-03-13', 'Irish', 'http://en.wikipedia.org/wiki/Joe_Kelly_(Formula_One)'),
	(777, 'parker', NULL, NULL, 'Philip', 'Fotheringham-Parker', '1907-09-22', 'British', 'http://en.wikipedia.org/wiki/Philip_Fotheringham-Parker'),
	(778, 'shawe_taylor', NULL, NULL, 'Brian', 'Shawe Taylor', '1915-01-28', 'British', 'http://en.wikipedia.org/wiki/Brian_Shawe_Taylor'),
	(779, 'john_james', NULL, NULL, 'John', 'James', '1914-05-10', 'British', 'http://en.wikipedia.org/wiki/John_James_(auto_racer)'),
	(780, 'branca', NULL, NULL, 'Toni', 'Branca', '1916-09-15', 'Swiss', 'http://en.wikipedia.org/wiki/Toni_Branca'),
	(781, 'richardson', NULL, NULL, 'Ken', 'Richardson', '1911-08-21', 'British', 'http://en.wikipedia.org/wiki/Ken_Richardson_(race_car_driver)'),
	(782, 'jover', NULL, NULL, 'Juan', 'Jover', '1903-11-23', 'Spanish', 'http://en.wikipedia.org/wiki/Juan_Jover'),
	(783, 'grignard', NULL, NULL, 'Georges', 'Grignard', '1905-07-25', 'French', 'http://en.wikipedia.org/wiki/Georges_Grignard'),
	(784, 'hampshire', NULL, NULL, 'David', 'Hampshire', '1917-12-29', 'British', 'http://en.wikipedia.org/wiki/David_Hampshire'),
	(785, 'crossley', NULL, NULL, 'Geoff', 'Crossley', '1921-05-11', 'British', 'http://en.wikipedia.org/wiki/Geoff_Crossley'),
	(786, 'fagioli', NULL, NULL, 'Luigi', 'Fagioli', '1898-06-09', 'Italian', 'http://en.wikipedia.org/wiki/Luigi_Fagioli'),
	(787, 'harrison', NULL, NULL, 'Cuth', 'Harrison', '1906-07-06', 'British', 'http://en.wikipedia.org/wiki/Cuth_Harrison'),
	(788, 'fry', NULL, NULL, 'Joe', 'Fry', '1915-10-26', 'British', 'http://en.wikipedia.org/wiki/Joe_Fry'),
	(789, 'martin', NULL, NULL, 'Eugène', 'Martin', '1915-03-24', 'French', 'http://en.wikipedia.org/wiki/Eug%C3%A8ne_Martin'),
	(790, 'leslie_johnson', NULL, NULL, 'Leslie', 'Johnson', '1912-03-22', 'British', 'http://en.wikipedia.org/wiki/Leslie_Johnson'),
	(791, 'biondetti', NULL, NULL, 'Clemente', 'Biondetti', '1898-08-18', 'Italian', 'http://en.wikipedia.org/wiki/Clemente_Biondetti'),
	(792, 'pian', NULL, NULL, 'Alfredo', 'Pián', '1912-10-21', 'Argentine', 'http://en.wikipedia.org/wiki/Alfredo_Pi%C3%A0n'),
	(793, 'sommer', NULL, NULL, 'Raymond', 'Sommer', '1906-08-31', 'French', 'http://en.wikipedia.org/wiki/Raymond_Sommer'),
	(794, 'chitwood', NULL, NULL, 'Joie', 'Chitwood', '1912-04-14', 'American', 'http://en.wikipedia.org/wiki/Joie_Chitwood'),
	(795, 'fohr', NULL, NULL, 'Myron', 'Fohr', '1912-06-17', 'American', 'http://en.wikipedia.org/wiki/Myron_Fohr'),
	(796, 'ader', NULL, NULL, 'Walt', 'Ader', '1912-12-15', 'American', 'http://en.wikipedia.org/wiki/Walt_Ader'),
	(797, 'holmes', NULL, NULL, 'Jackie', 'Holmes', '1920-09-04', 'American', 'http://en.wikipedia.org/wiki/Jackie_Holmes'),
	(798, 'levrett', NULL, NULL, 'Bayliss', 'Levrett', '1914-02-14', 'American', 'http://en.wikipedia.org/wiki/Bayliss_Levrett'),
	(799, 'jackson', NULL, NULL, 'Jimmy', 'Jackson', '1910-07-25', 'American', 'http://en.wikipedia.org/wiki/Jimmy_Jackson_(driver)'),
	(800, 'pagani', NULL, NULL, 'Nello', 'Pagani', '1911-10-11', 'Italian', 'http://en.wikipedia.org/wiki/Nello_Pagani'),
	(801, 'pozzi', NULL, NULL, 'Charles', 'Pozzi', '1909-08-27', 'French', 'http://en.wikipedia.org/wiki/Charles_Pozzi'),
	(802, 'serafini', NULL, NULL, 'Dorino', 'Serafini', '1909-07-22', 'Italian', 'http://en.wikipedia.org/wiki/Dorino_Serafini'),
	(803, 'cantrell', NULL, NULL, 'Bill', 'Cantrell', '1908-01-31', 'American', 'http://en.wikipedia.org/wiki/William_Cantrell'),
	(804, 'mantz', NULL, NULL, 'Johnny', 'Mantz', '1918-09-18', 'American', 'http://en.wikipedia.org/wiki/Johnny_Mantz'),
	(805, 'kladis', NULL, NULL, 'Danny', 'Kladis', '1917-02-10', 'American', 'http://en.wikipedia.org/wiki/Danny_Kladis'),
	(806, 'oscar_gonzalez', NULL, NULL, 'Óscar', 'González', '1923-11-10', 'Uruguayan', 'http://en.wikipedia.org/wiki/Oscar_Gonz%C3%A1lez'),
	(807, 'hulkenberg', 27, 'HUL', 'Nico', 'Hülkenberg', '1987-08-19', 'German', 'http://en.wikipedia.org/wiki/Nico_H%C3%BClkenberg'),
	(808, 'petrov', NULL, 'PET', 'Vitaly', 'Petrov', '1984-09-08', 'Russian', 'http://en.wikipedia.org/wiki/Vitaly_Petrov'),
	(809, 'lopez', NULL, 'LOP', 'José María', 'López', '1983-04-26', 'Argentine', 'http://en.wikipedia.org/wiki/Jos%C3%A9_Mar%C3%ADa_L%C3%B3pez'),
	(810, 'grassi', NULL, 'DIG', 'Lucas', 'di Grassi', '1984-08-11', 'Brazilian', 'http://en.wikipedia.org/wiki/Lucas_di_Grassi'),
	(811, 'bruno_senna', NULL, 'SEN', 'Bruno', 'Senna', '1983-10-15', 'Brazilian', 'http://en.wikipedia.org/wiki/Bruno_Senna'),
	(812, 'chandhok', NULL, 'CHA', 'Karun', 'Chandhok', '1984-01-19', 'Indian', 'http://en.wikipedia.org/wiki/Karun_Chandhok'),
	(813, 'maldonado', 13, 'MAL', 'Pastor', 'Maldonado', '1985-03-09', 'Venezuelan', 'http://en.wikipedia.org/wiki/Pastor_Maldonado'),
	(814, 'resta', NULL, 'DIR', 'Paul', 'di Resta', '1986-04-16', 'British', 'http://en.wikipedia.org/wiki/Paul_di_Resta'),
	(815, 'perez', 11, 'PER', 'Sergio', 'Pérez', '1990-01-26', 'Mexican', 'http://en.wikipedia.org/wiki/Sergio_P%C3%A9rez'),
	(816, 'ambrosio', NULL, 'DAM', 'Jérôme', 'd\'Ambrosio', '1985-12-27', 'Belgian', 'http://en.wikipedia.org/wiki/J%C3%A9r%C3%B4me_d%27Ambrosio'),
	(817, 'ricciardo', 3, 'RIC', 'Daniel', 'Ricciardo', '1989-07-01', 'Australian', 'http://en.wikipedia.org/wiki/Daniel_Ricciardo'),
	(818, 'vergne', 25, 'VER', 'Jean-Éric', 'Vergne', '1990-04-25', 'French', 'http://en.wikipedia.org/wiki/Jean-%C3%89ric_Vergne'),
	(819, 'pic', NULL, 'PIC', 'Charles', 'Pic', '1990-02-15', 'French', 'http://en.wikipedia.org/wiki/Charles_Pic'),
	(820, 'chilton', 4, 'CHI', 'Max', 'Chilton', '1991-04-21', 'British', 'http://en.wikipedia.org/wiki/Max_Chilton'),
	(821, 'gutierrez', 21, 'GUT', 'Esteban', 'Gutiérrez', '1991-08-05', 'Mexican', 'http://en.wikipedia.org/wiki/Esteban_Guti%C3%A9rrez'),
	(822, 'bottas', 77, 'BOT', 'Valtteri', 'Bottas', '1989-08-29', 'Finnish', 'http://en.wikipedia.org/wiki/Valtteri_Bottas'),
	(823, 'garde', NULL, 'VDG', 'Giedo', 'van der Garde', '1985-04-25', 'Dutch', 'http://en.wikipedia.org/wiki/Giedo_van_der_Garde'),
	(824, 'jules_bianchi', 17, 'BIA', 'Jules', 'Bianchi', '1989-08-03', 'French', 'http://en.wikipedia.org/wiki/Jules_Bianchi'),
	(825, 'kevin_magnussen', 20, 'MAG', 'Kevin', 'Magnussen', '1992-10-05', 'Danish', 'http://en.wikipedia.org/wiki/Kevin_Magnussen'),
	(826, 'kvyat', 26, 'KVY', 'Daniil', 'Kvyat', '1994-04-26', 'Russian', 'http://en.wikipedia.org/wiki/Daniil_Kvyat'),
	(827, 'lotterer', 45, 'LOT', 'André', 'Lotterer', '1981-11-19', 'German', 'http://en.wikipedia.org/wiki/Andr%C3%A9_Lotterer'),
	(828, 'ericsson', 9, 'ERI', 'Marcus', 'Ericsson', '1990-09-02', 'Swedish', 'http://en.wikipedia.org/wiki/Marcus_Ericsson'),
	(829, 'stevens', 28, 'STE', 'Will', 'Stevens', '1991-06-28', 'British', 'http://en.wikipedia.org/wiki/Will_Stevens'),
	(830, 'max_verstappen', 33, 'VES', 'Max', 'Verstappen', '1997-09-30', 'Dutch', 'http://en.wikipedia.org/wiki/Max_Verstappen'),
	(831, 'nasr', 12, 'NAS', 'Felipe', 'Nasr', '1992-08-21', 'Brazilian', 'http://en.wikipedia.org/wiki/Felipe_Nasr'),
	(832, 'sainz', 55, 'SAI', 'Carlos', 'Sainz', '1994-09-01', 'Spanish', 'http://en.wikipedia.org/wiki/Carlos_Sainz_Jr.'),
	(833, 'merhi', 98, 'MER', 'Roberto', 'Merhi', '1991-03-22', 'Spanish', 'http://en.wikipedia.org/wiki/Roberto_Merhi'),
	(834, 'rossi', 53, 'RSS', 'Alexander', 'Rossi', '1991-09-25', 'American', 'http://en.wikipedia.org/wiki/Alexander_Rossi_%28racing_driver%29'),
	(835, 'jolyon_palmer', 30, 'PAL', 'Jolyon', 'Palmer', '1991-01-20', 'British', 'http://en.wikipedia.org/wiki/Jolyon_Palmer'),
	(836, 'wehrlein', 94, 'WEH', 'Pascal', 'Wehrlein', '1994-10-18', 'German', 'http://en.wikipedia.org/wiki/Pascal_Wehrlein'),
	(837, 'haryanto', 88, 'HAR', 'Rio', 'Haryanto', '1993-01-20', 'Indonesian', 'http://en.wikipedia.org/wiki/Rio_Haryanto'),
	(838, 'vandoorne', 47, 'VAN', 'Stoffel', 'Vandoorne', '1992-03-26', 'Belgian', 'http://en.wikipedia.org/wiki/Stoffel_Vandoorne');
/*!40000 ALTER TABLE `drivers` ENABLE KEYS */;


-- Dumping structure for table formula1.driverstandings
CREATE TABLE IF NOT EXISTS `driverstandings` (
  `driverStandingsId` int(11) NOT NULL AUTO_INCREMENT,
  `raceId` int(11) NOT NULL DEFAULT '0',
  `driverId` int(11) NOT NULL DEFAULT '0',
  `points` float NOT NULL DEFAULT '0',
  `position` int(11) DEFAULT NULL,
  `positionText` varchar(255) DEFAULT NULL,
  `wins` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`driverStandingsId`),
  KEY `FK_driverstandings_races` (`raceId`),
  KEY `FK_driverstandings_drivers` (`driverId`),
  CONSTRAINT `FK_driverstandings_drivers` FOREIGN KEY (`driverId`) REFERENCES `drivers` (`driverId`),
  CONSTRAINT `FK_driverstandings_races` FOREIGN KEY (`raceId`) REFERENCES `races` (`raceId`)
) ENGINE=InnoDB AUTO_INCREMENT=67686 DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.driverstandings: ~31.141 rows (approximately)
DELETE FROM `driverstandings`;
/*!40000 ALTER TABLE `driverstandings` DISABLE KEYS */;
INSERT INTO `driverstandings` (`driverStandingsId`, `raceId`, `driverId`, `points`, `position`, `positionText`, `wins`) VALUES
	(1, 18, 1, 10, 1, '1', 1),
	(2, 18, 2, 8, 2, '2', 0),
	(3, 18, 3, 6, 3, '3', 0),
	(4, 18, 4, 5, 4, '4', 0),
	(5, 18, 5, 4, 5, '5', 0),
	(6, 18, 6, 3, 6, '6', 0),
	(7, 18, 7, 2, 7, '7', 0),
	(8, 18, 8, 1, 8, '8', 0),
	(9, 19, 1, 14, 1, '1', 1),
	(10, 19, 2, 11, 3, '3', 0),
	(11, 19, 3, 6, 6, '6', 0),
	(12, 19, 4, 6, 7, '7', 0),
	(13, 19, 5, 10, 4, '4', 0),
	(14, 19, 6, 3, 9, '9', 0),
	(15, 19, 7, 2, 10, '10', 0),
	(16, 19, 8, 11, 2, '2', 1),
	(17, 19, 9, 8, 5, '5', 0),
	(18, 19, 15, 5, 8, '8', 0),
	(19, 19, 17, 2, 11, '11', 0),
	(20, 19, 14, 0, 12, '12', 0),
	(21, 19, 18, 0, 13, '13', 0),
	(22, 19, 12, 0, 14, '14', 0),
	(23, 19, 21, 0, 15, '15', 0),
	(24, 19, 22, 0, 16, '16', 0),
	(25, 19, 19, 0, 17, '17', 0),
	(26, 19, 11, 0, 18, '18', 0),
	(27, 20, 1, 14, 3, '3', 1),
	(28, 20, 2, 16, 2, '2', 0),
	(29, 20, 3, 7, 8, '8', 0),
	(30, 20, 4, 6, 9, '9', 0),
	(31, 20, 5, 14, 5, '5', 0),
	(32, 20, 6, 3, 11, '11', 0),
	(33, 20, 7, 2, 12, '12', 0),
	(34, 20, 8, 19, 1, '1', 1),
	(35, 20, 9, 14, 4, '4', 0),
	(36, 20, 15, 8, 7, '7', 0),
	(37, 20, 17, 4, 10, '10', 0),
	(38, 20, 14, 0, 13, '13', 0),
	(39, 20, 18, 0, 15, '15', 0),
	(40, 20, 12, 0, 17, '17', 0),
	(41, 20, 21, 0, 18, '18', 0),
	(42, 20, 22, 0, 16, '16', 0),
	(43, 20, 19, 0, 19, '19', 0),
	(44, 20, 11, 0, 20, '20', 0),
	(45, 20, 13, 10, 6, '6', 1),
	(46, 20, 10, 0, 14, '14', 0),
	(47, 20, 16, 0, 21, '21', 0),
	(48, 21, 1, 20, 2, '2', 1),
	(49, 21, 2, 16, 5, '5', 0),
	(50, 21, 3, 7, 9, '9', 0),
	(51, 21, 4, 6, 10, '10', 0),
	(52, 21, 5, 14, 6, '6', 0),
	(53, 21, 6, 5, 11, '11', 0),
	(54, 21, 7, 2, 13, '13', 0),
	(55, 21, 8, 29, 1, '1', 2),
	(56, 21, 9, 19, 3, '3', 0),
	(57, 21, 15, 9, 7, '7', 0),
	(58, 21, 17, 8, 8, '8', 0),
	(59, 21, 14, 0, 15, '15', 0),
	(60, 21, 18, 3, 12, '12', 0),
	(61, 21, 12, 0, 18, '18', 0),
	(62, 21, 21, 0, 16, '16', 0),
	(63, 21, 22, 0, 17, '17', 0),
	(64, 21, 19, 0, 20, '20', 0),
	(65, 21, 11, 0, 19, '19', 0),
	(66, 21, 13, 18, 4, '4', 1),
	(67, 21, 10, 0, 14, '14', 0),
	(68, 21, 16, 0, 21, '21', 0),
	(69, 22, 1, 28, 3, '3', 1),
	(70, 22, 2, 20, 5, '5', 0),
	(71, 22, 3, 8, 10, '10', 0),
	(72, 22, 4, 9, 8, '8', 0),
	(73, 22, 5, 14, 6, '6', 0),
	(74, 22, 6, 5, 11, '11', 0),
	(75, 22, 7, 2, 13, '13', 0),
	(76, 22, 8, 35, 1, '1', 2),
	(77, 22, 9, 24, 4, '4', 0),
	(78, 22, 15, 9, 9, '9', 0),
	(79, 22, 17, 10, 7, '7', 0),
	(80, 22, 14, 0, 14, '14', 0),
	(81, 22, 18, 3, 12, '12', 0),
	(82, 22, 12, 0, 18, '18', 0),
	(83, 22, 21, 0, 16, '16', 0),
	(84, 22, 22, 0, 17, '17', 0),
	(85, 22, 19, 0, 20, '20', 0),
	(86, 22, 11, 0, 19, '19', 0),
	(87, 22, 13, 28, 2, '2', 2),
	(88, 22, 10, 0, 15, '15', 0),
	(89, 22, 16, 0, 21, '21', 0),
	(90, 22, 20, 0, 22, '22', 0),
	(91, 23, 1, 38, 1, '1', 2),
	(92, 23, 2, 20, 5, '5', 0),
	(93, 23, 3, 8, 10, '10', 0),
	(94, 23, 4, 9, 8, '8', 0),
	(95, 23, 5, 15, 6, '6', 0),
	(96, 23, 6, 7, 11, '11', 0),
	(97, 23, 7, 2, 15, '15', 0),
	(98, 23, 8, 35, 2, '2', 2),
	(99, 23, 9, 32, 4, '4', 0),
	(100, 23, 15, 9, 9, '9', 0),
	(101, 23, 17, 15, 7, '7', 0),
	(102, 23, 14, 0, 16, '16', 0),
	(103, 23, 18, 3, 13, '13', 0),
	(104, 23, 12, 0, 19, '19', 0),
	(105, 23, 21, 0, 18, '18', 0),
	(106, 23, 22, 3, 14, '14', 0),
	(107, 23, 19, 0, 21, '21', 0),
	(108, 23, 11, 0, 20, '20', 0),
	(109, 23, 13, 34, 3, '3', 2),
	(110, 23, 10, 0, 17, '17', 0),
	(111, 23, 16, 0, 22, '22', 0),
	(112, 23, 20, 4, 12, '12', 0),
	(113, 24, 1, 38, 2, '2', 2),
	(114, 24, 2, 28, 5, '5', 0),
	(115, 24, 3, 8, 10, '10', 0),
	(116, 24, 4, 9, 9, '9', 0),
	(117, 24, 5, 15, 6, '6', 0),
	(118, 24, 6, 7, 11, '11', 0),
	(119, 24, 7, 2, 17, '17', 0),
	(120, 24, 8, 35, 4, '4', 2),
	(121, 24, 9, 42, 1, '1', 1),
	(122, 24, 15, 12, 8, '8', 0),
	(123, 24, 17, 15, 7, '7', 0),
	(124, 24, 14, 6, 12, '12', 0),
	(125, 24, 18, 3, 16, '16', 0),
	(126, 24, 12, 0, 19, '19', 0),
	(127, 24, 21, 0, 18, '18', 0),
	(128, 24, 22, 5, 15, '15', 0),
	(129, 24, 19, 0, 21, '21', 0),
	(130, 24, 11, 0, 20, '20', 0),
	(131, 24, 13, 38, 3, '3', 2),
	(132, 24, 10, 5, 13, '13', 0),
	(133, 24, 16, 0, 22, '22', 0),
	(134, 24, 20, 5, 14, '14', 0),
	(135, 25, 1, 38, 4, '4', 2),
	(136, 25, 2, 28, 5, '5', 0),
	(137, 25, 3, 8, 10, '10', 0),
	(138, 25, 4, 10, 9, '9', 0),
	(139, 25, 5, 20, 6, '6', 0),
	(140, 25, 6, 7, 11, '11', 0),
	(141, 25, 7, 2, 18, '18', 0),
	(142, 25, 8, 43, 3, '3', 2),
	(143, 25, 9, 46, 2, '2', 1),
	(144, 25, 15, 18, 7, '7', 0),
	(145, 25, 17, 18, 8, '8', 0),
	(146, 25, 14, 6, 12, '12', 0),
	(147, 25, 18, 3, 16, '16', 0),
	(148, 25, 12, 2, 17, '17', 0),
	(149, 25, 21, 0, 19, '19', 0),
	(150, 25, 22, 5, 15, '15', 0),
	(151, 25, 19, 0, 21, '21', 0),
	(152, 25, 11, 0, 20, '20', 0),
	(153, 25, 13, 48, 1, '1', 3),
	(154, 25, 10, 5, 13, '13', 0),
	(155, 25, 16, 0, 22, '22', 0),
	(156, 25, 20, 5, 14, '14', 0),
	(157, 26, 1, 48, 1, '1', 3),
	(158, 26, 2, 36, 5, '5', 0),
	(159, 26, 3, 8, 11, '11', 0),
	(160, 26, 4, 13, 9, '9', 0),
	(161, 26, 5, 24, 6, '6', 0),
	(162, 26, 6, 8, 12, '12', 0),
	(163, 26, 7, 2, 17, '17', 0),
	(164, 26, 8, 48, 3, '3', 2),
	(165, 26, 9, 46, 4, '4', 1),
	(166, 26, 15, 20, 7, '7', 0),
	(167, 26, 17, 18, 8, '8', 0),
	(168, 26, 14, 6, 13, '13', 0),
	(169, 26, 18, 3, 16, '16', 0),
	(170, 26, 12, 2, 18, '18', 0),
	(171, 26, 21, 0, 19, '19', 0),
	(172, 26, 22, 11, 10, '10', 0),
	(173, 26, 19, 0, 21, '21', 0),
	(174, 26, 11, 0, 20, '20', 0),
	(175, 26, 13, 48, 2, '2', 3),
	(176, 26, 10, 5, 14, '14', 0),
	(177, 26, 16, 0, 22, '22', 0),
	(178, 26, 20, 5, 15, '15', 0),
	(179, 27, 1, 58, 1, '1', 4),
	(180, 27, 2, 41, 5, '5', 0),
	(181, 27, 3, 8, 12, '12', 0),
	(182, 27, 4, 13, 9, '9', 0),
	(183, 27, 5, 28, 6, '6', 0),
	(184, 27, 6, 8, 13, '13', 0),
	(185, 27, 7, 2, 18, '18', 0),
	(186, 27, 8, 51, 3, '3', 2),
	(187, 27, 9, 48, 4, '4', 1),
	(188, 27, 15, 20, 7, '7', 0),
	(189, 27, 17, 18, 8, '8', 0),
	(190, 27, 14, 6, 14, '14', 0),
	(191, 27, 18, 3, 17, '17', 0),
	(192, 27, 12, 10, 11, '11', 0),
	(193, 27, 21, 0, 19, '19', 0),
	(194, 27, 22, 11, 10, '10', 0),
	(195, 27, 19, 0, 22, '22', 0),
	(196, 27, 11, 0, 20, '20', 0),
	(197, 27, 13, 54, 2, '2', 3),
	(198, 27, 10, 5, 16, '16', 0),
	(199, 27, 16, 0, 21, '21', 0),
	(200, 27, 20, 6, 15, '15', 0),
	(201, 28, 1, 62, 1, '1', 4),
	(202, 28, 2, 41, 5, '5', 0),
	(203, 28, 3, 8, 13, '13', 0),
	(204, 28, 4, 18, 8, '8', 0),
	(205, 28, 5, 38, 6, '6', 1),
	(206, 28, 6, 8, 14, '14', 0),
	(207, 28, 7, 2, 18, '18', 0),
	(208, 28, 8, 57, 2, '2', 2),
	(209, 28, 9, 49, 4, '4', 1),
	(210, 28, 15, 22, 7, '7', 0),
	(211, 28, 17, 18, 9, '9', 0),
	(212, 28, 14, 6, 15, '15', 0),
	(213, 28, 18, 3, 17, '17', 0),
	(214, 28, 12, 13, 11, '11', 0),
	(215, 28, 21, 0, 19, '19', 0),
	(216, 28, 22, 11, 12, '12', 0),
	(217, 28, 19, 0, 22, '22', 0),
	(218, 28, 11, 0, 20, '20', 0),
	(219, 28, 13, 54, 3, '3', 3),
	(220, 28, 10, 13, 10, '10', 0),
	(221, 28, 16, 0, 21, '21', 0),
	(222, 28, 20, 6, 16, '16', 0),
	(223, 29, 1, 70, 1, '1', 4),
	(224, 29, 2, 41, 6, '6', 0),
	(225, 29, 3, 9, 13, '13', 0),
	(226, 29, 4, 18, 8, '8', 0),
	(227, 29, 5, 43, 5, '5', 1),
	(228, 29, 6, 8, 15, '15', 0),
	(229, 29, 7, 2, 18, '18', 0),
	(230, 29, 8, 57, 3, '3', 2),
	(231, 29, 9, 55, 4, '4', 1),
	(232, 29, 15, 26, 7, '7', 0),
	(233, 29, 17, 18, 9, '9', 0),
	(234, 29, 14, 6, 16, '16', 0),
	(235, 29, 18, 3, 17, '17', 0),
	(236, 29, 12, 13, 11, '11', 0),
	(237, 29, 21, 0, 19, '19', 0),
	(238, 29, 22, 11, 12, '12', 0),
	(239, 29, 19, 0, 22, '22', 0),
	(240, 29, 11, 0, 20, '20', 0),
	(241, 29, 13, 64, 2, '2', 4),
	(242, 29, 10, 15, 10, '10', 0),
	(243, 29, 16, 0, 21, '21', 0),
	(244, 29, 20, 9, 14, '14', 0),
	(245, 30, 1, 76, 1, '1', 4),
	(246, 30, 2, 49, 5, '5', 0),
	(247, 30, 3, 9, 14, '14', 0),
	(248, 30, 4, 23, 8, '8', 0),
	(249, 30, 5, 43, 6, '6', 1),
	(250, 30, 6, 8, 15, '15', 0),
	(251, 30, 7, 4, 17, '17', 0),
	(252, 30, 8, 57, 4, '4', 2),
	(253, 30, 9, 58, 3, '3', 1),
	(254, 30, 15, 26, 7, '7', 0),
	(255, 30, 17, 19, 9, '9', 0),
	(256, 30, 14, 6, 16, '16', 0),
	(257, 30, 18, 3, 18, '18', 0),
	(258, 30, 12, 13, 11, '11', 0),
	(259, 30, 21, 0, 19, '19', 0),
	(260, 30, 22, 11, 13, '13', 0),
	(261, 30, 19, 0, 22, '22', 0),
	(262, 30, 11, 0, 21, '21', 0),
	(263, 30, 13, 74, 2, '2', 5),
	(264, 30, 10, 15, 10, '10', 0),
	(265, 30, 16, 0, 20, '20', 0),
	(266, 30, 20, 13, 12, '12', 0),
	(267, 31, 1, 78, 1, '1', 4),
	(268, 31, 2, 53, 5, '5', 0),
	(269, 31, 3, 9, 14, '14', 0),
	(270, 31, 4, 28, 7, '7', 0),
	(271, 31, 5, 51, 6, '6', 1),
	(272, 31, 6, 8, 15, '15', 0),
	(273, 31, 7, 4, 17, '17', 0),
	(274, 31, 8, 57, 4, '4', 2),
	(275, 31, 9, 64, 3, '3', 1),
	(276, 31, 15, 26, 8, '8', 0),
	(277, 31, 17, 20, 10, '10', 0),
	(278, 31, 14, 6, 16, '16', 0),
	(279, 31, 18, 3, 18, '18', 0),
	(280, 31, 12, 13, 12, '12', 0),
	(281, 31, 21, 0, 19, '19', 0),
	(282, 31, 22, 11, 13, '13', 0),
	(283, 31, 19, 0, 22, '22', 0),
	(284, 31, 11, 0, 21, '21', 0),
	(285, 31, 13, 77, 2, '2', 5),
	(286, 31, 10, 15, 11, '11', 0),
	(287, 31, 16, 0, 20, '20', 0),
	(288, 31, 20, 23, 9, '9', 1),
	(289, 32, 1, 84, 1, '1', 4),
	(290, 32, 2, 56, 5, '5', 0),
	(291, 32, 3, 17, 12, '12', 0),
	(292, 32, 4, 38, 7, '7', 1),
	(293, 32, 5, 51, 6, '6', 1),
	(294, 32, 6, 9, 15, '15', 0),
	(295, 32, 7, 4, 17, '17', 0),
	(296, 32, 8, 57, 4, '4', 2),
	(297, 32, 9, 64, 3, '3', 1),
	(298, 32, 15, 26, 9, '9', 0),
	(299, 32, 17, 20, 11, '11', 0),
	(300, 32, 14, 8, 16, '16', 0),
	(301, 32, 18, 3, 18, '18', 0),
	(302, 32, 12, 13, 13, '13', 0),
	(303, 32, 21, 0, 19, '19', 0),
	(304, 32, 22, 11, 14, '14', 0),
	(305, 32, 19, 0, 22, '22', 0),
	(306, 32, 11, 0, 21, '21', 0),
	(307, 32, 13, 77, 2, '2', 5),
	(308, 32, 10, 20, 10, '10', 0),
	(309, 32, 16, 0, 20, '20', 0),
	(310, 32, 20, 27, 8, '8', 1),
	(311, 33, 1, 84, 1, '1', 4),
	(312, 33, 2, 56, 5, '5', 0),
	(313, 33, 3, 17, 13, '13', 0),
	(314, 33, 4, 48, 7, '7', 2),
	(315, 33, 5, 51, 6, '6', 1),
	(316, 33, 6, 9, 15, '15', 0),
	(317, 33, 7, 4, 17, '17', 0),
	(318, 33, 8, 63, 4, '4', 2),
	(319, 33, 9, 72, 3, '3', 1),
	(320, 33, 15, 30, 9, '9', 0),
	(321, 33, 17, 21, 10, '10', 0),
	(322, 33, 14, 8, 16, '16', 0),
	(323, 33, 18, 3, 18, '18', 0),
	(324, 33, 12, 18, 12, '12', 0),
	(325, 33, 21, 0, 19, '19', 0),
	(326, 33, 22, 11, 14, '14', 0),
	(327, 33, 19, 0, 22, '22', 0),
	(328, 33, 11, 0, 21, '21', 0),
	(329, 33, 13, 79, 2, '2', 5),
	(330, 33, 10, 20, 11, '11', 0),
	(331, 33, 16, 0, 20, '20', 0),
	(332, 33, 20, 30, 8, '8', 1),
	(355, 35, 1, 98, 1, '1', 5),
	(356, 35, 2, 60, 6, '6', 0),
	(357, 35, 3, 17, 13, '13', 0),
	(358, 35, 4, 61, 5, '5', 2),
	(359, 35, 5, 53, 7, '7', 1),
	(360, 35, 6, 9, 15, '15', 0),
	(361, 35, 7, 4, 17, '17', 0),
	(362, 35, 8, 75, 3, '3', 2),
	(363, 35, 9, 75, 4, '4', 1),
	(364, 35, 15, 31, 9, '9', 0),
	(365, 35, 17, 21, 11, '11', 0),
	(366, 35, 14, 8, 16, '16', 0),
	(367, 35, 18, 3, 18, '18', 0),
	(368, 35, 12, 19, 12, '12', 0),
	(369, 35, 21, 0, 19, '19', 0),
	(370, 35, 22, 11, 14, '14', 0),
	(371, 35, 19, 0, 22, '22', 0),
	(372, 35, 11, 0, 21, '21', 0),
	(373, 35, 13, 97, 2, '2', 6),
	(374, 35, 10, 25, 10, '10', 0),
	(375, 35, 16, 0, 20, '20', 0),
	(376, 35, 20, 35, 8, '8', 1),
	(1196, 71, 21, 10, 1, '1', 1),
	(1197, 71, 22, 8, 2, '2', 0),
	(1198, 71, 4, 6, 3, '3', 0),
	(1199, 71, 14, 5, 4, '4', 0),
	(1200, 71, 17, 4, 5, '5', 0),
	(1201, 71, 31, 3, 6, '6', 0),
	(1202, 71, 32, 2, 7, '7', 0),
	(1203, 71, 8, 1, 8, '8', 0),
	(1204, 71, 15, 0, 9, '9', 0),
	(1205, 71, 13, 0, 10, '10', 0),
	(1206, 71, 23, 0, 11, '11', 0),
	(1207, 71, 35, 0, 12, '12', 0),
	(1208, 71, 39, 0, 13, '13', 0),
	(1209, 71, 33, 0, 14, '14', 0),
	(1210, 71, 40, 0, 15, '15', 0),
	(1211, 72, 21, 10, 2, '2', 1),
	(1212, 72, 22, 8, 4, '4', 0),
	(1213, 72, 4, 16, 1, '1', 1),
	(1214, 72, 14, 8, 5, '5', 0),
	(1215, 72, 17, 4, 9, '9', 0),
	(1216, 72, 31, 8, 6, '6', 0),
	(1217, 72, 32, 3, 10, '10', 0),
	(1218, 72, 8, 1, 12, '12', 0),
	(1219, 72, 15, 8, 3, '3', 0),
	(1220, 72, 13, 0, 13, '13', 0),
	(1221, 72, 23, 4, 8, '8', 0),
	(1222, 72, 35, 0, 17, '17', 0),
	(1223, 72, 39, 0, 14, '14', 0),
	(1224, 72, 33, 0, 15, '15', 0),
	(1225, 72, 40, 0, 18, '18', 0),
	(1226, 72, 2, 6, 7, '7', 0),
	(1227, 72, 30, 2, 11, '11', 0),
	(1228, 72, 27, 0, 16, '16', 0),
	(1290, 76, 21, 14, 7, '7', 1),
	(1291, 76, 22, 9, 11, '11', 0),
	(1292, 76, 4, 49, 1, '1', 3),
	(1293, 76, 14, 10, 10, '10', 0),
	(1294, 76, 17, 18, 4, '4', 0),
	(1295, 76, 31, 14, 8, '8', 0),
	(1296, 76, 32, 3, 15, '15', 0),
	(1297, 76, 8, 27, 2, '2', 2),
	(1298, 76, 15, 26, 3, '3', 0),
	(1299, 76, 13, 2, 16, '16', 0),
	(1300, 76, 23, 17, 6, '6', 0),
	(1301, 76, 35, 5, 13, '13', 0),
	(1302, 76, 39, 0, 19, '19', 0),
	(1303, 76, 33, 0, 18, '18', 0),
	(1304, 76, 40, 0, 20, '20', 0),
	(1305, 76, 2, 17, 5, '5', 0),
	(1306, 76, 30, 12, 9, '9', 0),
	(1307, 76, 27, 0, 21, '21', 0),
	(1308, 76, 37, 4, 14, '14', 0),
	(1309, 76, 25, 6, 12, '12', 0),
	(1310, 76, 24, 1, 17, '17', 0),
	(1311, 77, 21, 17, 6, '6', 1),
	(1312, 77, 22, 15, 10, '10', 0),
	(1313, 77, 4, 59, 1, '1', 4),
	(1314, 77, 14, 15, 11, '11', 0),
	(1315, 77, 17, 18, 5, '5', 0),
	(1316, 77, 31, 16, 9, '9', 0),
	(1317, 77, 32, 3, 15, '15', 0),
	(1318, 77, 8, 27, 2, '2', 2),
	(1319, 77, 15, 27, 3, '3', 0),
	(1320, 77, 13, 2, 16, '16', 0),
	(1321, 77, 23, 17, 7, '7', 0),
	(1322, 77, 35, 5, 13, '13', 0),
	(1323, 77, 39, 0, 20, '20', 0),
	(1324, 77, 33, 0, 18, '18', 0),
	(1325, 77, 40, 0, 21, '21', 0),
	(1326, 77, 2, 25, 4, '4', 0),
	(1327, 77, 30, 16, 8, '8', 0),
	(1328, 77, 27, 0, 23, '23', 0),
	(1329, 77, 37, 4, 14, '14', 0),
	(1330, 77, 25, 6, 12, '12', 0),
	(1331, 77, 24, 1, 17, '17', 0),
	(1332, 77, 18, 0, 19, '19', 0),
	(1333, 77, 11, 0, 22, '22', 0),
	(1380, 80, 21, 20, 9, '9', 1),
	(1381, 80, 22, 29, 5, '5', 0),
	(1382, 80, 4, 69, 1, '1', 5),
	(1383, 80, 14, 17, 10, '10', 0),
	(1384, 80, 17, 22, 7, '7', 0),
	(1385, 80, 31, 16, 11, '11', 0),
	(1386, 80, 32, 4, 20, '20', 0),
	(1387, 80, 8, 45, 2, '2', 3),
	(1388, 80, 15, 31, 4, '4', 0),
	(1389, 80, 13, 7, 12, '12', 0),
	(1390, 80, 23, 22, 8, '8', 0),
	(1391, 80, 35, 6, 15, '15', 0),
	(1392, 80, 39, 5, 17, '17', 0),
	(1393, 80, 33, 6, 13, '13', 0),
	(1394, 80, 40, 3, 21, '21', 0),
	(1395, 80, 2, 25, 6, '6', 0),
	(1396, 80, 30, 40, 3, '3', 1),
	(1397, 80, 27, 4, 18, '18', 0),
	(1398, 80, 37, 4, 19, '19', 0),
	(1399, 80, 25, 6, 14, '14', 0),
	(1400, 80, 24, 1, 22, '22', 0),
	(1401, 80, 18, 5, 16, '16', 0),
	(1402, 80, 11, 0, 23, '23', 0),
	(1403, 81, 21, 25, 7, '7', 1),
	(1404, 81, 22, 31, 4, '4', 0),
	(1405, 81, 4, 77, 1, '1', 5),
	(1406, 81, 14, 17, 11, '11', 0),
	(1407, 81, 17, 22, 10, '10', 0),
	(1408, 81, 31, 26, 6, '6', 1),
	(1409, 81, 32, 4, 20, '20', 0),
	(1410, 81, 8, 51, 2, '2', 3),
	(1411, 81, 15, 31, 5, '5', 0),
	(1412, 81, 13, 7, 13, '13', 0),
	(1413, 81, 23, 23, 9, '9', 0),
	(1414, 81, 35, 6, 16, '16', 0),
	(1415, 81, 39, 5, 17, '17', 0),
	(1416, 81, 33, 6, 14, '14', 0),
	(1417, 81, 40, 3, 21, '21', 0),
	(1418, 81, 2, 25, 8, '8', 0),
	(1419, 81, 30, 43, 3, '3', 1),
	(1420, 81, 27, 4, 18, '18', 0),
	(1421, 81, 37, 4, 19, '19', 0),
	(1422, 81, 25, 6, 15, '15', 0),
	(1423, 81, 24, 1, 22, '22', 0),
	(1424, 81, 18, 9, 12, '12', 0),
	(1425, 81, 11, 0, 23, '23', 0),
	(1426, 82, 21, 30, 7, '7', 1),
	(1427, 82, 22, 31, 5, '5', 0),
	(1428, 82, 4, 87, 1, '1', 6),
	(1429, 82, 14, 19, 11, '11', 0),
	(1430, 82, 17, 22, 10, '10', 0),
	(1431, 82, 31, 34, 4, '4', 1),
	(1432, 82, 32, 4, 20, '20', 0),
	(1433, 82, 8, 51, 2, '2', 3),
	(1434, 82, 15, 31, 6, '6', 0),
	(1435, 82, 13, 8, 13, '13', 0),
	(1436, 82, 23, 26, 8, '8', 0),
	(1437, 82, 35, 6, 16, '16', 0),
	(1438, 82, 39, 5, 17, '17', 0),
	(1439, 82, 33, 6, 14, '14', 0),
	(1440, 82, 40, 3, 21, '21', 0),
	(1441, 82, 2, 25, 9, '9', 0),
	(1442, 82, 30, 47, 3, '3', 1),
	(1443, 82, 27, 4, 18, '18', 0),
	(1444, 82, 37, 4, 19, '19', 0),
	(1445, 82, 25, 6, 15, '15', 0),
	(1446, 82, 24, 1, 22, '22', 0),
	(1447, 82, 18, 15, 12, '12', 0),
	(1448, 82, 11, 0, 23, '23', 0),
	(1449, 82, 38, 0, 24, '24', 0),
	(1450, 83, 21, 30, 8, '8', 1),
	(1451, 83, 22, 31, 7, '7', 0),
	(1452, 83, 4, 87, 1, '1', 6),
	(1453, 83, 14, 19, 12, '12', 0),
	(1454, 83, 17, 24, 10, '10', 0),
	(1455, 83, 31, 34, 5, '5', 1),
	(1456, 83, 32, 4, 20, '20', 0),
	(1457, 83, 8, 61, 2, '2', 4),
	(1458, 83, 15, 36, 4, '4', 0),
	(1459, 83, 13, 8, 13, '13', 0),
	(1460, 83, 23, 32, 6, '6', 0),
	(1461, 83, 35, 6, 16, '16', 0),
	(1462, 83, 39, 5, 17, '17', 0),
	(1463, 83, 33, 6, 14, '14', 0),
	(1464, 83, 40, 3, 21, '21', 0),
	(1465, 83, 2, 28, 9, '9', 0),
	(1466, 83, 30, 55, 3, '3', 1),
	(1467, 83, 27, 4, 18, '18', 0),
	(1468, 83, 37, 4, 19, '19', 0),
	(1469, 83, 25, 6, 15, '15', 0),
	(1470, 83, 24, 1, 22, '22', 0),
	(1471, 83, 18, 19, 11, '11', 0),
	(1472, 83, 11, 1, 23, '23', 0),
	(1473, 83, 38, 0, 24, '24', 0),
	(1474, 84, 21, 35, 6, '6', 1),
	(1475, 84, 22, 31, 8, '8', 0),
	(1476, 84, 4, 95, 1, '1', 6),
	(1477, 84, 14, 21, 12, '12', 0),
	(1478, 84, 17, 24, 10, '10', 0),
	(1479, 84, 31, 40, 4, '4', 1),
	(1480, 84, 32, 5, 18, '18', 0),
	(1481, 84, 8, 71, 2, '2', 5),
	(1482, 84, 15, 39, 5, '5', 0),
	(1483, 84, 13, 8, 13, '13', 0),
	(1484, 84, 23, 32, 7, '7', 0),
	(1485, 84, 35, 6, 16, '16', 0),
	(1486, 84, 39, 5, 17, '17', 0),
	(1487, 84, 33, 6, 14, '14', 0),
	(1488, 84, 40, 3, 21, '21', 0),
	(1489, 84, 2, 28, 9, '9', 0),
	(1490, 84, 30, 55, 3, '3', 1),
	(1491, 84, 27, 4, 19, '19', 0),
	(1492, 84, 37, 4, 20, '20', 0),
	(1493, 84, 25, 6, 15, '15', 0),
	(1494, 84, 24, 1, 23, '23', 0),
	(1495, 84, 18, 23, 11, '11', 0),
	(1496, 84, 11, 1, 22, '22', 0),
	(1497, 84, 38, 0, 24, '24', 0),
	(1498, 85, 21, 41, 6, '6', 1),
	(1499, 85, 22, 31, 8, '8', 0),
	(1500, 85, 4, 103, 1, '1', 6),
	(1501, 85, 14, 21, 12, '12', 0),
	(1502, 85, 17, 24, 11, '11', 0),
	(1503, 85, 31, 50, 4, '4', 2),
	(1504, 85, 32, 5, 18, '18', 0),
	(1505, 85, 8, 76, 2, '2', 5),
	(1506, 85, 15, 43, 5, '5', 0),
	(1507, 85, 13, 8, 13, '13', 0),
	(1508, 85, 23, 35, 7, '7', 0),
	(1509, 85, 35, 6, 16, '16', 0),
	(1510, 85, 39, 5, 17, '17', 0),
	(1511, 85, 33, 6, 14, '14', 0),
	(1512, 85, 40, 3, 21, '21', 0),
	(1513, 85, 2, 28, 9, '9', 0),
	(1514, 85, 30, 55, 3, '3', 1),
	(1515, 85, 27, 4, 19, '19', 0),
	(1516, 85, 37, 4, 20, '20', 0),
	(1517, 85, 25, 6, 15, '15', 0),
	(1518, 85, 24, 1, 24, '24', 0),
	(1519, 85, 18, 24, 10, '10', 0),
	(1520, 85, 11, 1, 23, '23', 0),
	(1521, 85, 38, 0, 25, '25', 0),
	(1522, 85, 42, 2, 22, '22', 0),
	(1523, 86, 21, 41, 6, '6', 1),
	(1524, 86, 22, 35, 8, '8', 0),
	(1525, 86, 4, 111, 1, '1', 6),
	(1526, 86, 14, 21, 12, '12', 0),
	(1527, 86, 17, 29, 10, '10', 0),
	(1528, 86, 31, 50, 4, '4', 2),
	(1529, 86, 32, 5, 18, '18', 0),
	(1530, 86, 8, 86, 2, '2', 6),
	(1531, 86, 15, 43, 5, '5', 0),
	(1532, 86, 13, 8, 14, '14', 0),
	(1533, 86, 23, 37, 7, '7', 0),
	(1534, 86, 35, 9, 13, '13', 0),
	(1535, 86, 39, 5, 17, '17', 0),
	(1536, 86, 33, 7, 15, '15', 0),
	(1537, 86, 40, 3, 21, '21', 0),
	(1538, 86, 2, 28, 11, '11', 0),
	(1539, 86, 30, 55, 3, '3', 1),
	(1540, 86, 27, 4, 19, '19', 0),
	(1541, 86, 37, 4, 20, '20', 0),
	(1542, 86, 25, 6, 16, '16', 0),
	(1543, 86, 24, 1, 24, '24', 0),
	(1544, 86, 18, 30, 9, '9', 0),
	(1545, 86, 11, 1, 23, '23', 0),
	(1546, 86, 38, 0, 25, '25', 0),
	(1547, 86, 42, 2, 22, '22', 0),
	(1548, 87, 21, 45, 5, '5', 1),
	(1549, 87, 22, 38, 7, '7', 0),
	(1550, 87, 4, 117, 1, '1', 6),
	(1551, 87, 14, 21, 12, '12', 0),
	(1552, 87, 17, 29, 10, '10', 0),
	(1553, 87, 31, 60, 3, '3', 3),
	(1554, 87, 32, 5, 18, '18', 0),
	(1555, 87, 8, 94, 2, '2', 6),
	(1556, 87, 15, 43, 6, '6', 0),
	(1557, 87, 13, 8, 14, '14', 0),
	(1558, 87, 23, 38, 8, '8', 0),
	(1559, 87, 35, 9, 13, '13', 0),
	(1560, 87, 39, 5, 17, '17', 0),
	(1561, 87, 33, 7, 15, '15', 0),
	(1562, 87, 40, 3, 21, '21', 0),
	(1563, 87, 2, 28, 11, '11', 0),
	(1564, 87, 30, 60, 4, '4', 1),
	(1565, 87, 27, 4, 19, '19', 0),
	(1566, 87, 37, 4, 20, '20', 0),
	(1567, 87, 25, 6, 16, '16', 0),
	(1568, 87, 24, 1, 24, '24', 0),
	(1569, 87, 18, 32, 9, '9', 0),
	(1570, 87, 11, 1, 23, '23', 0),
	(1571, 87, 38, 0, 25, '25', 0),
	(1572, 87, 42, 2, 22, '22', 0),
	(1573, 88, 21, 53, 5, '5', 1),
	(1574, 88, 22, 38, 8, '8', 0),
	(1575, 88, 4, 123, 1, '1', 6),
	(1576, 88, 14, 24, 12, '12', 0),
	(1577, 88, 17, 34, 10, '10', 0),
	(1578, 88, 31, 60, 4, '4', 3),
	(1579, 88, 32, 5, 18, '18', 0),
	(1580, 88, 8, 104, 2, '2', 7),
	(1581, 88, 15, 43, 6, '6', 0),
	(1582, 88, 13, 8, 14, '14', 0),
	(1583, 88, 23, 39, 7, '7', 0),
	(1584, 88, 35, 9, 13, '13', 0),
	(1585, 88, 39, 5, 17, '17', 0),
	(1586, 88, 33, 7, 15, '15', 0),
	(1587, 88, 40, 3, 21, '21', 0),
	(1588, 88, 2, 28, 11, '11', 0),
	(1589, 88, 30, 62, 3, '3', 1),
	(1590, 88, 27, 4, 19, '19', 0),
	(1591, 88, 37, 4, 20, '20', 0),
	(1592, 88, 25, 6, 16, '16', 0),
	(1593, 88, 24, 1, 24, '24', 0),
	(1594, 88, 18, 36, 9, '9', 0),
	(1595, 88, 11, 1, 23, '23', 0),
	(1596, 88, 38, 0, 25, '25', 0),
	(1597, 88, 42, 2, 22, '22', 0),
	(1598, 89, 21, 58, 5, '5', 1),
	(1599, 89, 22, 38, 8, '8', 0),
	(1600, 89, 4, 133, 1, '1', 7),
	(1601, 89, 14, 24, 12, '12', 0),
	(1602, 89, 17, 36, 10, '10', 0),
	(1603, 89, 31, 60, 4, '4', 3),
	(1604, 89, 32, 9, 15, '15', 0),
	(1605, 89, 8, 112, 2, '2', 7),
	(1606, 89, 15, 43, 7, '7', 0),
	(1607, 89, 13, 11, 13, '13', 0),
	(1608, 89, 23, 45, 6, '6', 0),
	(1609, 89, 35, 9, 14, '14', 0),
	(1610, 89, 39, 5, 18, '18', 0),
	(1611, 89, 33, 7, 16, '16', 0),
	(1612, 89, 40, 3, 21, '21', 0),
	(1613, 89, 2, 28, 11, '11', 0),
	(1614, 89, 30, 62, 3, '3', 1),
	(1615, 89, 27, 4, 19, '19', 0),
	(1616, 89, 37, 4, 20, '20', 0),
	(1617, 89, 25, 6, 17, '17', 0),
	(1618, 89, 24, 1, 24, '24', 0),
	(1619, 89, 18, 37, 9, '9', 0),
	(1620, 89, 11, 1, 23, '23', 0),
	(1621, 89, 38, 0, 25, '25', 0),
	(1622, 89, 42, 2, 22, '22', 0),
	(3077, 158, 30, 10, 1, '1', 1),
	(3078, 158, 22, 6, 2, '2', 0),
	(3079, 158, 23, 4, 3, '3', 0),
	(3080, 158, 35, 3, 4, '4', 0),
	(3081, 158, 21, 2, 5, '5', 0),
	(3082, 158, 41, 1, 6, '6', 0),
	(3083, 158, 25, 0, 7, '7', 0),
	(3084, 158, 48, 0, 8, '8', 0),
	(3085, 158, 2, 0, 9, '9', 0),
	(3086, 159, 30, 20, 1, '1', 2),
	(3087, 159, 22, 6, 3, '3', 0),
	(3088, 159, 23, 6, 4, '4', 0),
	(3089, 159, 35, 3, 7, '7', 0),
	(3090, 159, 21, 8, 2, '2', 0),
	(3091, 159, 41, 1, 8, '8', 0),
	(3092, 159, 25, 0, 11, '11', 0),
	(3093, 159, 48, 0, 13, '13', 0),
	(3094, 159, 2, 0, 14, '14', 0),
	(3095, 159, 49, 4, 5, '5', 0),
	(3096, 159, 15, 3, 6, '6', 0),
	(3097, 159, 18, 1, 9, '9', 0),
	(3098, 159, 50, 0, 10, '10', 0),
	(3099, 159, 37, 0, 12, '12', 0),
	(3100, 159, 60, 0, 15, '15', 0),
	(3101, 160, 30, 30, 1, '1', 3),
	(3102, 160, 22, 9, 2, '2', 0),
	(3103, 160, 23, 6, 5, '5', 0),
	(3104, 160, 35, 5, 6, '6', 0),
	(3105, 160, 21, 8, 3, '3', 0),
	(3106, 160, 41, 1, 10, '10', 0),
	(3107, 160, 25, 0, 13, '13', 0),
	(3108, 160, 48, 0, 18, '18', 0),
	(3109, 160, 2, 0, 19, '19', 0),
	(3110, 160, 49, 4, 8, '8', 0),
	(3111, 160, 15, 3, 9, '9', 0),
	(3112, 160, 18, 1, 11, '11', 0),
	(3113, 160, 50, 0, 14, '14', 0),
	(3114, 160, 37, 0, 16, '16', 0),
	(3115, 160, 60, 0, 20, '20', 0),
	(3116, 160, 57, 6, 4, '4', 0),
	(3117, 160, 14, 4, 7, '7', 0),
	(3118, 160, 63, 1, 12, '12', 0),
	(3119, 160, 56, 0, 15, '15', 0),
	(3120, 160, 64, 0, 17, '17', 0),
	(3121, 160, 65, 0, 21, '21', 0),
	(3122, 161, 30, 34, 1, '1', 3),
	(3123, 161, 22, 9, 4, '4', 0),
	(3124, 161, 23, 9, 5, '5', 0),
	(3125, 161, 35, 5, 7, '7', 0),
	(3126, 161, 21, 8, 6, '6', 0),
	(3127, 161, 41, 1, 12, '12', 0),
	(3128, 161, 25, 0, 13, '13', 0),
	(3129, 161, 48, 0, 17, '17', 0),
	(3130, 161, 2, 0, 19, '19', 0),
	(3131, 161, 49, 4, 8, '8', 0),
	(3132, 161, 15, 4, 9, '9', 0),
	(3133, 161, 18, 3, 10, '10', 0),
	(3134, 161, 50, 0, 15, '15', 0),
	(3135, 161, 37, 0, 18, '18', 0),
	(3136, 161, 60, 0, 21, '21', 0),
	(3137, 161, 57, 12, 3, '3', 0),
	(3138, 161, 14, 14, 2, '2', 1),
	(3139, 161, 63, 1, 11, '11', 0),
	(3140, 161, 56, 0, 14, '14', 0),
	(3141, 161, 64, 0, 16, '16', 0),
	(3142, 161, 65, 0, 20, '20', 0),
	(3143, 161, 55, 0, 22, '22', 0),
	(3144, 162, 30, 36, 1, '1', 3),
	(3145, 162, 22, 13, 4, '4', 0),
	(3146, 162, 23, 12, 5, '5', 0),
	(3147, 162, 35, 5, 8, '8', 0),
	(3148, 162, 21, 8, 6, '6', 0),
	(3149, 162, 41, 1, 12, '12', 0),
	(3150, 162, 25, 0, 13, '13', 0),
	(3151, 162, 48, 0, 17, '17', 0),
	(3152, 162, 2, 0, 19, '19', 0),
	(3153, 162, 49, 5, 7, '7', 0),
	(3154, 162, 15, 4, 9, '9', 0),
	(3155, 162, 18, 3, 10, '10', 0),
	(3156, 162, 50, 0, 15, '15', 0),
	(3157, 162, 37, 0, 18, '18', 0),
	(3158, 162, 60, 0, 21, '21', 0),
	(3159, 162, 57, 22, 2, '2', 1),
	(3160, 162, 14, 20, 3, '3', 1),
	(3161, 162, 63, 1, 11, '11', 0),
	(3162, 162, 56, 0, 14, '14', 0),
	(3163, 162, 64, 0, 16, '16', 0),
	(3164, 162, 65, 0, 20, '20', 0),
	(3165, 162, 55, 0, 22, '22', 0),
	(3166, 163, 30, 46, 1, '1', 4),
	(3167, 163, 22, 16, 4, '4', 0),
	(3168, 163, 23, 12, 5, '5', 0),
	(3169, 163, 35, 5, 8, '8', 0),
	(3170, 163, 21, 10, 6, '6', 0),
	(3171, 163, 41, 1, 12, '12', 0),
	(3172, 163, 25, 0, 15, '15', 0),
	(3173, 163, 48, 0, 19, '19', 0),
	(3174, 163, 2, 0, 21, '21', 0),
	(3175, 163, 49, 5, 7, '7', 0),
	(3176, 163, 15, 4, 9, '9', 0),
	(3177, 163, 18, 3, 10, '10', 0),
	(3178, 163, 50, 0, 17, '17', 0),
	(3179, 163, 37, 1, 13, '13', 0),
	(3180, 163, 60, 0, 18, '18', 0),
	(3181, 163, 57, 28, 2, '2', 1),
	(3182, 163, 14, 24, 3, '3', 1),
	(3183, 163, 63, 1, 11, '11', 0),
	(3184, 163, 56, 0, 16, '16', 0),
	(3185, 163, 64, 0, 14, '14', 0),
	(3186, 163, 65, 0, 22, '22', 0),
	(3187, 163, 55, 0, 20, '20', 0),
	(3188, 164, 30, 46, 1, '1', 4),
	(3189, 164, 22, 22, 4, '4', 0),
	(3190, 164, 23, 12, 6, '6', 0),
	(3191, 164, 35, 5, 8, '8', 0),
	(3192, 164, 21, 14, 5, '5', 0),
	(3193, 164, 41, 1, 13, '13', 0),
	(3194, 164, 25, 0, 16, '16', 0),
	(3195, 164, 48, 0, 20, '20', 0),
	(3196, 164, 2, 0, 18, '18', 0),
	(3197, 164, 49, 5, 7, '7', 0),
	(3198, 164, 15, 4, 9, '9', 0),
	(3199, 164, 18, 3, 12, '12', 0),
	(3200, 164, 50, 0, 17, '17', 0),
	(3201, 164, 37, 1, 14, '14', 0),
	(3202, 164, 60, 0, 19, '19', 0),
	(3203, 164, 57, 29, 3, '3', 1),
	(3204, 164, 14, 34, 2, '2', 2),
	(3205, 164, 63, 3, 11, '11', 0),
	(3206, 164, 56, 3, 10, '10', 0),
	(3207, 164, 64, 0, 15, '15', 0),
	(3208, 164, 65, 0, 21, '21', 0),
	(3209, 164, 55, 0, 22, '22', 0),
	(3210, 165, 30, 56, 1, '1', 5),
	(3211, 165, 22, 28, 4, '4', 0),
	(3212, 165, 23, 12, 6, '6', 0),
	(3213, 165, 35, 5, 8, '8', 0),
	(3214, 165, 21, 18, 5, '5', 0),
	(3215, 165, 41, 1, 14, '14', 0),
	(3216, 165, 25, 0, 17, '17', 0),
	(3217, 165, 48, 0, 20, '20', 0),
	(3218, 165, 2, 0, 18, '18', 0),
	(3219, 165, 49, 5, 7, '7', 0),
	(3220, 165, 15, 5, 9, '9', 0),
	(3221, 165, 18, 3, 12, '12', 0),
	(3222, 165, 50, 2, 13, '13', 0),
	(3223, 165, 37, 1, 15, '15', 0),
	(3224, 165, 60, 0, 19, '19', 0),
	(3225, 165, 57, 32, 3, '3', 1),
	(3226, 165, 14, 34, 2, '2', 2),
	(3227, 165, 63, 3, 11, '11', 0),
	(3228, 165, 56, 3, 10, '10', 0),
	(3229, 165, 64, 0, 16, '16', 0),
	(3230, 165, 65, 0, 21, '21', 0),
	(3231, 165, 55, 0, 22, '22', 0),
	(3232, 166, 30, 56, 1, '1', 5),
	(3233, 166, 22, 32, 4, '4', 0),
	(3234, 166, 23, 14, 6, '6', 0),
	(3235, 166, 35, 8, 7, '7', 0),
	(3236, 166, 21, 18, 5, '5', 0),
	(3237, 166, 41, 1, 14, '14', 0),
	(3238, 166, 25, 0, 17, '17', 0),
	(3239, 166, 48, 0, 20, '20', 0),
	(3240, 166, 2, 0, 18, '18', 0),
	(3241, 166, 49, 5, 9, '9', 0),
	(3242, 166, 15, 6, 8, '8', 0),
	(3243, 166, 18, 3, 12, '12', 0),
	(3244, 166, 50, 2, 13, '13', 0),
	(3245, 166, 37, 1, 15, '15', 0),
	(3246, 166, 60, 0, 19, '19', 0),
	(3247, 166, 57, 38, 3, '3', 1),
	(3248, 166, 14, 44, 2, '2', 3),
	(3249, 166, 63, 3, 11, '11', 0),
	(3250, 166, 56, 3, 10, '10', 0),
	(3251, 166, 64, 0, 16, '16', 0),
	(3252, 166, 65, 0, 21, '21', 0),
	(3253, 166, 55, 0, 22, '22', 0),
	(3254, 167, 30, 56, 1, '1', 5),
	(3255, 167, 22, 36, 4, '4', 0),
	(3256, 167, 23, 14, 6, '6', 0),
	(3257, 167, 35, 11, 7, '7', 0),
	(3258, 167, 21, 18, 5, '5', 0),
	(3259, 167, 41, 1, 14, '14', 0),
	(3260, 167, 25, 0, 17, '17', 0),
	(3261, 167, 48, 0, 19, '19', 0),
	(3262, 167, 2, 0, 20, '20', 0),
	(3263, 167, 49, 5, 9, '9', 0),
	(3264, 167, 15, 6, 8, '8', 0),
	(3265, 167, 18, 5, 10, '10', 0),
	(3266, 167, 50, 2, 13, '13', 0),
	(3267, 167, 37, 1, 15, '15', 0),
	(3268, 167, 60, 0, 21, '21', 0),
	(3269, 167, 57, 48, 3, '3', 2),
	(3270, 167, 14, 50, 2, '2', 3),
	(3271, 167, 63, 4, 11, '11', 0),
	(3272, 167, 56, 3, 12, '12', 0),
	(3273, 167, 64, 0, 16, '16', 0),
	(3274, 167, 65, 0, 18, '18', 0),
	(3275, 167, 55, 0, 22, '22', 0),
	(3276, 167, 54, 0, 23, '23', 0),
	(3277, 168, 30, 56, 1, '1', 5),
	(3278, 168, 22, 46, 4, '4', 1),
	(3279, 168, 23, 14, 6, '6', 0),
	(3280, 168, 35, 11, 7, '7', 0),
	(3281, 168, 21, 18, 5, '5', 0),
	(3282, 168, 41, 1, 15, '15', 0),
	(3283, 168, 25, 0, 17, '17', 0),
	(3284, 168, 48, 0, 19, '19', 0),
	(3285, 168, 2, 0, 20, '20', 0),
	(3286, 168, 49, 5, 11, '11', 0),
	(3287, 168, 15, 6, 9, '9', 0),
	(3288, 168, 18, 8, 8, '8', 0),
	(3289, 168, 50, 2, 13, '13', 0),
	(3290, 168, 37, 2, 14, '14', 0),
	(3291, 168, 60, 0, 21, '21', 0),
	(3292, 168, 57, 54, 3, '3', 2),
	(3293, 168, 14, 54, 2, '2', 3),
	(3294, 168, 63, 6, 10, '10', 0),
	(3295, 168, 56, 3, 12, '12', 0),
	(3296, 168, 64, 0, 16, '16', 0),
	(3297, 168, 65, 0, 18, '18', 0),
	(3298, 168, 55, 0, 22, '22', 0),
	(3299, 168, 54, 0, 23, '23', 0),
	(3300, 169, 30, 62, 2, '2', 5),
	(3301, 169, 22, 49, 4, '4', 1),
	(3302, 169, 23, 16, 6, '6', 0),
	(3303, 169, 35, 11, 7, '7', 0),
	(3304, 169, 21, 18, 5, '5', 0),
	(3305, 169, 41, 1, 15, '15', 0),
	(3306, 169, 25, 0, 17, '17', 0),
	(3307, 169, 48, 0, 19, '19', 0),
	(3308, 169, 2, 0, 20, '20', 0),
	(3309, 169, 49, 6, 9, '9', 0),
	(3310, 169, 15, 6, 10, '10', 0),
	(3311, 169, 18, 8, 8, '8', 0),
	(3312, 169, 50, 2, 13, '13', 0),
	(3313, 169, 37, 2, 14, '14', 0),
	(3314, 169, 60, 0, 21, '21', 0),
	(3315, 169, 57, 64, 1, '1', 3),
	(3316, 169, 14, 58, 3, '3', 3),
	(3317, 169, 63, 6, 11, '11', 0),
	(3318, 169, 56, 3, 12, '12', 0),
	(3319, 169, 64, 0, 16, '16', 0),
	(3320, 169, 65, 0, 18, '18', 0),
	(3321, 169, 55, 0, 22, '22', 0),
	(3322, 169, 54, 0, 23, '23', 0),
	(3323, 170, 30, 68, 2, '2', 5),
	(3324, 170, 22, 49, 4, '4', 1),
	(3325, 170, 23, 20, 5, '5', 0),
	(3326, 170, 35, 11, 7, '7', 0),
	(3327, 170, 21, 18, 6, '6', 0),
	(3328, 170, 41, 1, 15, '15', 0),
	(3329, 170, 25, 0, 18, '18', 0),
	(3330, 170, 48, 0, 19, '19', 0),
	(3331, 170, 2, 0, 20, '20', 0),
	(3332, 170, 49, 7, 9, '9', 0),
	(3333, 170, 15, 6, 10, '10', 0),
	(3334, 170, 18, 10, 8, '8', 0),
	(3335, 170, 50, 2, 13, '13', 0),
	(3336, 170, 37, 2, 14, '14', 0),
	(3337, 170, 60, 0, 21, '21', 0),
	(3338, 170, 57, 74, 1, '1', 4),
	(3339, 170, 14, 61, 3, '3', 3),
	(3340, 170, 63, 6, 11, '11', 0),
	(3341, 170, 56, 3, 12, '12', 0),
	(3342, 170, 64, 0, 16, '16', 0),
	(3343, 170, 65, 0, 17, '17', 0),
	(3344, 170, 55, 0, 22, '22', 0),
	(3345, 170, 54, 0, 23, '23', 0),
	(3346, 171, 30, 78, 2, '2', 6),
	(3347, 171, 22, 49, 4, '4', 1),
	(3348, 171, 23, 24, 5, '5', 0),
	(3349, 171, 35, 11, 7, '7', 0),
	(3350, 171, 21, 18, 6, '6', 0),
	(3351, 171, 41, 2, 15, '15', 0),
	(3352, 171, 25, 2, 14, '14', 0),
	(3353, 171, 48, 0, 19, '19', 0),
	(3354, 171, 2, 0, 20, '20', 0),
	(3355, 171, 49, 7, 9, '9', 0),
	(3356, 171, 15, 6, 10, '10', 0),
	(3357, 171, 18, 10, 8, '8', 0),
	(3358, 171, 50, 5, 12, '12', 0),
	(3359, 171, 37, 2, 16, '16', 0),
	(3360, 171, 60, 0, 21, '21', 0),
	(3361, 171, 57, 80, 1, '1', 4),
	(3362, 171, 14, 61, 3, '3', 3),
	(3363, 171, 63, 6, 11, '11', 0),
	(3364, 171, 56, 3, 13, '13', 0),
	(3365, 171, 64, 0, 17, '17', 0),
	(3366, 171, 65, 0, 18, '18', 0),
	(3367, 171, 55, 0, 22, '22', 0),
	(3368, 171, 54, 0, 23, '23', 0),
	(3369, 172, 30, 88, 1, '1', 7),
	(3370, 172, 22, 55, 4, '4', 1),
	(3371, 172, 23, 24, 5, '5', 0),
	(3372, 172, 35, 14, 7, '7', 0),
	(3373, 172, 21, 18, 6, '6', 0),
	(3374, 172, 41, 3, 14, '14', 0),
	(3375, 172, 25, 2, 15, '15', 0),
	(3376, 172, 48, 0, 19, '19', 0),
	(3377, 172, 2, 0, 20, '20', 0),
	(3378, 172, 49, 11, 8, '8', 0),
	(3379, 172, 15, 6, 10, '10', 0),
	(3380, 172, 18, 10, 9, '9', 0),
	(3381, 172, 50, 5, 12, '12', 0),
	(3382, 172, 37, 2, 16, '16', 0),
	(3383, 172, 60, 0, 21, '21', 0),
	(3384, 172, 57, 80, 2, '2', 4),
	(3385, 172, 14, 63, 3, '3', 3),
	(3386, 172, 63, 6, 11, '11', 0),
	(3387, 172, 56, 3, 13, '13', 0),
	(3388, 172, 64, 0, 17, '17', 0),
	(3389, 172, 65, 0, 18, '18', 0),
	(3390, 172, 55, 0, 22, '22', 0),
	(3391, 172, 54, 0, 23, '23', 0),
	(3392, 173, 30, 98, 1, '1', 8),
	(3393, 173, 22, 58, 4, '4', 1),
	(3394, 173, 23, 24, 5, '5', 0),
	(3395, 173, 35, 15, 7, '7', 0),
	(3396, 173, 21, 18, 6, '6', 0),
	(3397, 173, 41, 3, 14, '14', 0),
	(3398, 173, 25, 2, 15, '15', 0),
	(3399, 173, 48, 0, 19, '19', 0),
	(3400, 173, 2, 0, 20, '20', 0),
	(3401, 173, 49, 11, 9, '9', 0),
	(3402, 173, 15, 6, 10, '10', 0),
	(3403, 173, 18, 12, 8, '8', 0),
	(3404, 173, 50, 5, 12, '12', 0),
	(3405, 173, 37, 2, 16, '16', 0),
	(3406, 173, 60, 0, 21, '21', 0),
	(3407, 173, 57, 86, 2, '2', 4),
	(3408, 173, 14, 67, 3, '3', 3),
	(3409, 173, 63, 6, 11, '11', 0),
	(3410, 173, 56, 3, 13, '13', 0),
	(3411, 173, 64, 0, 18, '18', 0),
	(3412, 173, 65, 0, 17, '17', 0),
	(3413, 173, 55, 0, 22, '22', 0),
	(3414, 173, 54, 0, 23, '23', 0),
	(3415, 174, 30, 108, 1, '1', 9),
	(3416, 174, 22, 62, 4, '4', 1),
	(3417, 174, 23, 24, 5, '5', 0),
	(3418, 174, 35, 17, 7, '7', 0),
	(3419, 174, 21, 18, 6, '6', 0),
	(3420, 174, 41, 3, 14, '14', 0),
	(3421, 174, 25, 2, 15, '15', 0),
	(3422, 174, 48, 0, 19, '19', 0),
	(3423, 174, 2, 0, 20, '20', 0),
	(3424, 174, 49, 11, 9, '9', 0),
	(3425, 174, 15, 6, 10, '10', 0),
	(3426, 174, 18, 12, 8, '8', 0),
	(3427, 174, 50, 5, 12, '12', 0),
	(3428, 174, 37, 2, 16, '16', 0),
	(3429, 174, 60, 0, 21, '21', 0),
	(3430, 174, 57, 89, 2, '2', 4),
	(3431, 174, 14, 73, 3, '3', 3),
	(3432, 174, 63, 6, 11, '11', 0),
	(3433, 174, 56, 4, 13, '13', 0),
	(3434, 174, 64, 0, 18, '18', 0),
	(3435, 174, 65, 0, 17, '17', 0),
	(3436, 174, 55, 0, 22, '22', 0),
	(3437, 174, 54, 0, 23, '23', 0),
	(3438, 34, 1, 94, 1, '1', 5),
	(3439, 34, 2, 60, 5, '5', 0),
	(3440, 34, 3, 17, 13, '13', 0),
	(3441, 34, 4, 53, 6, '6', 2),
	(3442, 34, 5, 51, 7, '7', 1),
	(3443, 34, 6, 9, 15, '15', 0),
	(3444, 34, 7, 4, 17, '17', 0),
	(3445, 34, 8, 69, 4, '4', 2),
	(3446, 34, 9, 75, 3, '3', 1),
	(3447, 34, 15, 30, 9, '9', 0),
	(3448, 34, 17, 21, 11, '11', 0),
	(3449, 34, 14, 8, 16, '16', 0),
	(3450, 34, 18, 3, 18, '18', 0),
	(3451, 34, 12, 19, 12, '12', 0),
	(3452, 34, 21, 0, 19, '19', 0),
	(3453, 34, 22, 11, 14, '14', 0),
	(3454, 34, 19, 0, 22, '22', 0),
	(3455, 34, 11, 0, 21, '21', 0),
	(3456, 34, 13, 87, 2, '2', 5),
	(3457, 34, 10, 22, 10, '10', 0),
	(3458, 34, 16, 0, 20, '20', 0),
	(3459, 34, 20, 30, 8, '8', 1),
	(3502, 79, 21, 17, 9, '9', 1),
	(3503, 79, 22, 29, 4, '4', 0),
	(3504, 79, 4, 59, 1, '1', 4),
	(3505, 79, 14, 17, 10, '10', 0),
	(3506, 79, 17, 22, 7, '7', 0),
	(3507, 79, 31, 16, 11, '11', 0),
	(3508, 79, 32, 4, 19, '19', 0),
	(3509, 79, 8, 37, 2, '2', 3),
	(3510, 79, 15, 27, 5, '5', 0),
	(3511, 79, 13, 7, 12, '12', 0),
	(3512, 79, 23, 20, 8, '8', 0),
	(3513, 79, 35, 5, 15, '15', 0),
	(3514, 79, 39, 5, 16, '16', 0),
	(3515, 79, 33, 6, 13, '13', 0),
	(3516, 79, 40, 3, 20, '20', 0),
	(3517, 79, 2, 25, 6, '6', 0),
	(3518, 79, 30, 34, 3, '3', 1),
	(3519, 79, 27, 4, 17, '17', 0),
	(3520, 79, 37, 4, 18, '18', 0),
	(3521, 79, 25, 6, 14, '14', 0),
	(3522, 79, 24, 1, 21, '21', 0),
	(3523, 79, 18, 0, 22, '22', 0),
	(3524, 79, 11, 0, 23, '23', 0),
	(3787, 73, 21, 10, 3, '3', 1),
	(3788, 73, 22, 8, 6, '6', 0),
	(3789, 73, 4, 26, 1, '1', 2),
	(3790, 73, 14, 9, 5, '5', 0),
	(3791, 73, 17, 7, 9, '9', 0),
	(3792, 73, 31, 8, 7, '7', 0),
	(3793, 73, 32, 3, 12, '12', 0),
	(3794, 73, 8, 7, 8, '8', 0),
	(3795, 73, 15, 16, 2, '2', 0),
	(3796, 73, 13, 2, 13, '13', 0),
	(3797, 73, 23, 9, 4, '4', 0),
	(3798, 73, 35, 0, 16, '16', 0),
	(3799, 73, 39, 0, 17, '17', 0),
	(3800, 73, 33, 0, 15, '15', 0),
	(3801, 73, 40, 0, 18, '18', 0),
	(3802, 73, 2, 6, 10, '10', 0),
	(3803, 73, 30, 2, 14, '14', 0),
	(3804, 73, 27, 0, 19, '19', 0),
	(3805, 73, 37, 4, 11, '11', 0),
	(3806, 74, 21, 10, 3, '3', 1),
	(3807, 74, 22, 8, 9, '9', 0),
	(3808, 74, 4, 36, 1, '1', 3),
	(3809, 74, 14, 9, 7, '7', 0),
	(3810, 74, 17, 9, 8, '8', 0),
	(3811, 74, 31, 8, 10, '10', 0),
	(3812, 74, 32, 3, 15, '15', 0),
	(3813, 74, 8, 7, 11, '11', 0),
	(3814, 74, 15, 20, 2, '2', 0),
	(3815, 74, 13, 2, 16, '16', 0),
	(3816, 74, 23, 9, 6, '6', 0),
	(3817, 74, 35, 5, 13, '13', 0),
	(3818, 74, 39, 0, 19, '19', 0),
	(3819, 74, 33, 0, 18, '18', 0),
	(3820, 74, 40, 0, 20, '20', 0),
	(3821, 74, 2, 9, 5, '5', 0),
	(3822, 74, 30, 10, 4, '4', 0),
	(3823, 74, 27, 0, 21, '21', 0),
	(3824, 74, 37, 4, 14, '14', 0),
	(3825, 74, 25, 6, 12, '12', 0),
	(3826, 74, 24, 1, 17, '17', 0),
	(3827, 78, 21, 17, 9, '9', 1),
	(3828, 78, 22, 21, 7, '7', 0),
	(3829, 78, 4, 59, 1, '1', 4),
	(3830, 78, 14, 17, 10, '10', 0),
	(3831, 78, 17, 22, 6, '6', 0),
	(3832, 78, 31, 16, 11, '11', 0),
	(3833, 78, 32, 4, 16, '16', 0),
	(3834, 78, 8, 37, 2, '2', 3),
	(3835, 78, 15, 27, 3, '3', 0),
	(3836, 78, 13, 7, 12, '12', 0),
	(3837, 78, 23, 20, 8, '8', 0),
	(3838, 78, 35, 5, 14, '14', 0),
	(3839, 78, 39, 0, 20, '20', 0),
	(3840, 78, 33, 0, 18, '18', 0),
	(3841, 78, 40, 0, 22, '22', 0),
	(3842, 78, 2, 25, 4, '4', 0),
	(3843, 78, 30, 24, 5, '5', 0),
	(3844, 78, 27, 0, 21, '21', 0),
	(3845, 78, 37, 4, 15, '15', 0),
	(3846, 78, 25, 6, 13, '13', 0),
	(3847, 78, 24, 1, 17, '17', 0),
	(3848, 78, 18, 0, 19, '19', 0),
	(3849, 78, 11, 0, 23, '23', 0),
	(4291, 191, 57, 10, 1, '1', 1),
	(4292, 191, 14, 6, 2, '2', 0),
	(4293, 191, 49, 4, 3, '3', 0),
	(4294, 191, 56, 3, 4, '4', 0),
	(4295, 191, 35, 2, 5, '5', 0),
	(4296, 191, 65, 1, 6, '6', 0),
	(4297, 191, 25, 0, 7, '7', 0),
	(4298, 191, 71, 0, 8, '8', 0),
	(4299, 191, 44, 0, 9, '9', 0),
	(4300, 192, 57, 20, 1, '1', 2),
	(4301, 192, 14, 12, 2, '2', 0),
	(4302, 192, 49, 6, 3, '3', 0),
	(4303, 192, 56, 3, 6, '6', 0),
	(4304, 192, 35, 2, 7, '7', 0),
	(4305, 192, 65, 1, 8, '8', 0),
	(4306, 192, 25, 3, 5, '5', 0),
	(4307, 192, 71, 0, 10, '10', 0),
	(4308, 192, 44, 0, 12, '12', 0),
	(4309, 192, 30, 4, 4, '4', 0),
	(4310, 192, 21, 1, 9, '9', 0),
	(4311, 192, 55, 0, 11, '11', 0),
	(4312, 192, 76, 0, 13, '13', 0),
	(4313, 193, 57, 26, 1, '1', 2),
	(4314, 193, 14, 13, 3, '3', 0),
	(4315, 193, 49, 6, 5, '5', 0),
	(4316, 193, 56, 7, 4, '4', 0),
	(4317, 193, 35, 2, 7, '7', 0),
	(4318, 193, 65, 1, 10, '10', 0),
	(4319, 193, 25, 6, 6, '6', 0),
	(4320, 193, 71, 0, 11, '11', 0),
	(4321, 193, 44, 0, 12, '12', 0),
	(4322, 193, 30, 14, 2, '2', 1),
	(4323, 193, 21, 1, 9, '9', 0),
	(4324, 193, 55, 2, 8, '8', 0),
	(4325, 193, 76, 0, 14, '14', 0),
	(4326, 193, 22, 0, 13, '13', 0),
	(4327, 193, 15, 0, 15, '15', 0),
	(4328, 193, 68, 0, 16, '16', 0),
	(4329, 193, 75, 0, 17, '17', 0),
	(4330, 193, 73, 0, 18, '18', 0),
	(4331, 194, 57, 26, 1, '1', 2),
	(4332, 194, 14, 23, 2, '2', 1),
	(4333, 194, 49, 8, 5, '5', 0),
	(4334, 194, 56, 11, 4, '4', 0),
	(4335, 194, 35, 5, 7, '7', 0),
	(4336, 194, 65, 1, 10, '10', 0),
	(4337, 194, 25, 6, 6, '6', 0),
	(4338, 194, 71, 0, 12, '12', 0),
	(4339, 194, 44, 0, 14, '14', 0),
	(4340, 194, 30, 20, 3, '3', 1),
	(4341, 194, 21, 1, 9, '9', 0),
	(4342, 194, 55, 3, 8, '8', 0),
	(4343, 194, 76, 0, 17, '17', 0),
	(4344, 194, 22, 0, 16, '16', 0),
	(4345, 194, 15, 0, 18, '18', 0),
	(4346, 194, 68, 0, 19, '19', 0),
	(4347, 194, 75, 0, 20, '20', 0),
	(4348, 194, 73, 0, 21, '21', 0),
	(4349, 194, 23, 0, 11, '11', 0),
	(4350, 194, 74, 0, 13, '13', 0),
	(4351, 194, 63, 0, 15, '15', 0),
	(4352, 195, 57, 36, 1, '1', 3),
	(4353, 195, 14, 29, 2, '2', 1),
	(4354, 195, 49, 8, 6, '6', 0),
	(4355, 195, 56, 11, 4, '4', 0),
	(4356, 195, 35, 6, 7, '7', 0),
	(4357, 195, 65, 1, 10, '10', 0),
	(4358, 195, 25, 9, 5, '5', 0),
	(4359, 195, 71, 0, 13, '13', 0),
	(4360, 195, 44, 0, 15, '15', 0),
	(4361, 195, 30, 24, 3, '3', 1),
	(4362, 195, 21, 1, 11, '11', 0),
	(4363, 195, 55, 3, 8, '8', 0),
	(4364, 195, 76, 0, 18, '18', 0),
	(4365, 195, 22, 2, 9, '9', 0),
	(4366, 195, 15, 0, 16, '16', 0),
	(4367, 195, 68, 0, 19, '19', 0),
	(4368, 195, 75, 0, 20, '20', 0),
	(4369, 195, 73, 0, 21, '21', 0),
	(4370, 195, 23, 0, 12, '12', 0),
	(4371, 195, 74, 0, 14, '14', 0),
	(4372, 195, 63, 0, 17, '17', 0),
	(4373, 196, 57, 46, 1, '1', 4),
	(4374, 196, 14, 29, 2, '2', 1),
	(4375, 196, 49, 8, 6, '6', 0),
	(4376, 196, 56, 15, 4, '4', 0),
	(4377, 196, 35, 8, 7, '7', 0),
	(4378, 196, 65, 1, 12, '12', 0),
	(4379, 196, 25, 9, 5, '5', 0),
	(4380, 196, 71, 0, 15, '15', 0),
	(4381, 196, 44, 0, 17, '17', 0),
	(4382, 196, 30, 24, 3, '3', 1),
	(4383, 196, 21, 7, 8, '8', 0),
	(4384, 196, 55, 3, 10, '10', 0),
	(4385, 196, 76, 0, 20, '20', 0),
	(4386, 196, 22, 2, 11, '11', 0),
	(4387, 196, 15, 0, 18, '18', 0),
	(4388, 196, 68, 0, 21, '21', 0),
	(4389, 196, 75, 0, 19, '19', 0),
	(4390, 196, 73, 0, 22, '22', 0),
	(4391, 196, 23, 0, 14, '14', 0),
	(4392, 196, 74, 0, 16, '16', 0),
	(4393, 196, 63, 3, 9, '9', 0),
	(4394, 196, 64, 1, 13, '13', 0),
	(4395, 197, 57, 46, 1, '1', 4),
	(4396, 197, 14, 29, 3, '3', 1),
	(4397, 197, 49, 8, 7, '7', 0),
	(4398, 197, 56, 19, 4, '4', 0),
	(4399, 197, 35, 8, 8, '8', 0),
	(4400, 197, 65, 1, 12, '12', 0),
	(4401, 197, 25, 12, 6, '6', 0),
	(4402, 197, 71, 0, 17, '17', 0),
	(4403, 197, 44, 0, 20, '20', 0),
	(4404, 197, 30, 34, 2, '2', 2),
	(4405, 197, 21, 13, 5, '5', 0),
	(4406, 197, 55, 3, 11, '11', 0),
	(4407, 197, 76, 1, 14, '14', 0),
	(4408, 197, 22, 4, 9, '9', 0),
	(4409, 197, 15, 0, 21, '21', 0),
	(4410, 197, 68, 0, 22, '22', 0),
	(4411, 197, 75, 0, 15, '15', 0),
	(4412, 197, 73, 0, 18, '18', 0),
	(4413, 197, 23, 0, 16, '16', 0),
	(4414, 197, 74, 0, 19, '19', 0),
	(4415, 197, 63, 3, 10, '10', 0),
	(4416, 197, 64, 1, 13, '13', 0),
	(4417, 198, 57, 50, 1, '1', 4),
	(4418, 198, 14, 30, 3, '3', 1),
	(4419, 198, 49, 8, 8, '8', 0),
	(4420, 198, 56, 25, 4, '4', 0),
	(4421, 198, 35, 11, 7, '7', 0),
	(4422, 198, 65, 1, 12, '12', 0),
	(4423, 198, 25, 14, 5, '5', 0),
	(4424, 198, 71, 0, 17, '17', 0),
	(4425, 198, 44, 0, 20, '20', 0),
	(4426, 198, 30, 44, 2, '2', 3),
	(4427, 198, 21, 13, 6, '6', 0),
	(4428, 198, 55, 3, 11, '11', 0),
	(4429, 198, 76, 1, 14, '14', 0),
	(4430, 198, 22, 4, 9, '9', 0),
	(4431, 198, 15, 0, 21, '21', 0),
	(4432, 198, 68, 0, 22, '22', 0),
	(4433, 198, 75, 0, 15, '15', 0),
	(4434, 198, 73, 0, 18, '18', 0),
	(4435, 198, 23, 0, 16, '16', 0),
	(4436, 198, 74, 0, 19, '19', 0),
	(4437, 198, 63, 3, 10, '10', 0),
	(4438, 198, 64, 1, 13, '13', 0),
	(4439, 198, 50, 0, 23, '23', 0),
	(4440, 199, 57, 56, 1, '1', 4),
	(4441, 199, 14, 30, 3, '3', 1),
	(4442, 199, 49, 8, 8, '8', 0),
	(4443, 199, 56, 29, 4, '4', 0),
	(4444, 199, 35, 11, 7, '7', 0),
	(4445, 199, 65, 1, 12, '12', 0),
	(4446, 199, 25, 17, 5, '5', 0),
	(4447, 199, 71, 0, 17, '17', 0),
	(4448, 199, 44, 0, 20, '20', 0),
	(4449, 199, 30, 54, 2, '2', 4),
	(4450, 199, 21, 15, 6, '6', 0),
	(4451, 199, 55, 3, 11, '11', 0),
	(4452, 199, 76, 1, 15, '15', 0),
	(4453, 199, 22, 4, 9, '9', 0),
	(4454, 199, 15, 0, 22, '22', 0),
	(4455, 199, 68, 0, 21, '21', 0),
	(4456, 199, 75, 0, 16, '16', 0),
	(4457, 199, 73, 0, 18, '18', 0),
	(4458, 199, 23, 1, 13, '13', 0),
	(4459, 199, 74, 0, 19, '19', 0),
	(4460, 199, 63, 3, 10, '10', 0),
	(4461, 199, 64, 1, 14, '14', 0),
	(4462, 199, 50, 0, 23, '23', 0),
	(4463, 200, 57, 66, 1, '1', 5),
	(4464, 200, 14, 36, 3, '3', 1),
	(4465, 200, 49, 8, 8, '8', 0),
	(4466, 200, 56, 32, 4, '4', 0),
	(4467, 200, 35, 12, 7, '7', 0),
	(4468, 200, 65, 1, 13, '13', 0),
	(4469, 200, 25, 17, 5, '5', 0),
	(4470, 200, 71, 0, 16, '16', 0),
	(4471, 200, 44, 0, 21, '21', 0),
	(4472, 200, 30, 58, 2, '2', 4),
	(4473, 200, 21, 15, 6, '6', 0),
	(4474, 200, 55, 3, 11, '11', 0),
	(4475, 200, 76, 1, 15, '15', 0),
	(4476, 200, 22, 4, 9, '9', 0),
	(4477, 200, 15, 0, 20, '20', 0),
	(4478, 200, 68, 0, 22, '22', 0),
	(4479, 200, 75, 0, 17, '17', 0),
	(4480, 200, 73, 0, 18, '18', 0),
	(4481, 200, 23, 3, 12, '12', 0),
	(4482, 200, 74, 0, 19, '19', 0),
	(4483, 200, 63, 3, 10, '10', 0),
	(4484, 200, 64, 1, 14, '14', 0),
	(4485, 200, 50, 0, 23, '23', 0),
	(4486, 201, 57, 76, 1, '1', 6),
	(4487, 201, 14, 42, 3, '3', 1),
	(4488, 201, 49, 8, 8, '8', 0),
	(4489, 201, 56, 32, 4, '4', 0),
	(4490, 201, 35, 16, 6, '6', 0),
	(4491, 201, 65, 1, 14, '14', 0),
	(4492, 201, 25, 17, 5, '5', 0),
	(4493, 201, 71, 3, 11, '11', 0),
	(4494, 201, 44, 0, 21, '21', 0),
	(4495, 201, 30, 60, 2, '2', 4),
	(4496, 201, 21, 15, 7, '7', 0),
	(4497, 201, 55, 3, 13, '13', 0),
	(4498, 201, 76, 1, 16, '16', 0),
	(4499, 201, 22, 4, 9, '9', 0),
	(4500, 201, 15, 0, 20, '20', 0),
	(4501, 201, 68, 0, 22, '22', 0),
	(4502, 201, 75, 0, 17, '17', 0),
	(4503, 201, 73, 0, 18, '18', 0),
	(4504, 201, 23, 4, 10, '10', 0),
	(4505, 201, 74, 0, 19, '19', 0),
	(4506, 201, 63, 3, 12, '12', 0),
	(4507, 201, 64, 1, 15, '15', 0),
	(4508, 201, 50, 0, 23, '23', 0),
	(4509, 202, 57, 77, 1, '1', 6),
	(4510, 202, 14, 48, 3, '3', 1),
	(4511, 202, 49, 10, 8, '8', 0),
	(4512, 202, 56, 32, 4, '4', 0),
	(4513, 202, 35, 20, 5, '5', 0),
	(4514, 202, 65, 1, 14, '14', 0),
	(4515, 202, 25, 17, 6, '6', 0),
	(4516, 202, 71, 6, 9, '9', 0),
	(4517, 202, 44, 0, 21, '21', 0),
	(4518, 202, 30, 70, 2, '2', 5),
	(4519, 202, 21, 15, 7, '7', 0),
	(4520, 202, 55, 3, 13, '13', 0),
	(4521, 202, 76, 1, 16, '16', 0),
	(4522, 202, 22, 4, 10, '10', 0),
	(4523, 202, 15, 0, 20, '20', 0),
	(4524, 202, 68, 0, 22, '22', 0),
	(4525, 202, 75, 0, 17, '17', 0),
	(4526, 202, 73, 0, 18, '18', 0),
	(4527, 202, 23, 4, 11, '11', 0),
	(4528, 202, 74, 0, 19, '19', 0),
	(4529, 202, 63, 3, 12, '12', 0),
	(4530, 202, 64, 1, 15, '15', 0),
	(4531, 202, 50, 0, 23, '23', 0),
	(4532, 203, 57, 77, 1, '1', 6),
	(4533, 203, 14, 48, 3, '3', 1),
	(4534, 203, 49, 13, 9, '9', 0),
	(4535, 203, 56, 32, 4, '4', 0),
	(4536, 203, 35, 20, 5, '5', 0),
	(4537, 203, 65, 1, 15, '15', 0),
	(4538, 203, 25, 17, 6, '6', 0),
	(4539, 203, 71, 16, 7, '7', 1),
	(4540, 203, 44, 0, 21, '21', 0),
	(4541, 203, 30, 70, 2, '2', 5),
	(4542, 203, 21, 15, 8, '8', 0),
	(4543, 203, 55, 7, 11, '11', 0),
	(4544, 203, 76, 1, 17, '17', 0),
	(4545, 203, 22, 4, 12, '12', 0),
	(4546, 203, 15, 1, 16, '16', 0),
	(4547, 203, 68, 0, 22, '22', 0),
	(4548, 203, 75, 0, 18, '18', 0),
	(4549, 203, 73, 0, 19, '19', 0),
	(4550, 203, 23, 10, 10, '10', 0),
	(4551, 203, 74, 0, 20, '20', 0),
	(4552, 203, 63, 3, 13, '13', 0),
	(4553, 203, 64, 3, 14, '14', 0),
	(4554, 203, 50, 0, 23, '23', 0),
	(4555, 204, 57, 80, 1, '1', 6),
	(4556, 204, 14, 48, 3, '3', 1),
	(4557, 204, 49, 13, 10, '10', 0),
	(4558, 204, 56, 38, 4, '4', 0),
	(4559, 204, 35, 20, 5, '5', 0),
	(4560, 204, 65, 1, 15, '15', 0),
	(4561, 204, 25, 17, 7, '7', 0),
	(4562, 204, 71, 17, 6, '6', 1),
	(4563, 204, 44, 0, 22, '22', 0),
	(4564, 204, 30, 80, 2, '2', 6),
	(4565, 204, 21, 15, 8, '8', 0),
	(4566, 204, 55, 9, 11, '11', 0),
	(4567, 204, 76, 1, 17, '17', 0),
	(4568, 204, 22, 4, 12, '12', 0),
	(4569, 204, 15, 1, 16, '16', 0),
	(4570, 204, 68, 0, 21, '21', 0),
	(4571, 204, 75, 0, 18, '18', 0),
	(4572, 204, 73, 0, 20, '20', 0),
	(4573, 204, 23, 14, 9, '9', 0),
	(4574, 204, 74, 0, 19, '19', 0),
	(4575, 204, 63, 3, 13, '13', 0),
	(4576, 204, 64, 3, 14, '14', 0),
	(4577, 204, 50, 0, 23, '23', 0),
	(4578, 205, 57, 90, 1, '1', 7),
	(4579, 205, 14, 52, 3, '3', 1),
	(4580, 205, 49, 15, 9, '9', 0),
	(4581, 205, 56, 41, 4, '4', 0),
	(4582, 205, 35, 20, 5, '5', 0),
	(4583, 205, 65, 1, 15, '15', 0),
	(4584, 205, 25, 17, 7, '7', 0),
	(4585, 205, 71, 17, 6, '6', 1),
	(4586, 205, 44, 0, 22, '22', 0),
	(4587, 205, 30, 86, 2, '2', 6),
	(4588, 205, 21, 16, 8, '8', 0),
	(4589, 205, 55, 9, 11, '11', 0),
	(4590, 205, 76, 1, 17, '17', 0),
	(4591, 205, 22, 4, 12, '12', 0),
	(4592, 205, 15, 1, 16, '16', 0),
	(4593, 205, 68, 0, 21, '21', 0),
	(4594, 205, 75, 0, 18, '18', 0),
	(4595, 205, 73, 0, 20, '20', 0),
	(4596, 205, 23, 14, 10, '10', 0),
	(4597, 205, 74, 0, 19, '19', 0),
	(4598, 205, 63, 3, 13, '13', 0),
	(4599, 205, 64, 3, 14, '14', 0),
	(4600, 205, 50, 0, 23, '23', 0),
	(4601, 206, 57, 100, 1, '1', 8),
	(4602, 206, 14, 56, 3, '3', 1),
	(4603, 206, 49, 17, 7, '7', 0),
	(4604, 206, 56, 47, 4, '4', 0),
	(4605, 206, 35, 21, 5, '5', 0),
	(4606, 206, 65, 1, 15, '15', 0),
	(4607, 206, 25, 17, 8, '8', 0),
	(4608, 206, 71, 20, 6, '6', 1),
	(4609, 206, 44, 0, 22, '22', 0),
	(4610, 206, 30, 86, 2, '2', 6),
	(4611, 206, 21, 16, 9, '9', 0),
	(4612, 206, 55, 9, 11, '11', 0),
	(4613, 206, 76, 1, 17, '17', 0),
	(4614, 206, 22, 4, 12, '12', 0),
	(4615, 206, 15, 1, 16, '16', 0),
	(4616, 206, 68, 0, 21, '21', 0),
	(4617, 206, 75, 0, 18, '18', 0),
	(4618, 206, 73, 0, 20, '20', 0),
	(4619, 206, 23, 14, 10, '10', 0),
	(4620, 206, 74, 0, 19, '19', 0),
	(4621, 206, 63, 3, 13, '13', 0),
	(4622, 206, 64, 3, 14, '14', 0),
	(4623, 206, 50, 0, 23, '23', 0),
	(5042, 224, 71, 10, 1, '1', 1),
	(5043, 224, 35, 6, 2, '2', 0),
	(5044, 224, 56, 4, 3, '3', 0),
	(5045, 224, 77, 3, 4, '4', 0),
	(5046, 224, 57, 2, 5, '5', 0),
	(5047, 224, 63, 1, 6, '6', 0),
	(5048, 224, 44, 0, 7, '7', 0),
	(5049, 224, 49, 0, 8, '8', 0),
	(5050, 224, 73, 0, 9, '9', 0),
	(5051, 224, 64, 0, 10, '10', 0),
	(5052, 224, 79, 0, 11, '11', 0),
	(5053, 225, 71, 20, 1, '1', 2),
	(5054, 225, 35, 6, 3, '3', 0),
	(5055, 225, 56, 4, 5, '5', 0),
	(5056, 225, 77, 3, 7, '7', 0),
	(5057, 225, 57, 5, 4, '4', 0),
	(5058, 225, 63, 3, 8, '8', 0),
	(5059, 225, 44, 1, 9, '9', 0),
	(5060, 225, 49, 0, 11, '11', 0),
	(5061, 225, 73, 0, 13, '13', 0),
	(5062, 225, 64, 0, 10, '10', 0),
	(5063, 225, 79, 0, 12, '12', 0),
	(5064, 225, 55, 6, 2, '2', 0),
	(5065, 225, 30, 4, 6, '6', 0),
	(5066, 225, 83, 0, 14, '14', 0),
	(5067, 225, 69, 0, 15, '15', 0),
	(5068, 225, 84, 0, 16, '16', 0),
	(5069, 226, 71, 30, 1, '1', 3),
	(5070, 226, 35, 12, 2, '2', 0),
	(5071, 226, 56, 6, 4, '4', 0),
	(5072, 226, 77, 3, 8, '8', 0),
	(5073, 226, 57, 5, 5, '5', 0),
	(5074, 226, 63, 3, 9, '9', 0),
	(5075, 226, 44, 1, 10, '10', 0),
	(5076, 226, 49, 0, 14, '14', 0),
	(5077, 226, 73, 0, 17, '17', 0),
	(5078, 226, 64, 0, 13, '13', 0),
	(5079, 226, 79, 0, 15, '15', 0),
	(5080, 226, 55, 10, 3, '3', 0),
	(5081, 226, 30, 4, 6, '6', 0),
	(5082, 226, 83, 0, 18, '18', 0),
	(5083, 226, 69, 0, 20, '20', 0),
	(5084, 226, 84, 0, 21, '21', 0),
	(5085, 226, 22, 3, 7, '7', 0),
	(5086, 226, 50, 1, 11, '11', 0),
	(5087, 226, 14, 0, 12, '12', 0),
	(5088, 226, 65, 0, 16, '16', 0),
	(5089, 226, 85, 0, 19, '19', 0),
	(5090, 227, 71, 33, 1, '1', 3),
	(5091, 227, 35, 22, 2, '2', 1),
	(5092, 227, 56, 6, 5, '5', 0),
	(5093, 227, 77, 3, 9, '9', 0),
	(5094, 227, 57, 5, 6, '6', 0),
	(5095, 227, 63, 3, 10, '10', 0),
	(5096, 227, 44, 1, 11, '11', 0),
	(5097, 227, 49, 0, 16, '16', 0),
	(5098, 227, 73, 0, 18, '18', 0),
	(5099, 227, 64, 0, 15, '15', 0),
	(5100, 227, 79, 0, 17, '17', 0),
	(5101, 227, 55, 10, 3, '3', 0),
	(5102, 227, 30, 10, 4, '4', 0),
	(5103, 227, 83, 0, 19, '19', 0),
	(5104, 227, 69, 0, 21, '21', 0),
	(5105, 227, 84, 1, 12, '12', 0),
	(5106, 227, 22, 5, 7, '7', 0),
	(5107, 227, 50, 1, 13, '13', 0),
	(5108, 227, 14, 4, 8, '8', 0),
	(5109, 227, 65, 0, 14, '14', 0),
	(5110, 227, 85, 0, 20, '20', 0),
	(5111, 227, 21, 0, 22, '22', 0),
	(5112, 228, 71, 43, 1, '1', 4),
	(5113, 228, 35, 22, 2, '2', 1),
	(5114, 228, 56, 9, 5, '5', 0),
	(5115, 228, 77, 7, 6, '6', 0),
	(5116, 228, 57, 5, 8, '8', 0),
	(5117, 228, 63, 3, 10, '10', 0),
	(5118, 228, 44, 1, 11, '11', 0),
	(5119, 228, 49, 0, 16, '16', 0),
	(5120, 228, 73, 0, 19, '19', 0),
	(5121, 228, 64, 0, 14, '14', 0),
	(5122, 228, 79, 0, 18, '18', 0),
	(5123, 228, 55, 11, 4, '4', 0),
	(5124, 228, 30, 16, 3, '3', 0),
	(5125, 228, 83, 0, 17, '17', 0),
	(5126, 228, 69, 0, 20, '20', 0),
	(5127, 228, 84, 1, 12, '12', 0),
	(5128, 228, 22, 7, 7, '7', 0),
	(5129, 228, 50, 1, 13, '13', 0),
	(5130, 228, 14, 4, 9, '9', 0),
	(5131, 228, 65, 0, 15, '15', 0),
	(5132, 228, 85, 0, 21, '21', 0),
	(5133, 228, 21, 0, 22, '22', 0),
	(5134, 229, 71, 43, 1, '1', 4),
	(5135, 229, 35, 22, 2, '2', 1),
	(5136, 229, 56, 9, 7, '7', 0),
	(5137, 229, 77, 7, 8, '8', 0),
	(5138, 229, 57, 6, 10, '10', 0),
	(5139, 229, 63, 5, 11, '11', 0),
	(5140, 229, 44, 11, 4, '4', 1),
	(5141, 229, 49, 3, 13, '13', 0),
	(5142, 229, 73, 0, 19, '19', 0),
	(5143, 229, 64, 0, 16, '16', 0),
	(5144, 229, 79, 0, 18, '18', 0),
	(5145, 229, 55, 11, 5, '5', 0),
	(5146, 229, 30, 16, 3, '3', 0),
	(5147, 229, 83, 0, 17, '17', 0),
	(5148, 229, 69, 0, 20, '20', 0),
	(5149, 229, 84, 1, 14, '14', 0),
	(5150, 229, 22, 7, 9, '9', 0),
	(5151, 229, 50, 1, 15, '15', 0),
	(5152, 229, 14, 10, 6, '6', 0),
	(5153, 229, 65, 4, 12, '12', 0),
	(5154, 229, 85, 0, 21, '21', 0),
	(5155, 229, 21, 0, 22, '22', 0),
	(5156, 230, 71, 43, 1, '1', 4),
	(5157, 230, 35, 26, 2, '2', 1),
	(5158, 230, 56, 9, 7, '7', 0),
	(5159, 230, 77, 7, 9, '9', 0),
	(5160, 230, 57, 8, 8, '8', 0),
	(5161, 230, 63, 5, 12, '12', 0),
	(5162, 230, 44, 11, 5, '5', 1),
	(5163, 230, 49, 6, 11, '11', 0),
	(5164, 230, 73, 0, 19, '19', 0),
	(5165, 230, 64, 1, 14, '14', 0),
	(5166, 230, 79, 0, 18, '18', 0),
	(5167, 230, 55, 17, 4, '4', 0),
	(5168, 230, 30, 26, 3, '3', 1),
	(5169, 230, 83, 0, 17, '17', 0),
	(5170, 230, 69, 0, 20, '20', 0),
	(5171, 230, 84, 1, 15, '15', 0),
	(5172, 230, 22, 7, 10, '10', 0),
	(5173, 230, 50, 1, 16, '16', 0),
	(5174, 230, 14, 10, 6, '6', 0),
	(5175, 230, 65, 4, 13, '13', 0),
	(5176, 230, 85, 0, 21, '21', 0),
	(5177, 230, 21, 0, 22, '22', 0),
	(5178, 231, 71, 53, 1, '1', 5),
	(5179, 231, 35, 32, 2, '2', 1),
	(5180, 231, 56, 9, 8, '8', 0),
	(5181, 231, 77, 7, 9, '9', 0),
	(5182, 231, 57, 10, 7, '7', 0),
	(5183, 231, 63, 5, 12, '12', 0),
	(5184, 231, 44, 11, 6, '6', 1),
	(5185, 231, 49, 6, 11, '11', 0),
	(5186, 231, 73, 0, 20, '20', 0),
	(5187, 231, 64, 1, 15, '15', 0),
	(5188, 231, 79, 0, 19, '19', 0),
	(5189, 231, 55, 21, 4, '4', 0),
	(5190, 231, 30, 26, 3, '3', 1),
	(5191, 231, 83, 0, 18, '18', 0),
	(5192, 231, 69, 0, 21, '21', 0),
	(5193, 231, 84, 2, 14, '14', 0),
	(5194, 231, 22, 7, 10, '10', 0),
	(5195, 231, 50, 1, 16, '16', 0),
	(5196, 231, 14, 13, 5, '5', 0),
	(5197, 231, 65, 4, 13, '13', 0),
	(5198, 231, 85, 0, 22, '22', 0),
	(5199, 231, 21, 0, 17, '17', 0),
	(5200, 232, 71, 63, 1, '1', 6),
	(5201, 232, 35, 38, 2, '2', 1),
	(5202, 232, 56, 9, 9, '9', 0),
	(5203, 232, 77, 10, 8, '8', 0),
	(5204, 232, 57, 12, 6, '6', 0),
	(5205, 232, 63, 5, 12, '12', 0),
	(5206, 232, 44, 11, 7, '7', 1),
	(5207, 232, 49, 6, 11, '11', 0),
	(5208, 232, 73, 0, 19, '19', 0),
	(5209, 232, 64, 1, 15, '15', 0),
	(5210, 232, 79, 0, 20, '20', 0),
	(5211, 232, 55, 25, 4, '4', 0),
	(5212, 232, 30, 26, 3, '3', 1),
	(5213, 232, 83, 0, 18, '18', 0),
	(5214, 232, 69, 0, 21, '21', 0),
	(5215, 232, 84, 2, 14, '14', 0),
	(5216, 232, 22, 7, 10, '10', 0),
	(5217, 232, 50, 1, 16, '16', 0),
	(5218, 232, 14, 14, 5, '5', 0),
	(5219, 232, 65, 4, 13, '13', 0),
	(5220, 232, 85, 0, 22, '22', 0),
	(5221, 232, 21, 0, 17, '17', 0),
	(5222, 233, 71, 63, 1, '1', 6),
	(5223, 233, 35, 48, 2, '2', 2),
	(5224, 233, 56, 9, 10, '10', 0),
	(5225, 233, 77, 16, 5, '5', 0),
	(5226, 233, 57, 16, 7, '7', 0),
	(5227, 233, 63, 5, 12, '12', 0),
	(5228, 233, 44, 11, 8, '8', 1),
	(5229, 233, 49, 6, 11, '11', 0),
	(5230, 233, 73, 0, 19, '19', 0),
	(5231, 233, 64, 1, 15, '15', 0),
	(5232, 233, 79, 0, 20, '20', 0),
	(5233, 233, 55, 25, 4, '4', 0),
	(5234, 233, 30, 26, 3, '3', 1),
	(5235, 233, 83, 0, 18, '18', 0),
	(5236, 233, 69, 0, 21, '21', 0),
	(5237, 233, 84, 3, 14, '14', 0),
	(5238, 233, 22, 10, 9, '9', 0),
	(5239, 233, 50, 1, 16, '16', 0),
	(5240, 233, 14, 16, 6, '6', 0),
	(5241, 233, 65, 4, 13, '13', 0),
	(5242, 233, 85, 0, 22, '22', 0),
	(5243, 233, 21, 0, 17, '17', 0),
	(5244, 234, 71, 73, 1, '1', 7),
	(5245, 234, 35, 52, 2, '2', 2),
	(5246, 234, 56, 9, 10, '10', 0),
	(5247, 234, 77, 16, 6, '6', 0),
	(5248, 234, 57, 16, 7, '7', 0),
	(5249, 234, 63, 5, 12, '12', 0),
	(5250, 234, 44, 11, 8, '8', 1),
	(5251, 234, 49, 6, 11, '11', 0),
	(5252, 234, 73, 0, 19, '19', 0),
	(5253, 234, 64, 1, 15, '15', 0),
	(5254, 234, 79, 0, 20, '20', 0),
	(5255, 234, 55, 31, 3, '3', 0),
	(5256, 234, 30, 29, 4, '4', 1),
	(5257, 234, 83, 0, 18, '18', 0),
	(5258, 234, 69, 0, 21, '21', 0),
	(5259, 234, 84, 3, 14, '14', 0),
	(5260, 234, 22, 11, 9, '9', 0),
	(5261, 234, 50, 1, 16, '16', 0),
	(5262, 234, 14, 18, 5, '5', 0),
	(5263, 234, 65, 4, 13, '13', 0),
	(5264, 234, 85, 0, 22, '22', 0),
	(5265, 234, 21, 0, 17, '17', 0),
	(5266, 235, 71, 79, 1, '1', 7),
	(5267, 235, 35, 62, 2, '2', 3),
	(5268, 235, 56, 9, 10, '10', 0),
	(5269, 235, 77, 16, 7, '7', 0),
	(5270, 235, 57, 19, 5, '5', 0),
	(5271, 235, 63, 5, 12, '12', 0),
	(5272, 235, 44, 13, 8, '8', 1),
	(5273, 235, 49, 6, 11, '11', 0),
	(5274, 235, 73, 0, 18, '18', 0),
	(5275, 235, 64, 1, 15, '15', 0),
	(5276, 235, 79, 0, 17, '17', 0),
	(5277, 235, 55, 35, 3, '3', 0),
	(5278, 235, 30, 29, 4, '4', 1),
	(5279, 235, 83, 0, 20, '20', 0),
	(5280, 235, 69, 0, 21, '21', 0),
	(5281, 235, 84, 3, 14, '14', 0),
	(5282, 235, 22, 12, 9, '9', 0),
	(5283, 235, 50, 1, 16, '16', 0),
	(5284, 235, 14, 18, 6, '6', 0),
	(5285, 235, 65, 4, 13, '13', 0),
	(5286, 235, 85, 0, 23, '23', 0),
	(5287, 235, 21, 0, 19, '19', 0),
	(5288, 235, 86, 0, 22, '22', 0),
	(5289, 236, 71, 81, 1, '1', 7),
	(5290, 236, 35, 68, 2, '2', 3),
	(5291, 236, 56, 9, 10, '10', 0),
	(5292, 236, 77, 17, 7, '7', 0),
	(5293, 236, 57, 23, 5, '5', 0),
	(5294, 236, 63, 5, 12, '12', 0),
	(5295, 236, 44, 13, 8, '8', 1),
	(5296, 236, 49, 6, 11, '11', 0),
	(5297, 236, 73, 0, 18, '18', 0),
	(5298, 236, 64, 1, 15, '15', 0),
	(5299, 236, 79, 0, 17, '17', 0),
	(5300, 236, 55, 38, 4, '4', 0),
	(5301, 236, 30, 39, 3, '3', 2),
	(5302, 236, 83, 0, 20, '20', 0),
	(5303, 236, 69, 0, 21, '21', 0),
	(5304, 236, 84, 3, 14, '14', 0),
	(5305, 236, 22, 12, 9, '9', 0),
	(5306, 236, 50, 1, 16, '16', 0),
	(5307, 236, 14, 18, 6, '6', 0),
	(5308, 236, 65, 4, 13, '13', 0),
	(5309, 236, 85, 0, 23, '23', 0),
	(5310, 236, 21, 0, 19, '19', 0),
	(5311, 236, 86, 0, 22, '22', 0),
	(5312, 237, 71, 81, 1, '1', 7),
	(5313, 237, 35, 68, 2, '2', 3),
	(5314, 237, 56, 9, 10, '10', 0),
	(5315, 237, 77, 17, 7, '7', 0),
	(5316, 237, 57, 27, 5, '5', 0),
	(5317, 237, 63, 5, 13, '13', 0),
	(5318, 237, 44, 13, 9, '9', 1),
	(5319, 237, 49, 6, 11, '11', 0),
	(5320, 237, 73, 0, 18, '18', 0),
	(5321, 237, 64, 2, 15, '15', 0),
	(5322, 237, 79, 0, 17, '17', 0),
	(5323, 237, 55, 44, 4, '4', 0),
	(5324, 237, 30, 49, 3, '3', 3),
	(5325, 237, 83, 0, 20, '20', 0),
	(5326, 237, 69, 0, 21, '21', 0),
	(5327, 237, 84, 6, 12, '12', 0),
	(5328, 237, 22, 14, 8, '8', 0),
	(5329, 237, 50, 1, 16, '16', 0),
	(5330, 237, 14, 18, 6, '6', 0),
	(5331, 237, 65, 4, 14, '14', 0),
	(5332, 237, 85, 0, 23, '23', 0),
	(5333, 237, 21, 0, 19, '19', 0),
	(5334, 237, 86, 0, 22, '22', 0),
	(5335, 238, 71, 87, 1, '1', 7),
	(5336, 238, 35, 78, 2, '2', 4),
	(5337, 238, 56, 11, 10, '10', 0),
	(5338, 238, 77, 18, 6, '6', 0),
	(5339, 238, 57, 27, 5, '5', 0),
	(5340, 238, 63, 5, 13, '13', 0),
	(5341, 238, 44, 13, 9, '9', 1),
	(5342, 238, 49, 6, 11, '11', 0),
	(5343, 238, 73, 0, 18, '18', 0),
	(5344, 238, 64, 2, 15, '15', 0),
	(5345, 238, 79, 0, 17, '17', 0),
	(5346, 238, 55, 47, 4, '4', 0),
	(5347, 238, 30, 53, 3, '3', 3),
	(5348, 238, 83, 0, 20, '20', 0),
	(5349, 238, 69, 0, 21, '21', 0),
	(5350, 238, 84, 6, 12, '12', 0),
	(5351, 238, 22, 14, 8, '8', 0),
	(5352, 238, 50, 1, 16, '16', 0),
	(5353, 238, 14, 18, 7, '7', 0),
	(5354, 238, 65, 4, 14, '14', 0),
	(5355, 238, 85, 0, 23, '23', 0),
	(5356, 238, 21, 0, 19, '19', 0),
	(5357, 238, 86, 0, 22, '22', 0),
	(5358, 239, 71, 97, 1, '1', 8),
	(5359, 239, 35, 78, 2, '2', 4),
	(5360, 239, 56, 11, 10, '10', 0),
	(5361, 239, 77, 21, 6, '6', 0),
	(5362, 239, 57, 31, 5, '5', 0),
	(5363, 239, 63, 5, 13, '13', 0),
	(5364, 239, 44, 13, 9, '9', 1),
	(5365, 239, 49, 7, 12, '12', 0),
	(5366, 239, 73, 0, 18, '18', 0),
	(5367, 239, 64, 2, 15, '15', 0),
	(5368, 239, 79, 0, 17, '17', 0),
	(5369, 239, 55, 47, 4, '4', 0),
	(5370, 239, 30, 59, 3, '3', 3),
	(5371, 239, 83, 0, 20, '20', 0),
	(5372, 239, 69, 0, 21, '21', 0),
	(5373, 239, 84, 8, 11, '11', 0),
	(5374, 239, 22, 14, 8, '8', 0),
	(5375, 239, 50, 1, 16, '16', 0),
	(5376, 239, 14, 18, 7, '7', 0),
	(5377, 239, 65, 4, 14, '14', 0),
	(5378, 239, 85, 0, 23, '23', 0),
	(5379, 239, 21, 0, 19, '19', 0),
	(5380, 239, 86, 0, 22, '22', 0),
	(6780, 289, 95, 10, 1, '1', 1),
	(6781, 289, 119, 6, 2, '2', 0),
	(6782, 289, 102, 4, 3, '3', 0),
	(6783, 289, 30, 3, 4, '4', 0),
	(6784, 289, 77, 2, 5, '5', 0),
	(6785, 289, 65, 1, 6, '6', 0),
	(6786, 289, 100, 0, 7, '7', 0),
	(6787, 289, 88, 0, 8, '8', 0),
	(6788, 289, 57, 0, 9, '9', 0),
	(6789, 289, 105, 0, 10, '10', 0),
	(6790, 289, 127, 0, 11, '11', 0),
	(6791, 289, 79, 0, 12, '12', 0),
	(6792, 289, 128, 0, 13, '13', 0),
	(6793, 290, 95, 20, 1, '1', 2),
	(6794, 290, 119, 12, 2, '2', 0),
	(6795, 290, 102, 4, 5, '5', 0),
	(6796, 290, 30, 7, 3, '3', 0),
	(6797, 290, 77, 5, 4, '4', 0),
	(6798, 290, 65, 1, 7, '7', 0),
	(6799, 290, 100, 0, 9, '9', 0),
	(6800, 290, 88, 0, 11, '11', 0),
	(6801, 290, 57, 1, 8, '8', 0),
	(6802, 290, 105, 0, 12, '12', 0),
	(6803, 290, 127, 0, 15, '15', 0),
	(6804, 290, 79, 0, 16, '16', 0),
	(6805, 290, 128, 0, 17, '17', 0),
	(6806, 290, 110, 2, 6, '6', 0),
	(6807, 290, 109, 0, 10, '10', 0),
	(6808, 290, 123, 0, 13, '13', 0),
	(6809, 290, 92, 0, 14, '14', 0),
	(6810, 291, 95, 30, 1, '1', 3),
	(6811, 291, 119, 18, 2, '2', 0),
	(6812, 291, 102, 4, 5, '5', 0),
	(6813, 291, 30, 11, 3, '3', 0),
	(6814, 291, 77, 5, 4, '4', 0),
	(6815, 291, 65, 1, 9, '9', 0),
	(6816, 291, 100, 0, 12, '12', 0),
	(6817, 291, 88, 0, 15, '15', 0),
	(6818, 291, 57, 1, 10, '10', 0),
	(6819, 291, 105, 1, 11, '11', 0),
	(6820, 291, 127, 0, 19, '19', 0),
	(6821, 291, 79, 0, 16, '16', 0),
	(6822, 291, 128, 0, 20, '20', 0),
	(6823, 291, 110, 2, 8, '8', 0),
	(6824, 291, 109, 0, 14, '14', 0),
	(6825, 291, 123, 0, 17, '17', 0),
	(6826, 291, 92, 0, 18, '18', 0),
	(6827, 291, 55, 3, 6, '6', 0),
	(6828, 291, 122, 2, 7, '7', 0),
	(6829, 291, 81, 0, 13, '13', 0),
	(6878, 292, 95, 40, 1, '1', 4),
	(6879, 292, 119, 18, 2, '2', 0),
	(6880, 292, 102, 4, 6, '6', 0),
	(6881, 292, 30, 17, 3, '3', 0),
	(6882, 292, 77, 8, 4, '4', 0),
	(6883, 292, 65, 1, 10, '10', 0),
	(6884, 292, 100, 0, 14, '14', 0),
	(6885, 292, 88, 0, 13, '13', 0),
	(6886, 292, 57, 1, 11, '11', 0),
	(6887, 292, 105, 3, 7, '7', 0),
	(6888, 292, 127, 0, 22, '22', 0),
	(6889, 292, 79, 0, 18, '18', 0),
	(6890, 292, 128, 0, 24, '24', 0),
	(6891, 292, 110, 2, 9, '9', 0),
	(6892, 292, 109, 0, 16, '16', 0),
	(6893, 292, 123, 0, 19, '19', 0),
	(6894, 292, 92, 0, 21, '21', 0),
	(6895, 292, 55, 7, 5, '5', 0),
	(6896, 292, 122, 2, 8, '8', 0),
	(6897, 292, 81, 0, 15, '15', 0),
	(6898, 292, 94, 1, 12, '12', 0),
	(6899, 292, 91, 0, 17, '17', 0),
	(6900, 292, 104, 0, 20, '20', 0),
	(6901, 292, 108, 0, 23, '23', 0),
	(6902, 293, 95, 50, 1, '1', 5),
	(6903, 293, 119, 24, 2, '2', 0),
	(6904, 293, 102, 8, 4, '4', 0),
	(6905, 293, 30, 17, 3, '3', 0),
	(6906, 293, 77, 8, 5, '5', 0),
	(6907, 293, 65, 1, 12, '12', 0),
	(6908, 293, 100, 0, 15, '15', 0),
	(6909, 293, 88, 0, 14, '14', 0),
	(6910, 293, 57, 1, 13, '13', 0),
	(6911, 293, 105, 5, 7, '7', 0),
	(6912, 293, 127, 0, 16, '16', 0),
	(6913, 293, 79, 0, 21, '21', 0),
	(6914, 293, 128, 0, 26, '26', 0),
	(6915, 293, 110, 2, 10, '10', 0),
	(6916, 293, 109, 0, 18, '18', 0),
	(6917, 293, 123, 0, 22, '22', 0),
	(6918, 293, 92, 0, 24, '24', 0),
	(6919, 293, 55, 7, 6, '6', 0),
	(6920, 293, 122, 2, 9, '9', 0),
	(6921, 293, 81, 0, 17, '17', 0),
	(6922, 293, 94, 2, 11, '11', 0),
	(6923, 293, 91, 0, 19, '19', 0),
	(6924, 293, 104, 0, 23, '23', 0),
	(6925, 293, 108, 0, 25, '25', 0),
	(6926, 293, 84, 3, 8, '8', 0),
	(6927, 293, 129, 0, 20, '20', 0),
	(6928, 294, 95, 56, 1, '1', 5),
	(6929, 294, 119, 28, 2, '2', 0),
	(6930, 294, 102, 18, 4, '4', 1),
	(6931, 294, 30, 20, 3, '3', 0),
	(6932, 294, 77, 8, 5, '5', 0),
	(6933, 294, 65, 1, 12, '12', 0),
	(6934, 294, 100, 0, 16, '16', 0),
	(6935, 294, 88, 0, 15, '15', 0),
	(6936, 294, 57, 1, 13, '13', 0),
	(6937, 294, 105, 5, 8, '8', 0),
	(6938, 294, 127, 0, 17, '17', 0),
	(6939, 294, 79, 0, 23, '23', 0),
	(6940, 294, 128, 0, 26, '26', 0),
	(6941, 294, 110, 2, 10, '10', 0),
	(6942, 294, 109, 0, 19, '19', 0),
	(6943, 294, 123, 0, 24, '24', 0),
	(6944, 294, 92, 1, 14, '14', 0),
	(6945, 294, 55, 7, 6, '6', 0),
	(6946, 294, 122, 2, 9, '9', 0),
	(6947, 294, 81, 0, 18, '18', 0),
	(6948, 294, 94, 2, 11, '11', 0),
	(6949, 294, 91, 0, 21, '21', 0),
	(6950, 294, 104, 0, 20, '20', 0),
	(6951, 294, 108, 0, 25, '25', 0),
	(6952, 294, 84, 5, 7, '7', 0),
	(6953, 294, 129, 0, 22, '22', 0),
	(6954, 295, 95, 56, 1, '1', 5),
	(6955, 295, 119, 28, 2, '2', 0),
	(6956, 295, 102, 18, 4, '4', 1),
	(6957, 295, 30, 26, 3, '3', 0),
	(6958, 295, 77, 18, 5, '5', 1),
	(6959, 295, 65, 1, 14, '14', 0),
	(6960, 295, 100, 1, 13, '13', 0),
	(6961, 295, 88, 0, 17, '17', 0),
	(6962, 295, 57, 1, 15, '15', 0),
	(6963, 295, 105, 5, 8, '8', 0),
	(6964, 295, 127, 0, 18, '18', 0),
	(6965, 295, 79, 0, 23, '23', 0),
	(6966, 295, 128, 0, 26, '26', 0),
	(6967, 295, 110, 4, 9, '9', 0),
	(6968, 295, 109, 0, 20, '20', 0),
	(6969, 295, 123, 0, 24, '24', 0),
	(6970, 295, 92, 1, 16, '16', 0),
	(6971, 295, 55, 11, 6, '6', 0),
	(6972, 295, 122, 2, 11, '11', 0),
	(6973, 295, 81, 0, 19, '19', 0),
	(6974, 295, 94, 2, 12, '12', 0),
	(6975, 295, 91, 3, 10, '10', 0),
	(6976, 295, 104, 0, 21, '21', 0),
	(6977, 295, 108, 0, 25, '25', 0),
	(6978, 295, 84, 5, 7, '7', 0),
	(6979, 295, 129, 0, 22, '22', 0),
	(6980, 296, 95, 66, 1, '1', 6),
	(6981, 296, 119, 34, 2, '2', 0),
	(6982, 296, 102, 18, 4, '4', 1),
	(6983, 296, 30, 26, 3, '3', 0),
	(6984, 296, 77, 18, 5, '5', 1),
	(6985, 296, 65, 2, 14, '14', 0),
	(6986, 296, 100, 3, 12, '12', 0),
	(6987, 296, 88, 0, 17, '17', 0),
	(6988, 296, 57, 4, 9, '9', 0),
	(6989, 296, 105, 5, 8, '8', 0),
	(6990, 296, 127, 0, 19, '19', 0),
	(6991, 296, 79, 0, 23, '23', 0),
	(6992, 296, 128, 0, 26, '26', 0),
	(6993, 296, 110, 4, 10, '10', 0),
	(6994, 296, 109, 0, 20, '20', 0),
	(6995, 296, 123, 0, 24, '24', 0),
	(6996, 296, 92, 1, 16, '16', 0),
	(6997, 296, 55, 11, 6, '6', 0),
	(6998, 296, 122, 2, 13, '13', 0),
	(6999, 296, 81, 0, 18, '18', 0),
	(7000, 296, 94, 2, 15, '15', 0),
	(7001, 296, 91, 3, 11, '11', 0),
	(7002, 296, 104, 0, 22, '22', 0),
	(7003, 296, 108, 0, 25, '25', 0),
	(7004, 296, 84, 9, 7, '7', 0),
	(7005, 296, 129, 0, 21, '21', 0),
	(7006, 297, 95, 76, 1, '1', 7),
	(7007, 297, 119, 40, 2, '2', 0),
	(7008, 297, 102, 18, 5, '5', 1),
	(7009, 297, 30, 29, 3, '3', 0),
	(7010, 297, 77, 20, 4, '4', 1),
	(7011, 297, 65, 2, 14, '14', 0),
	(7012, 297, 100, 3, 12, '12', 0),
	(7013, 297, 88, 0, 17, '17', 0),
	(7014, 297, 57, 5, 8, '8', 0),
	(7015, 297, 105, 5, 9, '9', 0),
	(7016, 297, 127, 0, 19, '19', 0),
	(7017, 297, 79, 0, 23, '23', 0),
	(7018, 297, 128, 0, 26, '26', 0),
	(7019, 297, 110, 4, 10, '10', 0),
	(7020, 297, 109, 0, 20, '20', 0),
	(7021, 297, 123, 0, 24, '24', 0),
	(7022, 297, 92, 1, 16, '16', 0),
	(7023, 297, 55, 11, 7, '7', 0),
	(7024, 297, 122, 2, 13, '13', 0),
	(7025, 297, 81, 0, 18, '18', 0),
	(7026, 297, 94, 2, 15, '15', 0),
	(7027, 297, 91, 3, 11, '11', 0),
	(7028, 297, 104, 0, 22, '22', 0),
	(7029, 297, 108, 0, 25, '25', 0),
	(7030, 297, 84, 13, 6, '6', 0),
	(7031, 297, 129, 0, 21, '21', 0),
	(7032, 297, 99, 0, 27, '27', 0),
	(7033, 297, 71, 0, 28, '28', 0),
	(7034, 298, 95, 86, 1, '1', 8),
	(7035, 298, 119, 40, 2, '2', 0),
	(7036, 298, 102, 24, 4, '4', 1),
	(7037, 298, 30, 33, 3, '3', 0),
	(7038, 298, 77, 20, 5, '5', 1),
	(7039, 298, 65, 2, 14, '14', 0),
	(7040, 298, 100, 4, 11, '11', 0),
	(7041, 298, 88, 0, 17, '17', 0),
	(7042, 298, 57, 5, 8, '8', 0),
	(7043, 298, 105, 5, 9, '9', 0),
	(7044, 298, 127, 0, 20, '20', 0),
	(7045, 298, 79, 0, 24, '24', 0),
	(7046, 298, 128, 0, 26, '26', 0),
	(7047, 298, 110, 4, 10, '10', 0),
	(7048, 298, 109, 0, 21, '21', 0),
	(7049, 298, 123, 0, 19, '19', 0),
	(7050, 298, 92, 1, 16, '16', 0),
	(7051, 298, 55, 13, 7, '7', 0),
	(7052, 298, 122, 2, 13, '13', 0),
	(7053, 298, 81, 0, 18, '18', 0),
	(7054, 298, 94, 2, 15, '15', 0),
	(7055, 298, 91, 3, 12, '12', 0),
	(7056, 298, 104, 0, 23, '23', 0),
	(7057, 298, 108, 0, 25, '25', 0),
	(7058, 298, 84, 16, 6, '6', 0),
	(7059, 298, 129, 0, 22, '22', 0),
	(7060, 298, 99, 0, 27, '27', 0),
	(7061, 298, 71, 0, 28, '28', 0),
	(7062, 299, 95, 92, 1, '1', 8),
	(7063, 299, 119, 40, 2, '2', 0),
	(7064, 299, 102, 34, 3, '3', 2),
	(7065, 299, 30, 33, 4, '4', 0),
	(7066, 299, 77, 24, 5, '5', 1),
	(7067, 299, 65, 2, 14, '14', 0),
	(7068, 299, 100, 4, 11, '11', 0),
	(7069, 299, 88, 0, 17, '17', 0),
	(7070, 299, 57, 8, 8, '8', 0),
	(7071, 299, 105, 5, 9, '9', 0),
	(7072, 299, 127, 0, 20, '20', 0),
	(7073, 299, 79, 0, 24, '24', 0),
	(7074, 299, 128, 0, 27, '27', 0),
	(7075, 299, 110, 4, 10, '10', 0),
	(7076, 299, 109, 0, 21, '21', 0),
	(7077, 299, 123, 0, 19, '19', 0),
	(7078, 299, 92, 1, 16, '16', 0),
	(7079, 299, 55, 13, 7, '7', 0),
	(7080, 299, 122, 3, 13, '13', 0),
	(7081, 299, 81, 0, 18, '18', 0),
	(7082, 299, 94, 2, 15, '15', 0),
	(7083, 299, 91, 3, 12, '12', 0),
	(7084, 299, 104, 0, 23, '23', 0),
	(7085, 299, 108, 0, 25, '25', 0),
	(7086, 299, 84, 18, 6, '6', 0),
	(7087, 299, 129, 0, 22, '22', 0),
	(7088, 299, 99, 0, 28, '28', 0),
	(7089, 299, 71, 0, 26, '26', 0),
	(7090, 300, 95, 98, 1, '1', 8),
	(7091, 300, 119, 44, 2, '2', 0),
	(7092, 300, 102, 36, 4, '4', 2),
	(7093, 300, 30, 43, 3, '3', 1),
	(7094, 300, 77, 24, 5, '5', 1),
	(7095, 300, 65, 2, 14, '14', 0),
	(7096, 300, 100, 4, 11, '11', 0),
	(7097, 300, 88, 0, 18, '18', 0),
	(7098, 300, 57, 9, 8, '8', 0),
	(7099, 300, 105, 5, 9, '9', 0),
	(7100, 300, 127, 0, 21, '21', 0),
	(7101, 300, 79, 0, 24, '24', 0),
	(7102, 300, 128, 0, 26, '26', 0),
	(7103, 300, 110, 4, 10, '10', 0),
	(7104, 300, 109, 0, 17, '17', 0),
	(7105, 300, 123, 0, 20, '20', 0),
	(7106, 300, 92, 1, 16, '16', 0),
	(7107, 300, 55, 13, 7, '7', 0),
	(7108, 300, 122, 3, 13, '13', 0),
	(7109, 300, 81, 0, 19, '19', 0),
	(7110, 300, 94, 2, 15, '15', 0),
	(7111, 300, 91, 3, 12, '12', 0),
	(7112, 300, 104, 0, 23, '23', 0),
	(7113, 300, 108, 0, 25, '25', 0),
	(7114, 300, 84, 21, 6, '6', 0),
	(7115, 300, 129, 0, 22, '22', 0),
	(7116, 300, 99, 0, 29, '29', 0),
	(7117, 300, 71, 0, 27, '27', 0),
	(7118, 300, 128, 0, 26, '26', 0),
	(7119, 300, 125, 0, 28, '28', 0),
	(7120, 300, 131, 0, 30, '30', 0),
	(7121, 301, 95, 98, 1, '1', 8),
	(7122, 301, 119, 46, 4, '4', 0),
	(7123, 301, 102, 46, 3, '3', 3),
	(7124, 301, 30, 47, 2, '2', 1),
	(7125, 301, 77, 27, 5, '5', 1),
	(7126, 301, 65, 2, 14, '14', 0),
	(7127, 301, 100, 4, 11, '11', 0),
	(7128, 301, 88, 0, 18, '18', 0),
	(7129, 301, 57, 9, 8, '8', 0),
	(7130, 301, 105, 5, 9, '9', 0),
	(7131, 301, 127, 0, 21, '21', 0),
	(7132, 301, 79, 0, 24, '24', 0),
	(7133, 301, 128, 0, 26, '26', 0),
	(7134, 301, 110, 5, 10, '10', 0),
	(7135, 301, 109, 0, 17, '17', 0),
	(7136, 301, 123, 0, 20, '20', 0),
	(7137, 301, 92, 1, 16, '16', 0),
	(7138, 301, 55, 13, 7, '7', 0),
	(7139, 301, 122, 3, 13, '13', 0),
	(7140, 301, 81, 0, 19, '19', 0),
	(7141, 301, 94, 2, 15, '15', 0),
	(7142, 301, 91, 3, 12, '12', 0),
	(7143, 301, 104, 0, 23, '23', 0),
	(7144, 301, 108, 0, 25, '25', 0),
	(7145, 301, 84, 27, 6, '6', 0),
	(7146, 301, 129, 0, 22, '22', 0),
	(7147, 301, 99, 0, 29, '29', 0),
	(7148, 301, 71, 0, 27, '27', 0),
	(7149, 301, 128, 0, 26, '26', 0),
	(7150, 301, 125, 0, 28, '28', 0),
	(7151, 301, 131, 0, 30, '30', 0),
	(7152, 302, 95, 108, 1, '1', 9),
	(7153, 302, 119, 46, 4, '4', 0),
	(7154, 302, 102, 50, 2, '2', 3),
	(7155, 302, 30, 47, 3, '3', 1),
	(7156, 302, 77, 33, 5, '5', 1),
	(7157, 302, 65, 2, 14, '14', 0),
	(7158, 302, 100, 4, 11, '11', 0),
	(7159, 302, 88, 0, 18, '18', 0),
	(7160, 302, 57, 11, 8, '8', 0),
	(7161, 302, 105, 6, 9, '9', 0),
	(7162, 302, 127, 0, 21, '21', 0),
	(7163, 302, 79, 0, 24, '24', 0),
	(7164, 302, 128, 0, 26, '26', 0),
	(7165, 302, 110, 5, 10, '10', 0),
	(7166, 302, 109, 0, 17, '17', 0),
	(7167, 302, 123, 0, 19, '19', 0),
	(7168, 302, 92, 1, 16, '16', 0),
	(7169, 302, 55, 13, 7, '7', 0),
	(7170, 302, 122, 3, 13, '13', 0),
	(7171, 302, 81, 0, 20, '20', 0),
	(7172, 302, 94, 2, 15, '15', 0),
	(7173, 302, 91, 3, 12, '12', 0),
	(7174, 302, 104, 0, 23, '23', 0),
	(7175, 302, 108, 0, 25, '25', 0),
	(7176, 302, 84, 30, 6, '6', 0),
	(7177, 302, 129, 0, 22, '22', 0),
	(7178, 302, 99, 0, 30, '30', 0),
	(7179, 302, 71, 0, 28, '28', 0),
	(7180, 302, 128, 0, 26, '26', 0),
	(7181, 302, 125, 0, 27, '27', 0),
	(7182, 302, 131, 0, 29, '29', 0),
	(7183, 303, 95, 108, 1, '1', 9),
	(7184, 303, 119, 56, 2, '2', 1),
	(7185, 303, 102, 50, 3, '3', 3),
	(7186, 303, 30, 47, 4, '4', 1),
	(7187, 303, 77, 39, 5, '5', 1),
	(7188, 303, 65, 2, 14, '14', 0),
	(7189, 303, 100, 4, 11, '11', 0),
	(7190, 303, 88, 0, 19, '19', 0),
	(7191, 303, 57, 11, 8, '8', 0),
	(7192, 303, 105, 6, 10, '10', 0),
	(7193, 303, 127, 0, 22, '22', 0),
	(7194, 303, 79, 0, 25, '25', 0),
	(7195, 303, 128, 0, 27, '27', 0),
	(7196, 303, 110, 8, 9, '9', 0),
	(7197, 303, 109, 0, 18, '18', 0),
	(7198, 303, 123, 0, 20, '20', 0),
	(7199, 303, 92, 1, 17, '17', 0),
	(7200, 303, 55, 15, 7, '7', 0),
	(7201, 303, 122, 3, 13, '13', 0),
	(7202, 303, 81, 0, 21, '21', 0),
	(7203, 303, 94, 2, 15, '15', 0),
	(7204, 303, 91, 3, 12, '12', 0),
	(7205, 303, 104, 1, 16, '16', 0),
	(7206, 303, 108, 0, 26, '26', 0),
	(7207, 303, 84, 34, 6, '6', 0),
	(7208, 303, 129, 0, 24, '24', 0),
	(7209, 303, 99, 0, 31, '31', 0),
	(7210, 303, 71, 0, 29, '29', 0),
	(7211, 303, 128, 0, 27, '27', 0),
	(7212, 303, 125, 0, 28, '28', 0),
	(7213, 303, 131, 0, 23, '23', 0),
	(7214, 303, 78, 0, 30, '30', 0),
	(7215, 304, 95, 108, 1, '1', 9),
	(7216, 304, 119, 56, 2, '2', 1),
	(7217, 304, 102, 50, 4, '4', 3),
	(7218, 304, 30, 53, 3, '3', 1),
	(7219, 304, 77, 49, 5, '5', 2),
	(7220, 304, 65, 2, 15, '15', 0),
	(7221, 304, 100, 4, 11, '11', 0),
	(7222, 304, 88, 0, 20, '20', 0),
	(7223, 304, 57, 11, 8, '8', 0),
	(7224, 304, 105, 6, 10, '10', 0),
	(7225, 304, 127, 0, 23, '23', 0),
	(7226, 304, 79, 0, 25, '25', 0),
	(7227, 304, 128, 0, 27, '27', 0),
	(7228, 304, 110, 8, 9, '9', 0),
	(7229, 304, 109, 0, 21, '21', 0),
	(7230, 304, 123, 2, 14, '14', 0),
	(7231, 304, 92, 1, 19, '19', 0),
	(7232, 304, 55, 18, 7, '7', 0),
	(7233, 304, 122, 3, 13, '13', 0),
	(7234, 304, 81, 0, 22, '22', 0),
	(7235, 304, 94, 2, 16, '16', 0),
	(7236, 304, 91, 3, 12, '12', 0),
	(7237, 304, 104, 1, 18, '18', 0),
	(7238, 304, 108, 0, 26, '26', 0),
	(7239, 304, 84, 38, 6, '6', 0),
	(7240, 304, 129, 0, 24, '24', 0),
	(7241, 304, 99, 0, 32, '32', 0),
	(7242, 304, 71, 0, 30, '30', 0),
	(7243, 304, 128, 0, 27, '27', 0),
	(7244, 304, 125, 0, 28, '28', 0),
	(7245, 304, 131, 1, 17, '17', 0),
	(7246, 304, 78, 0, 29, '29', 0),
	(7247, 304, 136, 0, 31, '31', 0),
	(8247, 1, 18, 10, 1, '1', 1),
	(8248, 1, 22, 8, 2, '2', 0),
	(8249, 1, 15, 6, 3, '3', 0),
	(8250, 1, 10, 5, 4, '4', 0),
	(8251, 1, 4, 4, 5, '5', 0),
	(8252, 1, 3, 3, 6, '6', 0),
	(8253, 1, 67, 2, 7, '7', 0),
	(8254, 1, 7, 1, 8, '8', 0),
	(8255, 1, 16, 0, 9, '9', 0),
	(8256, 1, 2, 0, 10, '10', 0),
	(8257, 1, 21, 0, 11, '11', 0),
	(8258, 1, 17, 0, 12, '12', 0),
	(8259, 1, 20, 0, 13, '13', 0),
	(8260, 1, 9, 0, 14, '14', 0),
	(8261, 1, 8, 0, 15, '15', 0),
	(9351, 273, 117, 10, 1, '1', 1),
	(9352, 273, 102, 6, 2, '2', 0),
	(9353, 273, 87, 4, 3, '3', 0),
	(9354, 273, 104, 3, 4, '4', 0),
	(9355, 273, 109, 2, 5, '5', 0),
	(9356, 273, 77, 1, 6, '6', 0),
	(9357, 273, 118, 0, 7, '7', 0),
	(9358, 274, 117, 10, 2, '2', 1),
	(9359, 274, 102, 16, 1, '1', 1),
	(9360, 274, 87, 6, 4, '4', 0),
	(9361, 274, 104, 3, 6, '6', 0),
	(9362, 274, 109, 2, 8, '8', 0),
	(9363, 274, 77, 1, 9, '9', 0),
	(9364, 274, 118, 0, 11, '11', 0),
	(9365, 274, 71, 6, 3, '3', 0),
	(9366, 274, 30, 4, 5, '5', 0),
	(9367, 274, 65, 3, 7, '7', 0),
	(9368, 274, 70, 1, 10, '10', 0),
	(9369, 274, 112, 0, 12, '12', 0),
	(9370, 274, 55, 0, 13, '13', 0),
	(9371, 274, 100, 0, 14, '14', 0),
	(9372, 274, 105, 0, 15, '15', 0),
	(9373, 274, 69, 0, 16, '16', 0),
	(9374, 275, 117, 14, 2, '2', 1),
	(9375, 275, 102, 26, 1, '1', 2),
	(9376, 275, 87, 6, 4, '4', 0),
	(9377, 275, 104, 3, 7, '7', 0),
	(9378, 275, 109, 2, 8, '8', 0),
	(9379, 275, 77, 1, 12, '12', 0),
	(9380, 275, 118, 0, 13, '13', 0),
	(9381, 275, 71, 12, 3, '3', 0),
	(9382, 275, 30, 4, 6, '6', 0),
	(9383, 275, 65, 6, 5, '5', 0),
	(9384, 275, 70, 1, 10, '10', 0),
	(9385, 275, 112, 0, 14, '14', 0),
	(9386, 275, 55, 0, 15, '15', 0),
	(9387, 275, 100, 0, 16, '16', 0),
	(9388, 275, 105, 0, 18, '18', 0),
	(9389, 275, 69, 0, 19, '19', 0),
	(9390, 275, 119, 2, 9, '9', 0),
	(9391, 275, 120, 1, 11, '11', 0),
	(9392, 275, 22, 0, 17, '17', 0),
	(9393, 276, 117, 24, 2, '2', 2),
	(9394, 276, 102, 26, 1, '1', 2),
	(9395, 276, 87, 6, 5, '5', 0),
	(9396, 276, 104, 3, 9, '9', 0),
	(9397, 276, 109, 5, 7, '7', 0),
	(9398, 276, 77, 1, 14, '14', 0),
	(9399, 276, 118, 0, 15, '15', 0),
	(9400, 276, 71, 12, 3, '3', 0),
	(9401, 276, 30, 10, 4, '4', 0),
	(9402, 276, 65, 6, 6, '6', 0),
	(9403, 276, 70, 1, 13, '13', 0),
	(9404, 276, 112, 2, 10, '10', 0),
	(9405, 276, 55, 0, 17, '17', 0),
	(9406, 276, 100, 0, 18, '18', 0),
	(9407, 276, 105, 0, 21, '21', 0),
	(9408, 276, 69, 0, 16, '16', 0),
	(9409, 276, 119, 2, 11, '11', 0),
	(9410, 276, 120, 2, 12, '12', 0),
	(9411, 276, 22, 0, 20, '20', 0),
	(9412, 276, 84, 4, 8, '8', 0),
	(9413, 276, 88, 0, 19, '19', 0),
	(9414, 277, 117, 34, 1, '1', 3),
	(9415, 277, 102, 32, 2, '2', 2),
	(9416, 277, 87, 6, 5, '5', 0),
	(9417, 277, 104, 3, 10, '10', 0),
	(9418, 277, 109, 5, 7, '7', 0),
	(9419, 277, 77, 2, 14, '14', 0),
	(9420, 277, 118, 0, 16, '16', 0),
	(9421, 277, 71, 12, 4, '4', 0),
	(9422, 277, 30, 14, 3, '3', 0),
	(9423, 277, 65, 6, 6, '6', 0),
	(9424, 277, 70, 1, 15, '15', 0),
	(9425, 277, 112, 2, 11, '11', 0),
	(9426, 277, 55, 0, 18, '18', 0),
	(9427, 277, 100, 0, 19, '19', 0),
	(9428, 277, 105, 0, 22, '22', 0),
	(9429, 277, 69, 0, 17, '17', 0),
	(9430, 277, 119, 5, 8, '8', 0),
	(9431, 277, 120, 2, 13, '13', 0),
	(9432, 277, 22, 0, 21, '21', 0),
	(9433, 277, 84, 4, 9, '9', 0),
	(9434, 277, 88, 0, 20, '20', 0),
	(9435, 277, 121, 2, 12, '12', 0),
	(9436, 277, 123, 0, 23, '23', 0),
	(9437, 278, 117, 37, 2, '2', 3),
	(9438, 278, 102, 42, 1, '1', 3),
	(9439, 278, 87, 6, 5, '5', 0),
	(9440, 278, 104, 5, 8, '8', 0),
	(9441, 278, 109, 5, 9, '9', 0),
	(9442, 278, 77, 2, 15, '15', 0),
	(9443, 278, 118, 0, 17, '17', 0),
	(9444, 278, 71, 18, 3, '3', 0),
	(9445, 278, 30, 14, 4, '4', 0),
	(9446, 278, 65, 6, 6, '6', 0),
	(9447, 278, 70, 1, 16, '16', 0),
	(9448, 278, 112, 2, 12, '12', 0),
	(9449, 278, 55, 4, 11, '11', 0),
	(9450, 278, 100, 0, 19, '19', 0),
	(9451, 278, 105, 0, 23, '23', 0),
	(9452, 278, 69, 0, 18, '18', 0),
	(9453, 278, 119, 5, 10, '10', 0),
	(9454, 278, 120, 2, 14, '14', 0),
	(9455, 278, 22, 0, 20, '20', 0),
	(9456, 278, 84, 5, 7, '7', 0),
	(9457, 278, 88, 0, 21, '21', 0),
	(9458, 278, 121, 2, 13, '13', 0),
	(9459, 278, 123, 0, 24, '24', 0),
	(9460, 278, 110, 0, 22, '22', 0),
	(9461, 278, 91, 0, 25, '25', 0),
	(9462, 279, 117, 47, 1, '1', 4),
	(9463, 279, 102, 42, 2, '2', 3),
	(9464, 279, 87, 6, 6, '6', 0),
	(9465, 279, 104, 5, 8, '8', 0),
	(9466, 279, 109, 5, 9, '9', 0),
	(9467, 279, 77, 5, 11, '11', 0),
	(9468, 279, 118, 0, 18, '18', 0),
	(9469, 279, 71, 22, 3, '3', 0),
	(9470, 279, 30, 20, 4, '4', 0),
	(9471, 279, 65, 6, 7, '7', 0),
	(9472, 279, 70, 1, 16, '16', 0),
	(9473, 279, 112, 2, 13, '13', 0),
	(9474, 279, 55, 4, 12, '12', 0),
	(9475, 279, 100, 0, 20, '20', 0),
	(9476, 279, 105, 0, 24, '24', 0),
	(9477, 279, 69, 0, 19, '19', 0),
	(9478, 279, 119, 5, 10, '10', 0),
	(9479, 279, 120, 2, 15, '15', 0),
	(9480, 279, 22, 0, 21, '21', 0),
	(9481, 279, 84, 7, 5, '5', 0),
	(9482, 279, 88, 0, 22, '22', 0),
	(9483, 279, 121, 2, 14, '14', 0),
	(9484, 279, 123, 0, 25, '25', 0),
	(9485, 279, 110, 0, 23, '23', 0),
	(9486, 279, 91, 1, 17, '17', 0),
	(9487, 279, 79, 0, 26, '26', 0),
	(9488, 280, 117, 57, 1, '1', 5),
	(9489, 280, 102, 45, 2, '2', 3),
	(9490, 280, 87, 6, 6, '6', 0),
	(9491, 280, 104, 5, 8, '8', 0),
	(9492, 280, 109, 5, 9, '9', 0),
	(9493, 280, 77, 5, 11, '11', 0),
	(9494, 280, 118, 0, 19, '19', 0),
	(9495, 280, 71, 28, 3, '3', 0),
	(9496, 280, 30, 24, 4, '4', 0),
	(9497, 280, 65, 6, 7, '7', 0),
	(9498, 280, 70, 1, 16, '16', 0),
	(9499, 280, 112, 2, 14, '14', 0),
	(9500, 280, 55, 4, 12, '12', 0),
	(9501, 280, 100, 0, 21, '21', 0),
	(9502, 280, 105, 0, 25, '25', 0),
	(9503, 280, 69, 0, 20, '20', 0),
	(9504, 280, 119, 5, 10, '10', 0),
	(9505, 280, 120, 2, 15, '15', 0),
	(9506, 280, 22, 0, 18, '18', 0),
	(9507, 280, 84, 9, 5, '5', 0),
	(9508, 280, 88, 0, 22, '22', 0),
	(9509, 280, 121, 3, 13, '13', 0),
	(9510, 280, 123, 0, 24, '24', 0),
	(9511, 280, 110, 0, 23, '23', 0),
	(9512, 280, 91, 1, 17, '17', 0),
	(9513, 280, 79, 0, 26, '26', 0),
	(9514, 281, 117, 67, 1, '1', 6),
	(9515, 281, 102, 47, 2, '2', 3),
	(9516, 281, 87, 6, 8, '8', 0),
	(9517, 281, 104, 5, 9, '9', 0),
	(9518, 281, 109, 5, 10, '10', 0),
	(9519, 281, 77, 5, 11, '11', 0),
	(9520, 281, 118, 1, 17, '17', 0),
	(9521, 281, 71, 28, 4, '4', 0),
	(9522, 281, 30, 30, 3, '3', 0),
	(9523, 281, 65, 9, 7, '7', 0),
	(9524, 281, 70, 1, 16, '16', 0),
	(9525, 281, 112, 2, 14, '14', 0),
	(9526, 281, 55, 4, 12, '12', 0),
	(9527, 281, 100, 0, 21, '21', 0),
	(9528, 281, 105, 0, 25, '25', 0),
	(9529, 281, 69, 0, 20, '20', 0),
	(9530, 281, 119, 9, 5, '5', 0),
	(9531, 281, 120, 2, 15, '15', 0),
	(9532, 281, 22, 0, 19, '19', 0),
	(9533, 281, 84, 9, 6, '6', 0),
	(9534, 281, 88, 0, 22, '22', 0),
	(9535, 281, 121, 3, 13, '13', 0),
	(9536, 281, 123, 0, 24, '24', 0),
	(9537, 281, 110, 0, 23, '23', 0),
	(9538, 281, 91, 1, 18, '18', 0),
	(9539, 281, 79, 0, 26, '26', 0),
	(9540, 282, 117, 77, 1, '1', 7),
	(9541, 282, 102, 50, 2, '2', 3),
	(9542, 282, 87, 10, 6, '6', 0),
	(9543, 282, 104, 5, 10, '10', 0),
	(9544, 282, 109, 5, 11, '11', 0),
	(9545, 282, 77, 6, 9, '9', 0),
	(9546, 282, 118, 1, 17, '17', 0),
	(9547, 282, 71, 28, 4, '4', 0),
	(9548, 282, 30, 36, 3, '3', 0),
	(9549, 282, 65, 9, 8, '8', 0),
	(9550, 282, 70, 1, 16, '16', 0),
	(9551, 282, 112, 2, 14, '14', 0),
	(9552, 282, 55, 4, 12, '12', 0),
	(9553, 282, 100, 0, 21, '21', 0),
	(9554, 282, 105, 0, 25, '25', 0),
	(9555, 282, 69, 0, 20, '20', 0),
	(9556, 282, 119, 11, 5, '5', 0),
	(9557, 282, 120, 2, 15, '15', 0),
	(9558, 282, 22, 0, 19, '19', 0),
	(9559, 282, 84, 9, 7, '7', 0),
	(9560, 282, 88, 0, 22, '22', 0),
	(9561, 282, 121, 3, 13, '13', 0),
	(9562, 282, 123, 0, 24, '24', 0),
	(9563, 282, 110, 0, 23, '23', 0),
	(9564, 282, 91, 1, 18, '18', 0),
	(9565, 282, 79, 0, 26, '26', 0),
	(9566, 282, 94, 0, 27, '27', 0),
	(9567, 283, 117, 77, 1, '1', 7),
	(9568, 283, 102, 50, 2, '2', 3),
	(9569, 283, 87, 10, 7, '7', 0),
	(9570, 283, 104, 5, 10, '10', 0),
	(9571, 283, 109, 5, 11, '11', 0),
	(9572, 283, 77, 10, 8, '8', 0),
	(9573, 283, 118, 4, 13, '13', 0),
	(9574, 283, 71, 38, 3, '3', 1),
	(9575, 283, 30, 36, 4, '4', 0),
	(9576, 283, 65, 9, 9, '9', 0),
	(9577, 283, 70, 1, 18, '18', 0),
	(9578, 283, 112, 2, 15, '15', 0),
	(9579, 283, 55, 4, 12, '12', 0),
	(9580, 283, 100, 0, 21, '21', 0),
	(9581, 283, 105, 0, 26, '26', 0),
	(9582, 283, 69, 0, 20, '20', 0),
	(9583, 283, 119, 17, 5, '5', 0),
	(9584, 283, 120, 2, 17, '17', 0),
	(9585, 283, 22, 0, 19, '19', 0),
	(9586, 283, 84, 11, 6, '6', 0),
	(9587, 283, 88, 0, 22, '22', 0),
	(9588, 283, 121, 3, 14, '14', 0),
	(9589, 283, 123, 0, 23, '23', 0),
	(9590, 283, 110, 0, 24, '24', 0),
	(9591, 283, 91, 2, 16, '16', 0),
	(9592, 283, 79, 0, 25, '25', 0),
	(9593, 283, 94, 0, 27, '27', 0),
	(9594, 284, 117, 81, 1, '1', 7),
	(9595, 284, 102, 53, 2, '2', 3),
	(9596, 284, 87, 10, 8, '8', 0),
	(9597, 284, 104, 5, 10, '10', 0),
	(9598, 284, 109, 5, 11, '11', 0),
	(9599, 284, 77, 10, 9, '9', 0),
	(9600, 284, 118, 4, 13, '13', 0),
	(9601, 284, 71, 48, 3, '3', 2),
	(9602, 284, 30, 42, 4, '4', 0),
	(9603, 284, 65, 11, 7, '7', 0),
	(9604, 284, 70, 1, 18, '18', 0),
	(9605, 284, 112, 2, 15, '15', 0),
	(9606, 284, 55, 4, 12, '12', 0),
	(9607, 284, 100, 0, 21, '21', 0),
	(9608, 284, 105, 0, 26, '26', 0),
	(9609, 284, 69, 0, 20, '20', 0),
	(9610, 284, 119, 18, 5, '5', 0),
	(9611, 284, 120, 2, 17, '17', 0),
	(9612, 284, 22, 0, 19, '19', 0),
	(9613, 284, 84, 11, 6, '6', 0),
	(9614, 284, 88, 0, 22, '22', 0),
	(9615, 284, 121, 3, 14, '14', 0),
	(9616, 284, 123, 0, 23, '23', 0),
	(9617, 284, 110, 0, 24, '24', 0),
	(9618, 284, 91, 2, 16, '16', 0),
	(9619, 284, 79, 0, 25, '25', 0),
	(9620, 284, 94, 0, 27, '27', 0),
	(9621, 285, 117, 81, 1, '1', 7),
	(9622, 285, 102, 53, 3, '3', 3),
	(9623, 285, 87, 10, 9, '9', 0),
	(9624, 285, 104, 5, 12, '12', 0),
	(9625, 285, 109, 5, 13, '13', 0),
	(9626, 285, 77, 10, 10, '10', 0),
	(9627, 285, 118, 4, 15, '15', 0),
	(9628, 285, 71, 58, 2, '2', 3),
	(9629, 285, 30, 42, 4, '4', 0),
	(9630, 285, 65, 11, 7, '7', 0),
	(9631, 285, 70, 1, 18, '18', 0),
	(9632, 285, 112, 2, 16, '16', 0),
	(9633, 285, 55, 10, 8, '8', 0),
	(9634, 285, 100, 1, 19, '19', 0),
	(9635, 285, 105, 0, 27, '27', 0),
	(9636, 285, 69, 0, 21, '21', 0),
	(9637, 285, 119, 20, 5, '5', 0),
	(9638, 285, 120, 2, 17, '17', 0),
	(9639, 285, 22, 0, 20, '20', 0),
	(9640, 285, 84, 11, 6, '6', 0),
	(9641, 285, 88, 0, 23, '23', 0),
	(9642, 285, 121, 7, 11, '11', 0),
	(9643, 285, 123, 0, 24, '24', 0),
	(9644, 285, 110, 0, 25, '25', 0),
	(9645, 285, 91, 5, 14, '14', 0),
	(9646, 285, 79, 0, 26, '26', 0),
	(9647, 285, 94, 0, 22, '22', 0),
	(9648, 285, 83, 0, 28, '28', 0),
	(9649, 286, 117, 87, 1, '1', 7),
	(9650, 286, 102, 53, 3, '3', 3),
	(9651, 286, 87, 10, 9, '9', 0),
	(9652, 286, 104, 5, 14, '14', 0),
	(9653, 286, 109, 5, 13, '13', 0),
	(9654, 286, 77, 10, 10, '10', 0),
	(9655, 286, 118, 4, 15, '15', 0),
	(9656, 286, 71, 62, 2, '2', 3),
	(9657, 286, 30, 52, 4, '4', 1),
	(9658, 286, 65, 11, 8, '8', 0),
	(9659, 286, 70, 1, 18, '18', 0),
	(9660, 286, 112, 2, 16, '16', 0),
	(9661, 286, 55, 13, 6, '6', 0),
	(9662, 286, 100, 1, 19, '19', 0),
	(9663, 286, 105, 0, 27, '27', 0),
	(9664, 286, 69, 0, 22, '22', 0),
	(9665, 286, 119, 20, 5, '5', 0),
	(9666, 286, 120, 2, 17, '17', 0),
	(9667, 286, 22, 0, 21, '21', 0),
	(9668, 286, 84, 12, 7, '7', 0),
	(9669, 286, 88, 0, 23, '23', 0),
	(9670, 286, 121, 7, 11, '11', 0),
	(9671, 286, 123, 0, 24, '24', 0),
	(9672, 286, 110, 0, 25, '25', 0),
	(9673, 286, 91, 7, 12, '12', 0),
	(9674, 286, 79, 0, 26, '26', 0),
	(9675, 286, 94, 0, 20, '20', 0),
	(9676, 286, 83, 0, 28, '28', 0),
	(9677, 287, 117, 93, 1, '1', 7),
	(9678, 287, 102, 63, 3, '3', 4),
	(9679, 287, 87, 10, 9, '9', 0),
	(9680, 287, 104, 5, 14, '14', 0),
	(9681, 287, 109, 5, 13, '13', 0),
	(9682, 287, 77, 10, 10, '10', 0),
	(9683, 287, 118, 4, 16, '16', 0),
	(9684, 287, 71, 65, 2, '2', 3),
	(9685, 287, 30, 52, 4, '4', 1),
	(9686, 287, 65, 11, 8, '8', 0),
	(9687, 287, 70, 1, 20, '20', 0),
	(9688, 287, 112, 2, 17, '17', 0),
	(9689, 287, 55, 13, 6, '6', 0),
	(9690, 287, 100, 1, 21, '21', 0),
	(9691, 287, 105, 0, 29, '29', 0),
	(9692, 287, 69, 0, 24, '24', 0),
	(9693, 287, 119, 20, 5, '5', 0),
	(9694, 287, 120, 2, 19, '19', 0),
	(9695, 287, 22, 2, 18, '18', 0),
	(9696, 287, 84, 12, 7, '7', 0),
	(9697, 287, 88, 0, 25, '25', 0),
	(9698, 287, 121, 7, 11, '11', 0),
	(9699, 287, 123, 0, 26, '26', 0),
	(9700, 287, 110, 0, 27, '27', 0),
	(9701, 287, 91, 7, 12, '12', 0),
	(9702, 287, 79, 0, 28, '28', 0),
	(9703, 287, 94, 0, 23, '23', 0),
	(9704, 287, 83, 0, 30, '30', 0),
	(9705, 287, 57, 4, 15, '15', 0),
	(9706, 287, 56, 1, 22, '22', 0),
	(9707, 287, 126, 0, 31, '31', 0),
	(9708, 288, 117, 99, 1, '1', 7),
	(9709, 288, 102, 73, 2, '2', 5),
	(9710, 288, 87, 10, 10, '10', 0),
	(9711, 288, 104, 5, 14, '14', 0),
	(9712, 288, 109, 5, 13, '13', 0),
	(9713, 288, 77, 12, 8, '8', 0),
	(9714, 288, 118, 4, 16, '16', 0),
	(9715, 288, 71, 69, 3, '3', 3),
	(9716, 288, 30, 52, 4, '4', 1),
	(9717, 288, 65, 11, 9, '9', 0),
	(9718, 288, 70, 1, 20, '20', 0),
	(9719, 288, 112, 2, 17, '17', 0),
	(9720, 288, 55, 16, 6, '6', 0),
	(9721, 288, 100, 1, 21, '21', 0),
	(9722, 288, 105, 0, 29, '29', 0),
	(9723, 288, 69, 0, 25, '25', 0),
	(9724, 288, 119, 20, 5, '5', 0),
	(9725, 288, 120, 2, 19, '19', 0),
	(9726, 288, 22, 2, 18, '18', 0),
	(9727, 288, 84, 13, 7, '7', 0),
	(9728, 288, 88, 0, 24, '24', 0),
	(9729, 288, 121, 7, 11, '11', 0),
	(9730, 288, 123, 0, 26, '26', 0),
	(9731, 288, 110, 0, 27, '27', 0),
	(9732, 288, 91, 7, 12, '12', 0),
	(9733, 288, 79, 0, 28, '28', 0),
	(9734, 288, 94, 0, 23, '23', 0),
	(9735, 288, 83, 0, 30, '30', 0),
	(9736, 288, 57, 4, 15, '15', 0),
	(9737, 288, 56, 1, 22, '22', 0),
	(9738, 288, 126, 0, 31, '31', 0),
	(10192, 240, 30, 10, 1, '1', 1),
	(10193, 240, 14, 6, 2, '2', 0),
	(10194, 240, 77, 4, 3, '3', 0),
	(10195, 240, 57, 3, 4, '4', 0),
	(10196, 240, 55, 2, 5, '5', 0),
	(10197, 240, 87, 1, 6, '6', 0),
	(10198, 240, 63, 0, 7, '7', 0),
	(10199, 240, 88, 0, 8, '8', 0),
	(10200, 240, 85, 0, 9, '9', 0),
	(10201, 240, 64, 0, 10, '10', 0),
	(10202, 241, 30, 14, 1, '1', 1),
	(10203, 241, 14, 6, 4, '4', 0),
	(10204, 241, 77, 5, 5, '5', 0),
	(10205, 241, 57, 3, 6, '6', 0),
	(10206, 241, 55, 8, 3, '3', 0),
	(10207, 241, 87, 1, 9, '9', 0),
	(10208, 241, 63, 0, 11, '11', 0),
	(10209, 241, 88, 0, 13, '13', 0),
	(10210, 241, 85, 0, 14, '14', 0),
	(10211, 241, 64, 0, 16, '16', 0),
	(10212, 241, 71, 10, 2, '2', 1),
	(10213, 241, 65, 3, 7, '7', 0),
	(10214, 241, 49, 2, 8, '8', 0),
	(10215, 241, 44, 0, 10, '10', 0),
	(10216, 241, 79, 0, 12, '12', 0),
	(10217, 241, 93, 0, 15, '15', 0),
	(10218, 242, 30, 14, 2, '2', 1),
	(10219, 242, 14, 9, 4, '4', 0),
	(10220, 242, 77, 9, 5, '5', 0),
	(10221, 242, 57, 5, 6, '6', 0),
	(10222, 242, 55, 14, 3, '3', 0),
	(10223, 242, 87, 1, 9, '9', 0),
	(10224, 242, 63, 0, 11, '11', 0),
	(10225, 242, 88, 0, 12, '12', 0),
	(10226, 242, 85, 0, 15, '15', 0),
	(10227, 242, 64, 0, 17, '17', 0),
	(10228, 242, 71, 20, 1, '1', 2),
	(10229, 242, 65, 3, 7, '7', 0),
	(10230, 242, 49, 3, 8, '8', 0),
	(10231, 242, 44, 0, 10, '10', 0),
	(10232, 242, 79, 0, 14, '14', 0),
	(10233, 242, 93, 0, 16, '16', 0),
	(10234, 242, 56, 0, 13, '13', 0),
	(10235, 242, 95, 0, 18, '18', 0),
	(10236, 242, 94, 0, 19, '19', 0),
	(10237, 242, 81, 0, 20, '20', 0),
	(10238, 242, 69, 0, 21, '21', 0),
	(10239, 243, 30, 24, 1, '1', 2),
	(10240, 243, 14, 9, 6, '6', 0),
	(10241, 243, 77, 13, 4, '4', 0),
	(10242, 243, 57, 5, 7, '7', 0),
	(10243, 243, 55, 14, 3, '3', 0),
	(10244, 243, 87, 1, 11, '11', 0),
	(10245, 243, 63, 0, 12, '12', 0),
	(10246, 243, 88, 0, 14, '14', 0),
	(10247, 243, 85, 0, 18, '18', 0),
	(10248, 243, 64, 0, 19, '19', 0),
	(10249, 243, 71, 23, 2, '2', 2),
	(10250, 243, 65, 9, 5, '5', 0),
	(10251, 243, 49, 3, 8, '8', 0),
	(10252, 243, 44, 1, 10, '10', 0),
	(10253, 243, 79, 0, 15, '15', 0),
	(10254, 243, 93, 0, 16, '16', 0),
	(10255, 243, 56, 2, 9, '9', 0),
	(10256, 243, 95, 0, 20, '20', 0),
	(10257, 243, 94, 0, 22, '22', 0),
	(10258, 243, 81, 0, 21, '21', 0),
	(10259, 243, 69, 0, 25, '25', 0),
	(10260, 243, 22, 0, 13, '13', 0),
	(10261, 243, 84, 0, 17, '17', 0),
	(10262, 243, 50, 0, 23, '23', 0),
	(10263, 243, 91, 0, 24, '24', 0),
	(10264, 244, 30, 34, 1, '1', 3),
	(10265, 244, 14, 9, 6, '6', 0),
	(10266, 244, 77, 17, 3, '3', 0),
	(10267, 244, 57, 5, 7, '7', 0),
	(10268, 244, 55, 14, 4, '4', 0),
	(10269, 244, 87, 3, 9, '9', 0),
	(10270, 244, 63, 0, 12, '12', 0),
	(10271, 244, 88, 0, 15, '15', 0),
	(10272, 244, 85, 0, 21, '21', 0),
	(10273, 244, 64, 0, 22, '22', 0),
	(10274, 244, 71, 29, 2, '2', 2),
	(10275, 244, 65, 12, 5, '5', 0),
	(10276, 244, 49, 4, 8, '8', 0),
	(10277, 244, 44, 1, 11, '11', 0),
	(10278, 244, 79, 0, 17, '17', 0),
	(10279, 244, 93, 0, 19, '19', 0),
	(10280, 244, 56, 2, 10, '10', 0),
	(10281, 244, 95, 0, 23, '23', 0),
	(10282, 244, 94, 0, 13, '13', 0),
	(10283, 244, 81, 0, 18, '18', 0),
	(10284, 244, 69, 0, 26, '26', 0),
	(10285, 244, 22, 0, 14, '14', 0),
	(10286, 244, 84, 0, 20, '20', 0),
	(10287, 244, 50, 0, 24, '24', 0),
	(10288, 244, 91, 0, 25, '25', 0),
	(10289, 244, 96, 0, 16, '16', 0),
	(10290, 245, 30, 36, 1, '1', 3),
	(10291, 245, 14, 9, 6, '6', 0),
	(10292, 245, 77, 17, 4, '4', 0),
	(10293, 245, 57, 5, 9, '9', 0),
	(10294, 245, 55, 24, 3, '3', 1),
	(10295, 245, 87, 3, 12, '12', 0),
	(10296, 245, 63, 0, 14, '14', 0),
	(10297, 245, 88, 0, 16, '16', 0),
	(10298, 245, 85, 0, 23, '23', 0),
	(10299, 245, 64, 0, 24, '24', 0),
	(10300, 245, 71, 29, 2, '2', 2),
	(10301, 245, 65, 12, 5, '5', 0),
	(10302, 245, 49, 4, 11, '11', 0),
	(10303, 245, 44, 4, 10, '10', 0),
	(10304, 245, 79, 0, 19, '19', 0),
	(10305, 245, 93, 0, 21, '21', 0),
	(10306, 245, 56, 6, 8, '8', 0),
	(10307, 245, 95, 0, 25, '25', 0),
	(10308, 245, 94, 0, 15, '15', 0),
	(10309, 245, 81, 1, 13, '13', 0),
	(10310, 245, 69, 0, 17, '17', 0),
	(10311, 245, 22, 6, 7, '7', 0),
	(10312, 245, 84, 0, 20, '20', 0),
	(10313, 245, 50, 0, 26, '26', 0),
	(10314, 245, 91, 0, 27, '27', 0),
	(10315, 245, 96, 0, 18, '18', 0),
	(10316, 245, 89, 0, 22, '22', 0),
	(10317, 246, 30, 46, 1, '1', 4),
	(10318, 246, 14, 13, 5, '5', 0),
	(10319, 246, 77, 17, 4, '4', 0),
	(10320, 246, 57, 5, 9, '9', 0),
	(10321, 246, 55, 26, 3, '3', 1),
	(10322, 246, 87, 3, 13, '13', 0),
	(10323, 246, 63, 0, 15, '15', 0),
	(10324, 246, 88, 0, 17, '17', 0),
	(10325, 246, 85, 0, 23, '23', 0),
	(10326, 246, 64, 0, 24, '24', 0),
	(10327, 246, 71, 35, 2, '2', 2),
	(10328, 246, 65, 12, 6, '6', 0),
	(10329, 246, 49, 4, 11, '11', 0),
	(10330, 246, 44, 4, 10, '10', 0),
	(10331, 246, 79, 0, 20, '20', 0),
	(10332, 246, 93, 0, 21, '21', 0),
	(10333, 246, 56, 6, 8, '8', 0),
	(10334, 246, 95, 0, 25, '25', 0),
	(10335, 246, 94, 0, 16, '16', 0),
	(10336, 246, 81, 1, 14, '14', 0),
	(10337, 246, 69, 0, 18, '18', 0),
	(10338, 246, 22, 7, 7, '7', 0),
	(10339, 246, 84, 3, 12, '12', 0),
	(10340, 246, 50, 0, 26, '26', 0),
	(10341, 246, 91, 0, 27, '27', 0),
	(10342, 246, 96, 0, 19, '19', 0),
	(10343, 246, 89, 0, 22, '22', 0),
	(10344, 246, 90, 0, 28, '28', 0),
	(10345, 247, 30, 46, 1, '1', 4),
	(10346, 247, 14, 17, 5, '5', 0),
	(10347, 247, 77, 17, 6, '6', 0),
	(10348, 247, 57, 5, 10, '10', 0),
	(10349, 247, 55, 32, 3, '3', 1),
	(10350, 247, 87, 5, 11, '11', 0),
	(10351, 247, 63, 0, 15, '15', 0),
	(10352, 247, 88, 0, 19, '19', 0),
	(10353, 247, 85, 0, 23, '23', 0),
	(10354, 247, 64, 0, 24, '24', 0),
	(10355, 247, 71, 35, 2, '2', 2),
	(10356, 247, 65, 22, 4, '4', 1),
	(10357, 247, 49, 5, 12, '12', 0),
	(10358, 247, 44, 7, 8, '8', 0),
	(10359, 247, 79, 0, 20, '20', 0),
	(10360, 247, 93, 0, 21, '21', 0),
	(10361, 247, 56, 6, 9, '9', 0),
	(10362, 247, 95, 0, 25, '25', 0),
	(10363, 247, 94, 0, 16, '16', 0),
	(10364, 247, 81, 1, 14, '14', 0),
	(10365, 247, 69, 0, 18, '18', 0),
	(10366, 247, 22, 7, 7, '7', 0),
	(10367, 247, 84, 3, 13, '13', 0),
	(10368, 247, 50, 0, 27, '27', 0),
	(10369, 247, 91, 0, 28, '28', 0),
	(10370, 247, 96, 0, 17, '17', 0),
	(10371, 247, 89, 0, 22, '22', 0),
	(10372, 247, 90, 0, 29, '29', 0),
	(10373, 247, 92, 0, 26, '26', 0),
	(10374, 248, 30, 56, 1, '1', 5),
	(10375, 248, 14, 23, 5, '5', 0),
	(10376, 248, 77, 21, 6, '6', 0),
	(10377, 248, 57, 5, 10, '10', 0),
	(10378, 248, 55, 32, 3, '3', 1),
	(10379, 248, 87, 5, 11, '11', 0),
	(10380, 248, 63, 0, 17, '17', 0),
	(10381, 248, 88, 1, 15, '15', 0),
	(10382, 248, 85, 0, 20, '20', 0),
	(10383, 248, 64, 0, 24, '24', 0),
	(10384, 248, 71, 35, 2, '2', 2),
	(10385, 248, 65, 25, 4, '4', 1),
	(10386, 248, 49, 5, 12, '12', 0),
	(10387, 248, 44, 7, 8, '8', 0),
	(10388, 248, 79, 0, 19, '19', 0),
	(10389, 248, 93, 0, 22, '22', 0),
	(10390, 248, 56, 6, 9, '9', 0),
	(10391, 248, 95, 0, 25, '25', 0),
	(10392, 248, 94, 0, 18, '18', 0),
	(10393, 248, 81, 1, 16, '16', 0),
	(10394, 248, 69, 0, 21, '21', 0),
	(10395, 248, 22, 7, 7, '7', 0),
	(10396, 248, 84, 3, 13, '13', 0),
	(10397, 248, 50, 0, 27, '27', 0),
	(10398, 248, 91, 0, 28, '28', 0),
	(10399, 248, 96, 2, 14, '14', 0),
	(10400, 248, 89, 0, 23, '23', 0),
	(10401, 248, 90, 0, 29, '29', 0),
	(10402, 248, 92, 0, 26, '26', 0),
	(10403, 249, 30, 56, 1, '1', 5),
	(10404, 249, 14, 29, 4, '4', 0),
	(10405, 249, 77, 25, 6, '6', 0),
	(10406, 249, 57, 5, 11, '11', 0),
	(10407, 249, 55, 32, 3, '3', 1),
	(10408, 249, 87, 5, 12, '12', 0),
	(10409, 249, 63, 0, 17, '17', 0),
	(10410, 249, 88, 1, 15, '15', 0),
	(10411, 249, 85, 0, 21, '21', 0),
	(10412, 249, 64, 0, 25, '25', 0),
	(10413, 249, 71, 45, 2, '2', 3),
	(10414, 249, 65, 28, 5, '5', 1),
	(10415, 249, 49, 7, 9, '9', 0),
	(10416, 249, 44, 8, 7, '7', 0),
	(10417, 249, 79, 0, 19, '19', 0),
	(10418, 249, 93, 0, 22, '22', 0),
	(10419, 249, 56, 6, 10, '10', 0),
	(10420, 249, 95, 0, 26, '26', 0),
	(10421, 249, 94, 0, 18, '18', 0),
	(10422, 249, 81, 1, 16, '16', 0),
	(10423, 249, 69, 0, 20, '20', 0),
	(10424, 249, 22, 7, 8, '8', 0),
	(10425, 249, 84, 3, 13, '13', 0),
	(10426, 249, 50, 0, 28, '28', 0),
	(10427, 249, 91, 0, 29, '29', 0),
	(10428, 249, 96, 2, 14, '14', 0),
	(10429, 249, 89, 0, 23, '23', 0),
	(10430, 249, 90, 0, 30, '30', 0),
	(10431, 249, 92, 0, 27, '27', 0),
	(10432, 249, 83, 0, 24, '24', 0),
	(10433, 250, 30, 66, 1, '1', 6),
	(10434, 250, 14, 29, 4, '4', 0),
	(10435, 250, 77, 25, 6, '6', 0),
	(10436, 250, 57, 5, 13, '13', 0),
	(10437, 250, 55, 32, 3, '3', 1),
	(10438, 250, 87, 7, 11, '11', 0),
	(10439, 250, 63, 0, 17, '17', 0),
	(10440, 250, 88, 1, 15, '15', 0),
	(10441, 250, 85, 0, 21, '21', 0),
	(10442, 250, 64, 0, 25, '25', 0),
	(10443, 250, 71, 51, 2, '2', 3),
	(10444, 250, 65, 28, 5, '5', 1),
	(10445, 250, 49, 10, 7, '7', 0),
	(10446, 250, 44, 8, 9, '9', 0),
	(10447, 250, 79, 0, 19, '19', 0),
	(10448, 250, 93, 0, 24, '24', 0),
	(10449, 250, 56, 6, 12, '12', 0),
	(10450, 250, 95, 0, 26, '26', 0),
	(10451, 250, 94, 0, 18, '18', 0),
	(10452, 250, 81, 1, 16, '16', 0),
	(10453, 250, 69, 0, 20, '20', 0),
	(10454, 250, 22, 8, 8, '8', 0),
	(10455, 250, 84, 7, 10, '10', 0),
	(10456, 250, 50, 0, 28, '28', 0),
	(10457, 250, 91, 0, 29, '29', 0),
	(10458, 250, 96, 2, 14, '14', 0),
	(10459, 250, 89, 0, 23, '23', 0),
	(10460, 250, 90, 0, 30, '30', 0),
	(10461, 250, 92, 0, 27, '27', 0),
	(10462, 250, 83, 0, 22, '22', 0),
	(10463, 251, 30, 66, 1, '1', 6),
	(10464, 251, 14, 29, 5, '5', 0),
	(10465, 251, 77, 25, 6, '6', 0),
	(10466, 251, 57, 11, 8, '8', 0),
	(10467, 251, 55, 32, 4, '4', 1),
	(10468, 251, 87, 10, 9, '9', 0),
	(10469, 251, 63, 2, 15, '15', 0),
	(10470, 251, 88, 1, 16, '16', 0),
	(10471, 251, 85, 0, 23, '23', 0),
	(10472, 251, 64, 0, 24, '24', 0),
	(10473, 251, 71, 51, 2, '2', 3),
	(10474, 251, 65, 38, 3, '3', 2),
	(10475, 251, 49, 14, 7, '7', 0),
	(10476, 251, 44, 8, 11, '11', 0),
	(10477, 251, 79, 0, 19, '19', 0),
	(10478, 251, 93, 0, 26, '26', 0),
	(10479, 251, 56, 6, 13, '13', 0),
	(10480, 251, 95, 0, 27, '27', 0),
	(10481, 251, 94, 0, 18, '18', 0),
	(10482, 251, 81, 1, 17, '17', 0),
	(10483, 251, 69, 0, 21, '21', 0),
	(10484, 251, 22, 8, 10, '10', 0),
	(10485, 251, 84, 7, 12, '12', 0),
	(10486, 251, 50, 0, 29, '29', 0),
	(10487, 251, 91, 0, 30, '30', 0),
	(10488, 251, 96, 3, 14, '14', 0),
	(10489, 251, 89, 0, 22, '22', 0),
	(10490, 251, 90, 0, 31, '31', 0),
	(10491, 251, 92, 0, 28, '28', 0),
	(10492, 251, 83, 0, 25, '25', 0),
	(10493, 251, 97, 0, 20, '20', 0),
	(10494, 252, 30, 72, 1, '1', 6),
	(10495, 252, 14, 39, 3, '3', 1),
	(10496, 252, 77, 28, 6, '6', 0),
	(10497, 252, 57, 11, 8, '8', 0),
	(10498, 252, 55, 34, 5, '5', 1),
	(10499, 252, 87, 10, 9, '9', 0),
	(10500, 252, 63, 2, 15, '15', 0),
	(10501, 252, 88, 1, 16, '16', 0),
	(10502, 252, 85, 0, 23, '23', 0),
	(10503, 252, 64, 0, 24, '24', 0),
	(10504, 252, 71, 55, 2, '2', 3),
	(10505, 252, 65, 38, 4, '4', 2),
	(10506, 252, 49, 15, 7, '7', 0),
	(10507, 252, 44, 8, 11, '11', 0),
	(10508, 252, 79, 0, 19, '19', 0),
	(10509, 252, 93, 0, 26, '26', 0),
	(10510, 252, 56, 6, 13, '13', 0),
	(10511, 252, 95, 0, 27, '27', 0),
	(10512, 252, 94, 0, 18, '18', 0),
	(10513, 252, 81, 1, 17, '17', 0),
	(10514, 252, 69, 0, 21, '21', 0),
	(10515, 252, 22, 8, 10, '10', 0),
	(10516, 252, 84, 7, 12, '12', 0),
	(10517, 252, 50, 0, 29, '29', 0),
	(10518, 252, 91, 0, 30, '30', 0),
	(10519, 252, 96, 3, 14, '14', 0),
	(10520, 252, 89, 0, 22, '22', 0),
	(10521, 252, 90, 0, 31, '31', 0),
	(10522, 252, 92, 0, 28, '28', 0),
	(10523, 252, 83, 0, 25, '25', 0),
	(10524, 252, 97, 0, 20, '20', 0),
	(10525, 253, 30, 82, 1, '1', 7),
	(10526, 253, 14, 43, 3, '3', 1),
	(10527, 253, 77, 28, 6, '6', 0),
	(10528, 253, 57, 11, 8, '8', 0),
	(10529, 253, 55, 40, 5, '5', 1),
	(10530, 253, 87, 10, 10, '10', 0),
	(10531, 253, 63, 2, 15, '15', 0),
	(10532, 253, 88, 1, 16, '16', 0),
	(10533, 253, 85, 0, 23, '23', 0),
	(10534, 253, 64, 0, 25, '25', 0),
	(10535, 253, 71, 55, 2, '2', 3),
	(10536, 253, 65, 40, 4, '4', 2),
	(10537, 253, 49, 15, 7, '7', 0),
	(10538, 253, 44, 8, 11, '11', 0),
	(10539, 253, 79, 0, 19, '19', 0),
	(10540, 253, 93, 0, 26, '26', 0),
	(10541, 253, 56, 7, 13, '13', 0),
	(10542, 253, 95, 0, 27, '27', 0),
	(10543, 253, 94, 0, 18, '18', 0),
	(10544, 253, 81, 1, 17, '17', 0),
	(10545, 253, 69, 0, 21, '21', 0),
	(10546, 253, 22, 11, 9, '9', 0),
	(10547, 253, 84, 7, 12, '12', 0),
	(10548, 253, 50, 0, 29, '29', 0),
	(10549, 253, 91, 0, 30, '30', 0),
	(10550, 253, 96, 3, 14, '14', 0),
	(10551, 253, 89, 0, 22, '22', 0),
	(10552, 253, 90, 0, 31, '31', 0),
	(10553, 253, 92, 0, 28, '28', 0),
	(10554, 253, 83, 0, 24, '24', 0),
	(10555, 253, 97, 0, 20, '20', 0),
	(10556, 253, 99, 0, 32, '32', 0),
	(10557, 253, 98, 0, 33, '33', 0),
	(10558, 254, 30, 92, 1, '1', 8),
	(10559, 254, 14, 49, 3, '3', 1),
	(10560, 254, 77, 31, 6, '6', 0),
	(10561, 254, 57, 11, 8, '8', 0),
	(10562, 254, 55, 42, 4, '4', 1),
	(10563, 254, 87, 10, 10, '10', 0),
	(10564, 254, 63, 2, 15, '15', 0),
	(10565, 254, 88, 1, 16, '16', 0),
	(10566, 254, 85, 0, 23, '23', 0),
	(10567, 254, 64, 0, 25, '25', 0),
	(10568, 254, 71, 59, 2, '2', 3),
	(10569, 254, 65, 41, 5, '5', 2),
	(10570, 254, 49, 15, 7, '7', 0),
	(10571, 254, 44, 8, 11, '11', 0),
	(10572, 254, 79, 0, 19, '19', 0),
	(10573, 254, 93, 0, 26, '26', 0),
	(10574, 254, 56, 7, 13, '13', 0),
	(10575, 254, 95, 0, 28, '28', 0),
	(10576, 254, 94, 0, 18, '18', 0),
	(10577, 254, 81, 1, 17, '17', 0),
	(10578, 254, 69, 0, 21, '21', 0),
	(10579, 254, 22, 11, 9, '9', 0),
	(10580, 254, 84, 7, 12, '12', 0),
	(10581, 254, 50, 0, 30, '30', 0),
	(10582, 254, 91, 0, 31, '31', 0),
	(10583, 254, 96, 3, 14, '14', 0),
	(10584, 254, 89, 0, 22, '22', 0),
	(10585, 254, 90, 0, 32, '32', 0),
	(10586, 254, 92, 0, 29, '29', 0),
	(10587, 254, 83, 0, 24, '24', 0),
	(10588, 254, 97, 0, 20, '20', 0),
	(10589, 254, 99, 0, 33, '33', 0),
	(10590, 254, 98, 0, 34, '34', 0),
	(10591, 254, 76, 0, 27, '27', 0),
	(10592, 255, 30, 102, 1, '1', 9),
	(10593, 255, 14, 49, 3, '3', 1),
	(10594, 255, 77, 31, 6, '6', 0),
	(10595, 255, 57, 17, 7, '7', 0),
	(10596, 255, 55, 42, 5, '5', 1),
	(10597, 255, 87, 10, 12, '12', 0),
	(10598, 255, 63, 3, 14, '14', 0),
	(10599, 255, 88, 1, 16, '16', 0),
	(10600, 255, 85, 0, 23, '23', 0),
	(10601, 255, 64, 0, 25, '25', 0),
	(10602, 255, 71, 59, 2, '2', 3),
	(10603, 255, 65, 45, 4, '4', 2),
	(10604, 255, 49, 15, 8, '8', 0),
	(10605, 255, 44, 10, 11, '11', 0),
	(10606, 255, 79, 0, 19, '19', 0),
	(10607, 255, 93, 0, 26, '26', 0),
	(10608, 255, 56, 10, 10, '10', 0),
	(10609, 255, 95, 0, 29, '29', 0),
	(10610, 255, 94, 0, 18, '18', 0),
	(10611, 255, 81, 1, 17, '17', 0),
	(10612, 255, 69, 0, 21, '21', 0),
	(10613, 255, 22, 11, 9, '9', 0),
	(10614, 255, 84, 7, 13, '13', 0),
	(10615, 255, 50, 0, 31, '31', 0),
	(10616, 255, 91, 0, 27, '27', 0),
	(10617, 255, 96, 3, 15, '15', 0),
	(10618, 255, 89, 0, 22, '22', 0),
	(10619, 255, 90, 0, 32, '32', 0),
	(10620, 255, 92, 0, 30, '30', 0),
	(10621, 255, 83, 0, 24, '24', 0),
	(10622, 255, 97, 0, 20, '20', 0),
	(10623, 255, 99, 0, 33, '33', 0),
	(10624, 255, 98, 0, 34, '34', 0),
	(10625, 255, 76, 0, 28, '28', 0),
	(10626, 256, 30, 102, 1, '1', 9),
	(10627, 256, 14, 49, 3, '3', 1),
	(10628, 256, 77, 31, 6, '6', 0),
	(10629, 256, 57, 17, 7, '7', 0),
	(10630, 256, 55, 42, 5, '5', 1),
	(10631, 256, 87, 13, 10, '10', 0),
	(10632, 256, 63, 5, 15, '15', 0),
	(10633, 256, 88, 1, 17, '17', 0),
	(10634, 256, 85, 0, 25, '25', 0),
	(10635, 256, 64, 0, 21, '21', 0),
	(10636, 256, 71, 69, 2, '2', 4),
	(10637, 256, 65, 45, 4, '4', 2),
	(10638, 256, 49, 15, 9, '9', 0),
	(10639, 256, 44, 16, 8, '8', 0),
	(10640, 256, 79, 0, 20, '20', 0),
	(10641, 256, 93, 0, 27, '27', 0),
	(10642, 256, 56, 10, 12, '12', 0),
	(10643, 256, 95, 0, 30, '30', 0),
	(10644, 256, 94, 0, 19, '19', 0),
	(10645, 256, 81, 5, 14, '14', 0),
	(10646, 256, 69, 0, 23, '23', 0),
	(10647, 256, 22, 11, 11, '11', 0),
	(10648, 256, 84, 7, 13, '13', 0),
	(10649, 256, 50, 0, 31, '31', 0),
	(10650, 256, 91, 0, 28, '28', 0),
	(10651, 256, 96, 3, 16, '16', 0),
	(10652, 256, 89, 0, 24, '24', 0),
	(10653, 256, 90, 0, 32, '32', 0),
	(10654, 256, 92, 0, 26, '26', 0),
	(10655, 256, 83, 1, 18, '18', 0),
	(10656, 256, 97, 0, 22, '22', 0),
	(10657, 256, 99, 0, 33, '33', 0),
	(10658, 256, 98, 0, 34, '34', 0),
	(10659, 256, 76, 0, 29, '29', 0),
	(10660, 207, 14, 10, 1, '1', 1),
	(10661, 207, 30, 6, 2, '2', 0),
	(10662, 207, 57, 4, 3, '3', 0),
	(10663, 207, 77, 3, 4, '4', 0),
	(10664, 207, 44, 2, 5, '5', 0),
	(10665, 207, 78, 1, 6, '6', 0),
	(10666, 207, 75, 0, 7, '7', 0),
	(10667, 207, 49, 0, 8, '8', 0),
	(10668, 207, 15, 0, 9, '9', 0),
	(10669, 207, 64, 0, 10, '10', 0),
	(10670, 208, 14, 10, 1, '1', 1),
	(10671, 208, 30, 8, 4, '4', 0),
	(10672, 208, 57, 7, 5, '5', 0),
	(10673, 208, 77, 9, 3, '3', 0),
	(10674, 208, 44, 6, 6, '6', 0),
	(10675, 208, 78, 1, 7, '7', 0),
	(10676, 208, 75, 0, 9, '9', 0),
	(10677, 208, 49, 0, 11, '11', 0),
	(10678, 208, 15, 0, 13, '13', 0),
	(10679, 208, 64, 0, 14, '14', 0),
	(10680, 208, 35, 10, 2, '2', 1),
	(10681, 208, 55, 1, 8, '8', 0),
	(10682, 208, 65, 0, 10, '10', 0),
	(10683, 208, 21, 0, 12, '12', 0),
	(10684, 208, 63, 0, 15, '15', 0),
	(10685, 208, 50, 0, 16, '16', 0),
	(10686, 208, 56, 0, 17, '17', 0),
	(10687, 208, 71, 0, 18, '18', 0),
	(10688, 208, 79, 0, 19, '19', 0),
	(10689, 209, 14, 10, 2, '2', 1),
	(10690, 209, 30, 8, 5, '5', 0),
	(10691, 209, 57, 9, 4, '4', 0),
	(10692, 209, 77, 10, 3, '3', 0),
	(10693, 209, 44, 6, 7, '7', 0),
	(10694, 209, 78, 1, 11, '11', 0),
	(10695, 209, 75, 0, 12, '12', 0),
	(10696, 209, 49, 0, 13, '13', 0),
	(10697, 209, 15, 0, 16, '16', 0),
	(10698, 209, 64, 0, 17, '17', 0),
	(10699, 209, 35, 20, 1, '1', 2),
	(10700, 209, 55, 1, 10, '10', 0),
	(10701, 209, 65, 3, 9, '9', 0),
	(10702, 209, 21, 0, 15, '15', 0),
	(10703, 209, 63, 0, 14, '14', 0),
	(10704, 209, 50, 0, 19, '19', 0),
	(10705, 209, 56, 6, 6, '6', 0),
	(10706, 209, 71, 0, 20, '20', 0),
	(10707, 209, 79, 0, 21, '21', 0),
	(10708, 209, 23, 4, 8, '8', 0),
	(10709, 209, 76, 0, 18, '18', 0),
	(10710, 210, 14, 10, 4, '4', 1),
	(10711, 210, 30, 14, 2, '2', 0),
	(10712, 210, 57, 10, 7, '7', 0),
	(10713, 210, 77, 10, 6, '6', 0),
	(10714, 210, 44, 6, 8, '8', 0),
	(10715, 210, 78, 1, 13, '13', 0),
	(10716, 210, 75, 0, 14, '14', 0),
	(10717, 210, 49, 10, 3, '3', 1),
	(10718, 210, 15, 0, 16, '16', 0),
	(10719, 210, 64, 0, 18, '18', 0),
	(10720, 210, 35, 20, 1, '1', 2),
	(10721, 210, 55, 3, 12, '12', 0),
	(10722, 210, 65, 3, 10, '10', 0),
	(10723, 210, 21, 3, 11, '11', 0),
	(10724, 210, 63, 0, 15, '15', 0),
	(10725, 210, 50, 0, 17, '17', 0),
	(10726, 210, 56, 10, 5, '5', 0),
	(10727, 210, 71, 0, 21, '21', 0),
	(10728, 210, 79, 0, 20, '20', 0),
	(10729, 210, 23, 4, 9, '9', 0),
	(10730, 210, 76, 0, 19, '19', 0),
	(10731, 211, 14, 10, 5, '5', 1),
	(10732, 211, 30, 24, 1, '1', 1),
	(10733, 211, 57, 10, 7, '7', 0),
	(10734, 211, 77, 10, 6, '6', 0),
	(10735, 211, 44, 9, 8, '8', 0),
	(10736, 211, 78, 1, 15, '15', 0),
	(10737, 211, 75, 0, 17, '17', 0),
	(10738, 211, 49, 10, 4, '4', 1),
	(10739, 211, 15, 0, 19, '19', 0),
	(10740, 211, 64, 0, 21, '21', 0),
	(10741, 211, 35, 20, 2, '2', 2),
	(10742, 211, 55, 3, 13, '13', 0),
	(10743, 211, 65, 3, 12, '12', 0),
	(10744, 211, 21, 4, 11, '11', 0),
	(10745, 211, 63, 2, 14, '14', 0),
	(10746, 211, 50, 0, 18, '18', 0),
	(10747, 211, 56, 14, 3, '3', 0),
	(10748, 211, 71, 0, 22, '22', 0),
	(10749, 211, 79, 0, 20, '20', 0),
	(10750, 211, 23, 4, 10, '10', 0),
	(10751, 211, 76, 0, 16, '16', 0),
	(10752, 211, 22, 6, 9, '9', 0),
	(10753, 212, 14, 11, 5, '5', 1),
	(10754, 212, 30, 27, 2, '2', 1),
	(10755, 212, 57, 10, 8, '8', 0),
	(10756, 212, 77, 10, 7, '7', 0),
	(10757, 212, 44, 15, 3, '3', 0),
	(10758, 212, 78, 1, 15, '15', 0),
	(10759, 212, 75, 0, 17, '17', 0),
	(10760, 212, 49, 10, 6, '6', 1),
	(10761, 212, 15, 0, 19, '19', 0),
	(10762, 212, 64, 0, 21, '21', 0),
	(10763, 212, 35, 30, 1, '1', 3),
	(10764, 212, 55, 7, 9, '9', 0),
	(10765, 212, 65, 5, 11, '11', 0),
	(10766, 212, 21, 4, 13, '13', 0),
	(10767, 212, 63, 2, 14, '14', 0),
	(10768, 212, 50, 0, 18, '18', 0),
	(10769, 212, 56, 14, 4, '4', 0),
	(10770, 212, 71, 0, 23, '23', 0),
	(10771, 212, 79, 0, 20, '20', 0),
	(10772, 212, 23, 4, 12, '12', 0),
	(10773, 212, 76, 0, 16, '16', 0),
	(10774, 212, 22, 6, 10, '10', 0),
	(10775, 212, 81, 0, 22, '22', 0),
	(10776, 213, 14, 11, 7, '7', 1),
	(10777, 213, 30, 37, 1, '1', 2),
	(10778, 213, 57, 10, 9, '9', 0),
	(10779, 213, 77, 10, 8, '8', 0),
	(10780, 213, 44, 15, 3, '3', 0),
	(10781, 213, 78, 1, 15, '15', 0),
	(10782, 213, 75, 1, 16, '16', 0),
	(10783, 213, 49, 13, 5, '5', 1),
	(10784, 213, 15, 0, 20, '20', 0),
	(10785, 213, 64, 0, 19, '19', 0),
	(10786, 213, 35, 30, 2, '2', 3),
	(10787, 213, 55, 13, 6, '6', 0),
	(10788, 213, 65, 7, 11, '11', 0),
	(10789, 213, 21, 8, 10, '10', 0),
	(10790, 213, 63, 2, 14, '14', 0),
	(10791, 213, 50, 0, 18, '18', 0),
	(10792, 213, 56, 14, 4, '4', 0),
	(10793, 213, 71, 0, 21, '21', 0),
	(10794, 213, 79, 0, 22, '22', 0),
	(10795, 213, 23, 4, 13, '13', 0),
	(10796, 213, 76, 0, 17, '17', 0),
	(10797, 213, 22, 6, 12, '12', 0),
	(10798, 213, 81, 0, 23, '23', 0),
	(10799, 214, 14, 11, 7, '7', 1),
	(10800, 214, 30, 47, 1, '1', 3),
	(10801, 214, 57, 10, 9, '9', 0),
	(10802, 214, 77, 10, 8, '8', 0),
	(10803, 214, 44, 15, 5, '5', 0),
	(10804, 214, 78, 1, 15, '15', 0),
	(10805, 214, 75, 1, 16, '16', 0),
	(10806, 214, 49, 19, 3, '3', 1),
	(10807, 214, 15, 0, 20, '20', 0),
	(10808, 214, 64, 0, 19, '19', 0),
	(10809, 214, 35, 33, 2, '2', 3),
	(10810, 214, 55, 15, 6, '6', 0),
	(10811, 214, 65, 7, 11, '11', 0),
	(10812, 214, 21, 8, 10, '10', 0),
	(10813, 214, 63, 2, 14, '14', 0),
	(10814, 214, 50, 0, 18, '18', 0),
	(10815, 214, 56, 18, 4, '4', 0),
	(10816, 214, 71, 0, 21, '21', 0),
	(10817, 214, 79, 0, 22, '22', 0),
	(10818, 214, 23, 5, 13, '13', 0),
	(10819, 214, 76, 0, 17, '17', 0),
	(10820, 214, 22, 6, 12, '12', 0),
	(10821, 214, 81, 0, 23, '23', 0),
	(10822, 215, 14, 14, 7, '7', 1),
	(10823, 215, 30, 47, 1, '1', 3),
	(10824, 215, 57, 10, 9, '9', 0),
	(10825, 215, 77, 10, 8, '8', 0),
	(10826, 215, 44, 15, 6, '6', 0),
	(10827, 215, 78, 1, 17, '17', 0),
	(10828, 215, 75, 1, 16, '16', 0),
	(10829, 215, 49, 19, 4, '4', 1),
	(10830, 215, 15, 0, 20, '20', 0),
	(10831, 215, 64, 0, 22, '22', 0),
	(10832, 215, 35, 43, 2, '2', 4),
	(10833, 215, 55, 21, 3, '3', 0),
	(10834, 215, 65, 7, 12, '12', 0),
	(10835, 215, 21, 8, 10, '10', 0),
	(10836, 215, 63, 2, 15, '15', 0),
	(10837, 215, 50, 0, 21, '21', 0),
	(10838, 215, 56, 18, 5, '5', 0),
	(10839, 215, 71, 1, 18, '18', 0),
	(10840, 215, 79, 0, 24, '24', 0),
	(10841, 215, 23, 7, 11, '11', 0),
	(10842, 215, 76, 0, 19, '19', 0),
	(10843, 215, 22, 6, 13, '13', 0),
	(10844, 215, 81, 0, 25, '25', 0),
	(10845, 215, 25, 4, 14, '14', 0),
	(10846, 215, 82, 0, 23, '23', 0),
	(10847, 215, 58, 0, 26, '26', 0),
	(10848, 216, 14, 14, 8, '8', 1),
	(10849, 216, 30, 53, 1, '1', 3),
	(10850, 216, 57, 14, 9, '9', 0),
	(10851, 216, 77, 20, 4, '4', 1),
	(10852, 216, 44, 15, 7, '7', 0),
	(10853, 216, 78, 1, 18, '18', 0),
	(10854, 216, 75, 1, 17, '17', 0),
	(10855, 216, 49, 19, 5, '5', 1),
	(10856, 216, 15, 3, 15, '15', 0),
	(10857, 216, 64, 0, 22, '22', 0),
	(10858, 216, 35, 43, 2, '2', 4),
	(10859, 216, 55, 22, 3, '3', 0),
	(10860, 216, 65, 7, 12, '12', 0),
	(10861, 216, 21, 8, 11, '11', 0),
	(10862, 216, 63, 2, 16, '16', 0),
	(10863, 216, 50, 0, 21, '21', 0),
	(10864, 216, 56, 18, 6, '6', 0),
	(10865, 216, 71, 1, 19, '19', 0),
	(10866, 216, 79, 0, 24, '24', 0),
	(10867, 216, 23, 9, 10, '10', 0),
	(10868, 216, 76, 0, 20, '20', 0),
	(10869, 216, 22, 6, 13, '13', 0),
	(10870, 216, 81, 0, 25, '25', 0),
	(10871, 216, 25, 4, 14, '14', 0),
	(10872, 216, 82, 0, 23, '23', 0),
	(10873, 216, 58, 0, 26, '26', 0),
	(10874, 217, 14, 14, 8, '8', 1),
	(10875, 217, 30, 56, 1, '1', 3),
	(10876, 217, 57, 14, 9, '9', 0),
	(10877, 217, 77, 20, 4, '4', 1),
	(10878, 217, 44, 15, 7, '7', 0),
	(10879, 217, 78, 1, 19, '19', 0),
	(10880, 217, 75, 2, 18, '18', 0),
	(10881, 217, 49, 19, 5, '5', 1),
	(10882, 217, 15, 3, 16, '16', 0),
	(10883, 217, 64, 0, 22, '22', 0),
	(10884, 217, 35, 53, 2, '2', 5),
	(10885, 217, 55, 22, 3, '3', 0),
	(10886, 217, 65, 11, 10, '10', 0),
	(10887, 217, 21, 8, 12, '12', 0),
	(10888, 217, 63, 2, 17, '17', 0),
	(10889, 217, 50, 0, 21, '21', 0),
	(10890, 217, 56, 18, 6, '6', 0),
	(10891, 217, 71, 7, 13, '13', 0),
	(10892, 217, 79, 0, 24, '24', 0),
	(10893, 217, 23, 11, 11, '11', 0),
	(10894, 217, 76, 0, 20, '20', 0),
	(10895, 217, 22, 6, 14, '14', 0),
	(10896, 217, 81, 0, 26, '26', 0),
	(10897, 217, 25, 4, 15, '15', 0),
	(10898, 217, 82, 0, 23, '23', 0),
	(10899, 217, 58, 0, 25, '25', 0),
	(10900, 218, 14, 14, 8, '8', 1),
	(10901, 218, 30, 66, 1, '1', 4),
	(10902, 218, 57, 14, 10, '10', 0),
	(10903, 218, 77, 21, 5, '5', 1),
	(10904, 218, 44, 15, 7, '7', 0),
	(10905, 218, 78, 1, 19, '19', 0),
	(10906, 218, 75, 2, 18, '18', 0),
	(10907, 218, 49, 23, 3, '3', 1),
	(10908, 218, 15, 3, 16, '16', 0),
	(10909, 218, 64, 0, 20, '20', 0),
	(10910, 218, 35, 55, 2, '2', 5),
	(10911, 218, 55, 22, 4, '4', 0),
	(10912, 218, 65, 14, 11, '11', 0),
	(10913, 218, 21, 14, 9, '9', 0),
	(10914, 218, 63, 2, 17, '17', 0),
	(10915, 218, 50, 0, 22, '22', 0),
	(10916, 218, 56, 18, 6, '6', 0),
	(10917, 218, 71, 7, 13, '13', 0),
	(10918, 218, 79, 0, 25, '25', 0),
	(10919, 218, 23, 11, 12, '12', 0),
	(10920, 218, 76, 0, 21, '21', 0),
	(10921, 218, 22, 6, 14, '14', 0),
	(10922, 218, 81, 0, 24, '24', 0),
	(10923, 218, 25, 4, 15, '15', 0),
	(10924, 218, 82, 0, 23, '23', 0),
	(10925, 218, 58, 0, 26, '26', 0),
	(10926, 219, 14, 24, 5, '5', 2),
	(10927, 219, 30, 67, 1, '1', 4),
	(10928, 219, 57, 14, 10, '10', 0),
	(10929, 219, 77, 21, 6, '6', 1),
	(10930, 219, 44, 15, 9, '9', 0),
	(10931, 219, 78, 1, 19, '19', 0),
	(10932, 219, 75, 2, 18, '18', 0),
	(10933, 219, 49, 27, 4, '4', 1),
	(10934, 219, 15, 3, 16, '16', 0),
	(10935, 219, 64, 0, 20, '20', 0),
	(10936, 219, 35, 57, 2, '2', 5),
	(10937, 219, 55, 28, 3, '3', 0),
	(10938, 219, 65, 14, 11, '11', 0),
	(10939, 219, 21, 17, 8, '8', 0),
	(10940, 219, 63, 2, 17, '17', 0),
	(10941, 219, 50, 0, 22, '22', 0),
	(10942, 219, 56, 18, 7, '7', 0),
	(10943, 219, 71, 7, 13, '13', 0),
	(10944, 219, 79, 0, 25, '25', 0),
	(10945, 219, 23, 11, 12, '12', 0),
	(10946, 219, 76, 0, 21, '21', 0),
	(10947, 219, 22, 6, 14, '14', 0),
	(10948, 219, 81, 0, 24, '24', 0),
	(10949, 219, 25, 4, 15, '15', 0),
	(10950, 219, 82, 0, 23, '23', 0),
	(10951, 219, 58, 0, 26, '26', 0),
	(10952, 220, 14, 30, 4, '4', 2),
	(10953, 220, 30, 68, 1, '1', 4),
	(10954, 220, 57, 14, 10, '10', 0),
	(10955, 220, 77, 21, 6, '6', 1),
	(10956, 220, 44, 15, 9, '9', 0),
	(10957, 220, 78, 1, 19, '19', 0),
	(10958, 220, 75, 2, 18, '18', 0),
	(10959, 220, 49, 31, 3, '3', 1),
	(10960, 220, 15, 3, 16, '16', 0),
	(10961, 220, 64, 0, 20, '20', 0),
	(10962, 220, 35, 67, 2, '2', 6),
	(10963, 220, 55, 28, 5, '5', 0),
	(10964, 220, 65, 14, 11, '11', 0),
	(10965, 220, 21, 20, 7, '7', 0),
	(10966, 220, 63, 2, 17, '17', 0),
	(10967, 220, 50, 0, 22, '22', 0),
	(10968, 220, 56, 18, 8, '8', 0),
	(10969, 220, 71, 7, 13, '13', 0),
	(10970, 220, 79, 0, 25, '25', 0),
	(10971, 220, 23, 13, 12, '12', 0),
	(10972, 220, 76, 0, 21, '21', 0),
	(10973, 220, 22, 6, 14, '14', 0),
	(10974, 220, 81, 0, 23, '23', 0),
	(10975, 220, 25, 4, 15, '15', 0),
	(10976, 220, 82, 0, 24, '24', 0),
	(10977, 220, 58, 0, 26, '26', 0),
	(10978, 221, 14, 30, 5, '5', 2),
	(10979, 221, 30, 68, 2, '2', 4),
	(10980, 221, 57, 14, 10, '10', 0),
	(10981, 221, 77, 24, 6, '6', 1),
	(10982, 221, 44, 16, 9, '9', 0),
	(10983, 221, 78, 1, 20, '20', 0),
	(10984, 221, 75, 2, 19, '19', 0),
	(10985, 221, 49, 35, 3, '3', 1),
	(10986, 221, 15, 3, 16, '16', 0),
	(10987, 221, 64, 2, 17, '17', 0),
	(10988, 221, 35, 77, 1, '1', 7),
	(10989, 221, 55, 34, 4, '4', 0),
	(10990, 221, 65, 14, 11, '11', 0),
	(10991, 221, 21, 20, 7, '7', 0),
	(10992, 221, 63, 2, 18, '18', 0),
	(10993, 221, 50, 0, 22, '22', 0),
	(10994, 221, 56, 18, 8, '8', 0),
	(10995, 221, 71, 7, 13, '13', 0),
	(10996, 221, 79, 0, 25, '25', 0),
	(10997, 221, 23, 13, 12, '12', 0),
	(10998, 221, 76, 0, 21, '21', 0),
	(10999, 221, 22, 6, 14, '14', 0),
	(11000, 221, 81, 0, 23, '23', 0),
	(11001, 221, 25, 4, 15, '15', 0),
	(11002, 221, 82, 0, 24, '24', 0),
	(11003, 221, 58, 0, 26, '26', 0),
	(11004, 222, 14, 30, 5, '5', 2),
	(11005, 222, 30, 78, 1, '1', 5),
	(11006, 222, 57, 17, 9, '9', 0),
	(11007, 222, 77, 24, 6, '6', 1),
	(11008, 222, 44, 16, 10, '10', 0),
	(11009, 222, 78, 1, 20, '20', 0),
	(11010, 222, 75, 2, 19, '19', 0),
	(11011, 222, 49, 41, 3, '3', 1),
	(11012, 222, 15, 3, 16, '16', 0),
	(11013, 222, 64, 2, 17, '17', 0),
	(11014, 222, 35, 77, 2, '2', 7),
	(11015, 222, 55, 36, 4, '4', 0),
	(11016, 222, 65, 15, 11, '11', 0),
	(11017, 222, 21, 20, 8, '8', 0),
	(11018, 222, 63, 2, 18, '18', 0),
	(11019, 222, 50, 0, 22, '22', 0),
	(11020, 222, 56, 22, 7, '7', 0),
	(11021, 222, 71, 7, 13, '13', 0),
	(11022, 222, 79, 0, 25, '25', 0),
	(11023, 222, 23, 13, 12, '12', 0),
	(11024, 222, 76, 0, 21, '21', 0),
	(11025, 222, 22, 6, 14, '14', 0),
	(11026, 222, 81, 0, 23, '23', 0),
	(11027, 222, 25, 4, 15, '15', 0),
	(11028, 222, 82, 0, 24, '24', 0),
	(11029, 222, 58, 0, 26, '26', 0),
	(11030, 223, 14, 36, 3, '3', 2),
	(11031, 223, 30, 78, 26, 'D', 5),
	(11032, 223, 57, 27, 6, '6', 1),
	(11033, 223, 77, 27, 5, '5', 1),
	(11034, 223, 44, 16, 9, '9', 0),
	(11035, 223, 78, 1, 19, '19', 0),
	(11036, 223, 75, 2, 18, '18', 0),
	(11037, 223, 49, 42, 2, '2', 1),
	(11038, 223, 15, 3, 15, '15', 0),
	(11039, 223, 64, 2, 16, '16', 0),
	(11040, 223, 35, 81, 1, '1', 7),
	(11041, 223, 55, 36, 4, '4', 0),
	(11042, 223, 65, 15, 10, '10', 0),
	(11043, 223, 21, 20, 8, '8', 0),
	(11044, 223, 63, 2, 17, '17', 0),
	(11045, 223, 50, 0, 21, '21', 0),
	(11046, 223, 56, 24, 7, '7', 0),
	(11047, 223, 71, 7, 12, '12', 0),
	(11048, 223, 79, 0, 24, '24', 0),
	(11049, 223, 23, 13, 11, '11', 0),
	(11050, 223, 76, 0, 20, '20', 0),
	(11051, 223, 22, 6, 13, '13', 0),
	(11052, 223, 81, 0, 22, '22', 0),
	(11053, 223, 25, 4, 14, '14', 0),
	(11054, 223, 82, 0, 23, '23', 0),
	(11055, 223, 58, 0, 25, '25', 0),
	(11056, 175, 56, 10, 1, '1', 1),
	(11057, 175, 49, 6, 2, '2', 0),
	(11058, 175, 23, 4, 3, '3', 0),
	(11059, 175, 21, 3, 4, '4', 0),
	(11060, 175, 22, 2, 5, '5', 0),
	(11061, 175, 37, 1, 6, '6', 0),
	(11062, 175, 68, 0, 7, '7', 0),
	(11063, 175, 30, 0, 8, '8', 0),
	(11064, 176, 56, 12, 1, '1', 1),
	(11065, 176, 49, 10, 3, '3', 0),
	(11066, 176, 23, 7, 4, '4', 0),
	(11067, 176, 21, 3, 6, '6', 0),
	(11068, 176, 22, 2, 7, '7', 0),
	(11069, 176, 37, 1, 8, '8', 0),
	(11070, 176, 68, 0, 10, '10', 0),
	(11071, 176, 30, 6, 5, '5', 0),
	(11072, 176, 57, 10, 2, '2', 1),
	(11073, 176, 44, 1, 9, '9', 0),
	(11074, 176, 25, 0, 11, '11', 0),
	(11075, 176, 48, 0, 12, '12', 0),
	(11076, 177, 56, 12, 2, '2', 1),
	(11077, 177, 49, 10, 4, '4', 0),
	(11078, 177, 23, 7, 5, '5', 0),
	(11079, 177, 21, 5, 8, '8', 0),
	(11080, 177, 22, 6, 7, '7', 0),
	(11081, 177, 37, 1, 11, '11', 0),
	(11082, 177, 68, 0, 13, '13', 0),
	(11083, 177, 30, 16, 1, '1', 1),
	(11084, 177, 57, 10, 3, '3', 1),
	(11085, 177, 44, 1, 12, '12', 0),
	(11086, 177, 25, 0, 15, '15', 0),
	(11087, 177, 48, 0, 17, '17', 0),
	(11088, 177, 14, 6, 6, '6', 0),
	(11089, 177, 71, 3, 9, '9', 0),
	(11090, 177, 55, 1, 10, '10', 0),
	(11091, 177, 63, 0, 14, '14', 0),
	(11092, 177, 69, 0, 16, '16', 0),
	(11093, 177, 65, 0, 18, '18', 0),
	(11094, 177, 70, 0, 19, '19', 0),
	(11095, 178, 56, 18, 2, '2', 1),
	(11096, 178, 49, 13, 4, '4', 0),
	(11097, 178, 23, 7, 5, '5', 0),
	(11098, 178, 21, 7, 6, '6', 0),
	(11099, 178, 22, 6, 8, '8', 0),
	(11100, 178, 37, 1, 12, '12', 0),
	(11101, 178, 68, 0, 14, '14', 0),
	(11102, 178, 30, 26, 1, '1', 2),
	(11103, 178, 57, 14, 3, '3', 1),
	(11104, 178, 44, 1, 13, '13', 0),
	(11105, 178, 25, 1, 10, '10', 0),
	(11106, 178, 48, 0, 19, '19', 0),
	(11107, 178, 14, 6, 7, '7', 0),
	(11108, 178, 71, 3, 9, '9', 0),
	(11109, 178, 55, 1, 11, '11', 0),
	(11110, 178, 63, 0, 15, '15', 0),
	(11111, 178, 69, 0, 18, '18', 0),
	(11112, 178, 65, 0, 20, '20', 0),
	(11113, 178, 70, 0, 17, '17', 0),
	(11114, 178, 15, 0, 16, '16', 0),
	(11115, 179, 56, 21, 3, '3', 1),
	(11116, 179, 49, 13, 4, '4', 0),
	(11117, 179, 23, 9, 6, '6', 0),
	(11118, 179, 21, 7, 7, '7', 0),
	(11119, 179, 22, 6, 8, '8', 0),
	(11120, 179, 37, 1, 12, '12', 0),
	(11121, 179, 68, 0, 15, '15', 0),
	(11122, 179, 30, 30, 1, '1', 2),
	(11123, 179, 57, 24, 2, '2', 2),
	(11124, 179, 44, 1, 14, '14', 0),
	(11125, 179, 25, 1, 10, '10', 0),
	(11126, 179, 48, 0, 19, '19', 0),
	(11127, 179, 14, 12, 5, '5', 0),
	(11128, 179, 71, 3, 9, '9', 0),
	(11129, 179, 55, 1, 13, '13', 0),
	(11130, 179, 63, 0, 16, '16', 0),
	(11131, 179, 69, 0, 18, '18', 0),
	(11132, 179, 65, 0, 20, '20', 0),
	(11133, 179, 70, 0, 17, '17', 0),
	(11134, 179, 15, 1, 11, '11', 0),
	(11135, 180, 56, 25, 3, '3', 1),
	(11136, 180, 49, 13, 4, '4', 0),
	(11137, 180, 23, 12, 7, '7', 0),
	(11138, 180, 21, 13, 5, '5', 0),
	(11139, 180, 22, 6, 8, '8', 0),
	(11140, 180, 37, 1, 14, '14', 0),
	(11141, 180, 68, 0, 17, '17', 0),
	(11142, 180, 30, 30, 2, '2', 2),
	(11143, 180, 57, 34, 1, '1', 3),
	(11144, 180, 44, 1, 13, '13', 0),
	(11145, 180, 25, 1, 11, '11', 0),
	(11146, 180, 48, 0, 19, '19', 0),
	(11147, 180, 14, 12, 6, '6', 0),
	(11148, 180, 71, 3, 9, '9', 0),
	(11149, 180, 55, 1, 15, '15', 0),
	(11150, 180, 63, 0, 18, '18', 0),
	(11151, 180, 69, 0, 20, '20', 0),
	(11152, 180, 65, 2, 10, '10', 0),
	(11153, 180, 70, 0, 21, '21', 0),
	(11154, 180, 15, 1, 12, '12', 0),
	(11155, 180, 64, 1, 16, '16', 0),
	(11156, 181, 56, 26, 3, '3', 1),
	(11157, 181, 49, 23, 4, '4', 1),
	(11158, 181, 23, 15, 5, '5', 0),
	(11159, 181, 21, 13, 6, '6', 0),
	(11160, 181, 22, 10, 8, '8', 0),
	(11161, 181, 37, 1, 14, '14', 0),
	(11162, 181, 68, 0, 17, '17', 0),
	(11163, 181, 30, 32, 2, '2', 2),
	(11164, 181, 57, 40, 1, '1', 3),
	(11165, 181, 44, 1, 13, '13', 0),
	(11166, 181, 25, 1, 12, '12', 0),
	(11167, 181, 48, 0, 19, '19', 0),
	(11168, 181, 14, 12, 7, '7', 0),
	(11169, 181, 71, 3, 9, '9', 0),
	(11170, 181, 55, 1, 15, '15', 0),
	(11171, 181, 63, 0, 18, '18', 0),
	(11172, 181, 69, 0, 20, '20', 0),
	(11173, 181, 65, 2, 10, '10', 0),
	(11174, 181, 70, 0, 21, '21', 0),
	(11175, 181, 15, 1, 11, '11', 0),
	(11176, 181, 64, 1, 16, '16', 0),
	(11177, 181, 41, 0, 22, '22', 0),
	(11178, 182, 56, 32, 3, '3', 1),
	(11179, 182, 49, 26, 4, '4', 1),
	(11180, 182, 23, 19, 6, '6', 0),
	(11181, 182, 21, 13, 7, '7', 0),
	(11182, 182, 22, 10, 8, '8', 0),
	(11183, 182, 37, 1, 15, '15', 0),
	(11184, 182, 68, 0, 17, '17', 0),
	(11185, 182, 30, 32, 2, '2', 2),
	(11186, 182, 57, 40, 1, '1', 3),
	(11187, 182, 44, 1, 14, '14', 0),
	(11188, 182, 25, 1, 13, '13', 0),
	(11189, 182, 48, 0, 19, '19', 0),
	(11190, 182, 14, 22, 5, '5', 1),
	(11191, 182, 71, 5, 9, '9', 0),
	(11192, 182, 55, 1, 16, '16', 0),
	(11193, 182, 63, 0, 18, '18', 0),
	(11194, 182, 69, 0, 20, '20', 0),
	(11195, 182, 65, 2, 10, '10', 0),
	(11196, 182, 70, 0, 21, '21', 0),
	(11197, 182, 15, 1, 12, '12', 0),
	(11198, 182, 64, 2, 11, '11', 0),
	(11199, 182, 41, 0, 22, '22', 0),
	(11200, 183, 56, 42, 2, '2', 2),
	(11201, 183, 49, 29, 4, '4', 1),
	(11202, 183, 23, 19, 6, '6', 0),
	(11203, 183, 21, 13, 7, '7', 0),
	(11204, 183, 22, 10, 8, '8', 0),
	(11205, 183, 37, 1, 15, '15', 0),
	(11206, 183, 68, 0, 18, '18', 0),
	(11207, 183, 30, 32, 3, '3', 2),
	(11208, 183, 57, 44, 1, '1', 3),
	(11209, 183, 44, 1, 14, '14', 0),
	(11210, 183, 25, 3, 10, '10', 0),
	(11211, 183, 48, 0, 19, '19', 0),
	(11212, 183, 14, 28, 5, '5', 1),
	(11213, 183, 71, 5, 9, '9', 0),
	(11214, 183, 55, 1, 16, '16', 0),
	(11215, 183, 63, 0, 17, '17', 0),
	(11216, 183, 69, 0, 20, '20', 0),
	(11217, 183, 65, 2, 12, '12', 0),
	(11218, 183, 70, 0, 21, '21', 0),
	(11219, 183, 15, 1, 13, '13', 0),
	(11220, 183, 64, 3, 11, '11', 0),
	(11221, 183, 41, 0, 22, '22', 0),
	(11222, 184, 56, 52, 1, '1', 3),
	(11223, 184, 49, 33, 3, '3', 1),
	(11224, 184, 23, 22, 6, '6', 0),
	(11225, 184, 21, 13, 7, '7', 0),
	(11226, 184, 22, 10, 8, '8', 0),
	(11227, 184, 37, 1, 17, '17', 0),
	(11228, 184, 68, 0, 18, '18', 0),
	(11229, 184, 30, 32, 4, '4', 2),
	(11230, 184, 57, 44, 2, '2', 3),
	(11231, 184, 44, 2, 14, '14', 0),
	(11232, 184, 25, 3, 11, '11', 0),
	(11233, 184, 48, 0, 19, '19', 0),
	(11234, 184, 14, 30, 5, '5', 1),
	(11235, 184, 71, 5, 10, '10', 0),
	(11236, 184, 55, 1, 16, '16', 0),
	(11237, 184, 63, 6, 9, '9', 0),
	(11238, 184, 69, 0, 20, '20', 0),
	(11239, 184, 65, 2, 13, '13', 0),
	(11240, 184, 70, 0, 21, '21', 0),
	(11241, 184, 15, 1, 15, '15', 0),
	(11242, 184, 64, 3, 12, '12', 0),
	(11243, 184, 41, 0, 22, '22', 0),
	(11244, 185, 56, 56, 1, '1', 3),
	(11245, 185, 49, 36, 4, '4', 1),
	(11246, 185, 23, 22, 6, '6', 0),
	(11247, 185, 21, 13, 7, '7', 0),
	(11248, 185, 22, 12, 8, '8', 0),
	(11249, 185, 37, 1, 17, '17', 0),
	(11250, 185, 68, 0, 18, '18', 0),
	(11251, 185, 30, 32, 5, '5', 2),
	(11252, 185, 57, 54, 2, '2', 4),
	(11253, 185, 44, 2, 14, '14', 0),
	(11254, 185, 25, 3, 11, '11', 0),
	(11255, 185, 48, 0, 19, '19', 0),
	(11256, 185, 14, 36, 3, '3', 1),
	(11257, 185, 71, 6, 10, '10', 0),
	(11258, 185, 55, 1, 16, '16', 0),
	(11259, 185, 63, 6, 9, '9', 0),
	(11260, 185, 69, 0, 20, '20', 0),
	(11261, 185, 65, 2, 13, '13', 0),
	(11262, 185, 70, 0, 21, '21', 0),
	(11263, 185, 15, 1, 15, '15', 0),
	(11264, 185, 64, 3, 12, '12', 0),
	(11265, 185, 41, 0, 22, '22', 0),
	(11266, 186, 56, 59, 2, '2', 3),
	(11267, 186, 49, 40, 4, '4', 1),
	(11268, 186, 23, 24, 6, '6', 0),
	(11269, 186, 21, 13, 7, '7', 0),
	(11270, 186, 22, 12, 8, '8', 0),
	(11271, 186, 37, 1, 17, '17', 0),
	(11272, 186, 68, 0, 18, '18', 0),
	(11273, 186, 30, 32, 5, '5', 2),
	(11274, 186, 57, 60, 1, '1', 4),
	(11275, 186, 44, 2, 14, '14', 0),
	(11276, 186, 25, 3, 11, '11', 0),
	(11277, 186, 48, 0, 20, '20', 0),
	(11278, 186, 14, 46, 3, '3', 2),
	(11279, 186, 71, 7, 9, '9', 0),
	(11280, 186, 55, 1, 16, '16', 0),
	(11281, 186, 63, 6, 10, '10', 0),
	(11282, 186, 69, 0, 21, '21', 0),
	(11283, 186, 65, 2, 13, '13', 0),
	(11284, 186, 70, 0, 19, '19', 0),
	(11285, 186, 15, 1, 15, '15', 0),
	(11286, 186, 64, 3, 12, '12', 0),
	(11287, 186, 41, 0, 22, '22', 0),
	(11288, 186, 35, 0, 23, '23', 0),
	(11289, 187, 56, 60, 2, '2', 3),
	(11290, 187, 49, 50, 3, '3', 2),
	(11291, 187, 23, 30, 6, '6', 0),
	(11292, 187, 21, 13, 8, '8', 0),
	(11293, 187, 22, 15, 7, '7', 0),
	(11294, 187, 37, 1, 17, '17', 0),
	(11295, 187, 68, 0, 19, '19', 0),
	(11296, 187, 30, 32, 5, '5', 2),
	(11297, 187, 57, 60, 1, '1', 4),
	(11298, 187, 44, 2, 14, '14', 0),
	(11299, 187, 25, 3, 11, '11', 0),
	(11300, 187, 48, 0, 20, '20', 0),
	(11301, 187, 14, 48, 4, '4', 2),
	(11302, 187, 71, 7, 10, '10', 0),
	(11303, 187, 55, 1, 16, '16', 0),
	(11304, 187, 63, 10, 9, '9', 0),
	(11305, 187, 69, 0, 21, '21', 0),
	(11306, 187, 65, 2, 13, '13', 0),
	(11307, 187, 70, 0, 18, '18', 0),
	(11308, 187, 15, 1, 15, '15', 0),
	(11309, 187, 64, 3, 12, '12', 0),
	(11310, 187, 41, 0, 23, '23', 0),
	(11311, 187, 35, 0, 22, '22', 0),
	(11312, 188, 56, 60, 2, '2', 3),
	(11313, 188, 49, 50, 3, '3', 2),
	(11314, 188, 23, 33, 5, '5', 0),
	(11315, 188, 21, 13, 8, '8', 0),
	(11316, 188, 22, 19, 7, '7', 0),
	(11317, 188, 37, 1, 18, '18', 0),
	(11318, 188, 68, 0, 20, '20', 0),
	(11319, 188, 30, 32, 6, '6', 2),
	(11320, 188, 57, 62, 1, '1', 4),
	(11321, 188, 44, 2, 15, '15', 0),
	(11322, 188, 25, 3, 13, '13', 0),
	(11323, 188, 48, 1, 16, '16', 0),
	(11324, 188, 14, 48, 4, '4', 2),
	(11325, 188, 71, 7, 12, '12', 0),
	(11326, 188, 55, 1, 17, '17', 0),
	(11327, 188, 63, 10, 10, '10', 0),
	(11328, 188, 69, 0, 22, '22', 0),
	(11329, 188, 65, 12, 9, '9', 1),
	(11330, 188, 70, 0, 19, '19', 0),
	(11331, 188, 15, 7, 11, '11', 0),
	(11332, 188, 64, 3, 14, '14', 0),
	(11333, 188, 41, 0, 21, '21', 0),
	(11334, 188, 35, 0, 23, '23', 0),
	(11335, 189, 56, 70, 1, '1', 4),
	(11336, 189, 49, 51, 3, '3', 2),
	(11337, 189, 23, 33, 6, '6', 0),
	(11338, 189, 21, 13, 9, '9', 0),
	(11339, 189, 22, 21, 7, '7', 0),
	(11340, 189, 37, 1, 18, '18', 0),
	(11341, 189, 68, 0, 20, '20', 0),
	(11342, 189, 30, 38, 5, '5', 2),
	(11343, 189, 57, 66, 2, '2', 4),
	(11344, 189, 44, 2, 15, '15', 0),
	(11345, 189, 25, 3, 13, '13', 0),
	(11346, 189, 48, 1, 17, '17', 0),
	(11347, 189, 14, 48, 4, '4', 2),
	(11348, 189, 71, 7, 12, '12', 0),
	(11349, 189, 55, 1, 16, '16', 0),
	(11350, 189, 63, 10, 10, '10', 0),
	(11351, 189, 69, 0, 22, '22', 0),
	(11352, 189, 65, 15, 8, '8', 1),
	(11353, 189, 70, 0, 19, '19', 0),
	(11354, 189, 15, 7, 11, '11', 0),
	(11355, 189, 64, 3, 14, '14', 0),
	(11356, 189, 41, 0, 21, '21', 0),
	(11357, 189, 35, 0, 23, '23', 0),
	(11358, 190, 56, 74, 2, '2', 4),
	(11359, 190, 49, 54, 3, '3', 2),
	(11360, 190, 23, 35, 6, '6', 0),
	(11361, 190, 21, 13, 9, '9', 0),
	(11362, 190, 22, 21, 7, '7', 0),
	(11363, 190, 37, 1, 18, '18', 0),
	(11364, 190, 68, 0, 20, '20', 0),
	(11365, 190, 30, 44, 5, '5', 2),
	(11366, 190, 57, 76, 1, '1', 5),
	(11367, 190, 44, 2, 16, '16', 0),
	(11368, 190, 25, 3, 13, '13', 0),
	(11369, 190, 48, 1, 17, '17', 0),
	(11370, 190, 14, 48, 4, '4', 2),
	(11371, 190, 71, 7, 12, '12', 0),
	(11372, 190, 55, 2, 15, '15', 0),
	(11373, 190, 63, 10, 10, '10', 0),
	(11374, 190, 69, 0, 23, '23', 0),
	(11375, 190, 65, 15, 8, '8', 1),
	(11376, 190, 70, 0, 19, '19', 0),
	(11377, 190, 15, 7, 11, '11', 0),
	(11378, 190, 64, 3, 14, '14', 0),
	(11379, 190, 41, 0, 22, '22', 0),
	(11380, 190, 35, 0, 21, '21', 0),
	(11381, 141, 30, 10, 1, '1', 1),
	(11382, 141, 14, 6, 2, '2', 0),
	(11383, 141, 22, 4, 3, '3', 0),
	(11384, 141, 2, 3, 4, '4', 0),
	(11385, 141, 49, 2, 5, '5', 0),
	(11386, 141, 8, 1, 6, '6', 0),
	(11387, 141, 44, 0, 7, '7', 0),
	(11388, 141, 54, 0, 8, '8', 0),
	(11389, 141, 55, 0, 9, '9', 0),
	(11390, 141, 50, 0, 10, '10', 0),
	(11391, 141, 56, 0, 11, '11', 0),
	(11392, 141, 4, 0, 12, '12', 0),
	(11393, 141, 21, 0, 13, '13', 0),
	(11394, 142, 30, 20, 1, '1', 2),
	(11395, 142, 14, 10, 3, '3', 0),
	(11396, 142, 22, 10, 2, '2', 0),
	(11397, 142, 2, 3, 5, '5', 0),
	(11398, 142, 49, 5, 4, '4', 0),
	(11399, 142, 8, 1, 8, '8', 0),
	(11400, 142, 44, 0, 10, '10', 0),
	(11401, 142, 54, 0, 11, '11', 0),
	(11402, 142, 55, 0, 13, '13', 0),
	(11403, 142, 50, 0, 9, '9', 0),
	(11404, 142, 56, 0, 15, '15', 0),
	(11405, 142, 4, 0, 16, '16', 0),
	(11406, 142, 21, 0, 18, '18', 0),
	(11407, 142, 23, 2, 6, '6', 0),
	(11408, 142, 57, 1, 7, '7', 0),
	(11409, 142, 15, 0, 12, '12', 0),
	(11410, 142, 18, 0, 14, '14', 0),
	(11411, 142, 60, 0, 17, '17', 0),
	(11412, 142, 58, 0, 19, '19', 0),
	(11413, 143, 30, 26, 1, '1', 2),
	(11414, 143, 14, 20, 2, '2', 1),
	(11415, 143, 22, 10, 3, '3', 0),
	(11416, 143, 2, 7, 4, '4', 0),
	(11417, 143, 49, 5, 5, '5', 0),
	(11418, 143, 8, 1, 11, '11', 0),
	(11419, 143, 44, 3, 6, '6', 0),
	(11420, 143, 54, 0, 15, '15', 0),
	(11421, 143, 55, 0, 14, '14', 0),
	(11422, 143, 50, 0, 12, '12', 0),
	(11423, 143, 56, 0, 18, '18', 0),
	(11424, 143, 4, 0, 19, '19', 0),
	(11425, 143, 21, 1, 9, '9', 0),
	(11426, 143, 23, 2, 8, '8', 0),
	(11427, 143, 57, 1, 10, '10', 0),
	(11428, 143, 15, 2, 7, '7', 0),
	(11429, 143, 18, 0, 17, '17', 0),
	(11430, 143, 60, 0, 20, '20', 0),
	(11431, 143, 58, 0, 16, '16', 0),
	(11432, 143, 35, 0, 13, '13', 0),
	(11433, 144, 30, 26, 1, '1', 2),
	(11434, 144, 14, 26, 2, '2', 1),
	(11435, 144, 22, 14, 3, '3', 0),
	(11436, 144, 2, 7, 5, '5', 0),
	(11437, 144, 49, 6, 6, '6', 0),
	(11438, 144, 8, 1, 11, '11', 0),
	(11439, 144, 44, 3, 9, '9', 0),
	(11440, 144, 54, 0, 15, '15', 0),
	(11441, 144, 55, 0, 14, '14', 0),
	(11442, 144, 50, 0, 12, '12', 0),
	(11443, 144, 56, 0, 19, '19', 0),
	(11444, 144, 4, 0, 20, '20', 0),
	(11445, 144, 21, 1, 10, '10', 0),
	(11446, 144, 23, 12, 4, '4', 1),
	(11447, 144, 57, 4, 7, '7', 0),
	(11448, 144, 15, 4, 8, '8', 0),
	(11449, 144, 18, 0, 17, '17', 0),
	(11450, 144, 60, 0, 21, '21', 0),
	(11451, 144, 58, 0, 16, '16', 0),
	(11452, 144, 35, 0, 13, '13', 0),
	(11453, 144, 59, 0, 18, '18', 0),
	(11454, 145, 30, 36, 1, '1', 3),
	(11455, 145, 14, 28, 2, '2', 1),
	(11456, 145, 22, 14, 3, '3', 0),
	(11457, 145, 2, 8, 5, '5', 0),
	(11458, 145, 49, 6, 8, '8', 0),
	(11459, 145, 8, 1, 12, '12', 0),
	(11460, 145, 44, 3, 11, '11', 0),
	(11461, 145, 54, 0, 16, '16', 0),
	(11462, 145, 55, 0, 15, '15', 0),
	(11463, 145, 50, 0, 14, '14', 0),
	(11464, 145, 56, 0, 20, '20', 0),
	(11465, 145, 4, 0, 21, '21', 0),
	(11466, 145, 21, 1, 13, '13', 0),
	(11467, 145, 23, 12, 4, '4', 1),
	(11468, 145, 57, 4, 10, '10', 0),
	(11469, 145, 15, 7, 6, '6', 0),
	(11470, 145, 18, 0, 18, '18', 0),
	(11471, 145, 60, 0, 22, '22', 0),
	(11472, 145, 58, 0, 17, '17', 0),
	(11473, 145, 35, 4, 9, '9', 0),
	(11474, 145, 59, 0, 19, '19', 0),
	(11475, 145, 31, 6, 7, '7', 0),
	(11476, 146, 30, 42, 1, '1', 3),
	(11477, 146, 14, 38, 2, '2', 2),
	(11478, 146, 22, 18, 3, '3', 0),
	(11479, 146, 2, 8, 5, '5', 0),
	(11480, 146, 49, 6, 8, '8', 0),
	(11481, 146, 8, 4, 11, '11', 0),
	(11482, 146, 44, 5, 9, '9', 0),
	(11483, 146, 54, 0, 17, '17', 0),
	(11484, 146, 55, 0, 16, '16', 0),
	(11485, 146, 50, 1, 13, '13', 0),
	(11486, 146, 56, 0, 15, '15', 0),
	(11487, 146, 4, 0, 21, '21', 0),
	(11488, 146, 21, 1, 14, '14', 0),
	(11489, 146, 23, 12, 4, '4', 1),
	(11490, 146, 57, 4, 12, '12', 0),
	(11491, 146, 15, 7, 6, '6', 0),
	(11492, 146, 18, 0, 19, '19', 0),
	(11493, 146, 60, 0, 22, '22', 0),
	(11494, 146, 58, 0, 18, '18', 0),
	(11495, 146, 35, 4, 10, '10', 0),
	(11496, 146, 59, 0, 20, '20', 0),
	(11497, 146, 31, 6, 7, '7', 0),
	(11498, 147, 30, 52, 1, '1', 4),
	(11499, 147, 14, 40, 2, '2', 2),
	(11500, 147, 22, 24, 3, '3', 0),
	(11501, 147, 2, 8, 5, '5', 0),
	(11502, 147, 49, 6, 9, '9', 0),
	(11503, 147, 8, 4, 12, '12', 0),
	(11504, 147, 44, 5, 10, '10', 0),
	(11505, 147, 54, 0, 18, '18', 0),
	(11506, 147, 55, 1, 15, '15', 0),
	(11507, 147, 50, 1, 14, '14', 0),
	(11508, 147, 56, 4, 11, '11', 0),
	(11509, 147, 4, 0, 21, '21', 0),
	(11510, 147, 21, 1, 16, '16', 0),
	(11511, 147, 23, 12, 4, '4', 1),
	(11512, 147, 57, 4, 13, '13', 0),
	(11513, 147, 15, 7, 7, '7', 0),
	(11514, 147, 18, 0, 17, '17', 0),
	(11515, 147, 60, 0, 22, '22', 0),
	(11516, 147, 58, 0, 20, '20', 0),
	(11517, 147, 35, 7, 6, '6', 0),
	(11518, 147, 59, 0, 19, '19', 0),
	(11519, 147, 31, 6, 8, '8', 0),
	(11520, 148, 30, 58, 1, '1', 4),
	(11521, 148, 14, 40, 2, '2', 2),
	(11522, 148, 22, 24, 3, '3', 0),
	(11523, 148, 2, 8, 5, '5', 0),
	(11524, 148, 49, 6, 11, '11', 0),
	(11525, 148, 8, 7, 8, '8', 0),
	(11526, 148, 44, 5, 12, '12', 0),
	(11527, 148, 54, 0, 20, '20', 0),
	(11528, 148, 55, 3, 14, '14', 0),
	(11529, 148, 50, 1, 15, '15', 0),
	(11530, 148, 56, 4, 13, '13', 0),
	(11531, 148, 4, 0, 23, '23', 0),
	(11532, 148, 21, 1, 16, '16', 0),
	(11533, 148, 23, 22, 4, '4', 2),
	(11534, 148, 57, 8, 6, '6', 0),
	(11535, 148, 15, 7, 9, '9', 0),
	(11536, 148, 18, 0, 18, '18', 0),
	(11537, 148, 60, 0, 24, '24', 0),
	(11538, 148, 58, 0, 21, '21', 0),
	(11539, 148, 35, 7, 7, '7', 0),
	(11540, 148, 59, 0, 22, '22', 0),
	(11541, 148, 31, 6, 10, '10', 0),
	(11542, 148, 37, 1, 17, '17', 0),
	(11543, 148, 41, 0, 19, '19', 0),
	(11544, 149, 30, 68, 1, '1', 5),
	(11545, 149, 14, 44, 2, '2', 2),
	(11546, 149, 22, 26, 3, '3', 0),
	(11547, 149, 2, 8, 7, '7', 0),
	(11548, 149, 49, 6, 11, '11', 0),
	(11549, 149, 8, 7, 9, '9', 0),
	(11550, 149, 44, 5, 12, '12', 0),
	(11551, 149, 54, 0, 20, '20', 0),
	(11552, 149, 55, 3, 14, '14', 0),
	(11553, 149, 50, 1, 15, '15', 0),
	(11554, 149, 56, 4, 13, '13', 0),
	(11555, 149, 4, 0, 23, '23', 0),
	(11556, 149, 21, 1, 17, '17', 0),
	(11557, 149, 23, 25, 4, '4', 2),
	(11558, 149, 57, 9, 6, '6', 0),
	(11559, 149, 15, 7, 10, '10', 0),
	(11560, 149, 18, 0, 18, '18', 0),
	(11561, 149, 60, 0, 24, '24', 0),
	(11562, 149, 58, 0, 21, '21', 0),
	(11563, 149, 35, 7, 8, '8', 0),
	(11564, 149, 59, 0, 22, '22', 0),
	(11565, 149, 31, 12, 5, '5', 0),
	(11566, 149, 37, 1, 16, '16', 0),
	(11567, 149, 41, 0, 19, '19', 0),
	(11568, 150, 30, 78, 1, '1', 6),
	(11569, 150, 14, 47, 2, '2', 2),
	(11570, 150, 22, 30, 4, '4', 0),
	(11571, 150, 2, 9, 6, '6', 0),
	(11572, 150, 49, 6, 11, '11', 0),
	(11573, 150, 8, 7, 10, '10', 0),
	(11574, 150, 44, 5, 12, '12', 0),
	(11575, 150, 54, 0, 20, '20', 0),
	(11576, 150, 55, 3, 14, '14', 0),
	(11577, 150, 50, 1, 15, '15', 0),
	(11578, 150, 56, 4, 13, '13', 0),
	(11579, 150, 4, 0, 23, '23', 0),
	(11580, 150, 21, 1, 17, '17', 0),
	(11581, 150, 23, 31, 3, '3', 2),
	(11582, 150, 57, 9, 7, '7', 0),
	(11583, 150, 15, 9, 8, '8', 0),
	(11584, 150, 18, 0, 18, '18', 0),
	(11585, 150, 60, 0, 24, '24', 0),
	(11586, 150, 58, 0, 21, '21', 0),
	(11587, 150, 35, 7, 9, '9', 0),
	(11588, 150, 59, 0, 22, '22', 0),
	(11589, 150, 31, 12, 5, '5', 0),
	(11590, 150, 37, 1, 16, '16', 0),
	(11591, 150, 41, 0, 19, '19', 0),
	(11592, 151, 30, 84, 1, '1', 6),
	(11593, 151, 14, 47, 2, '2', 2),
	(11594, 151, 22, 34, 3, '3', 0),
	(11595, 151, 2, 10, 7, '7', 0),
	(11596, 151, 49, 6, 11, '11', 0),
	(11597, 151, 8, 9, 8, '8', 0),
	(11598, 151, 44, 5, 12, '12', 0),
	(11599, 151, 54, 0, 20, '20', 0),
	(11600, 151, 55, 3, 14, '14', 0),
	(11601, 151, 50, 1, 15, '15', 0),
	(11602, 151, 56, 4, 13, '13', 0),
	(11603, 151, 4, 0, 23, '23', 0),
	(11604, 151, 21, 1, 17, '17', 0),
	(11605, 151, 23, 31, 4, '4', 2),
	(11606, 151, 57, 19, 5, '5', 1),
	(11607, 151, 15, 9, 9, '9', 0),
	(11608, 151, 18, 0, 18, '18', 0),
	(11609, 151, 60, 0, 24, '24', 0),
	(11610, 151, 58, 0, 21, '21', 0),
	(11611, 151, 35, 7, 10, '10', 0),
	(11612, 151, 59, 0, 22, '22', 0),
	(11613, 151, 31, 15, 6, '6', 0),
	(11614, 151, 37, 1, 16, '16', 0),
	(11615, 151, 41, 0, 19, '19', 0),
	(11616, 152, 30, 84, 1, '1', 6),
	(11617, 152, 14, 47, 2, '2', 2),
	(11618, 152, 22, 40, 4, '4', 0),
	(11619, 152, 2, 10, 8, '8', 0),
	(11620, 152, 49, 6, 11, '11', 0),
	(11621, 152, 8, 9, 9, '9', 0),
	(11622, 152, 44, 5, 12, '12', 0),
	(11623, 152, 54, 0, 20, '20', 0),
	(11624, 152, 55, 4, 15, '15', 0),
	(11625, 152, 50, 1, 17, '17', 0),
	(11626, 152, 56, 4, 13, '13', 0),
	(11627, 152, 4, 0, 23, '23', 0),
	(11628, 152, 21, 4, 14, '14', 0),
	(11629, 152, 23, 41, 3, '3', 3),
	(11630, 152, 57, 19, 5, '5', 1),
	(11631, 152, 15, 9, 10, '10', 0),
	(11632, 152, 18, 2, 16, '16', 0),
	(11633, 152, 60, 0, 24, '24', 0),
	(11634, 152, 58, 0, 22, '22', 0),
	(11635, 152, 35, 11, 7, '7', 0),
	(11636, 152, 59, 0, 21, '21', 0),
	(11637, 152, 31, 15, 6, '6', 0),
	(11638, 152, 37, 1, 18, '18', 0),
	(11639, 152, 41, 0, 19, '19', 0),
	(11640, 153, 30, 94, 1, '1', 7),
	(11641, 153, 14, 51, 2, '2', 2),
	(11642, 153, 22, 46, 3, '3', 0),
	(11643, 153, 2, 11, 8, '8', 0),
	(11644, 153, 49, 6, 11, '11', 0),
	(11645, 153, 8, 9, 9, '9', 0),
	(11646, 153, 44, 5, 12, '12', 0),
	(11647, 153, 54, 0, 20, '20', 0),
	(11648, 153, 55, 4, 15, '15', 0),
	(11649, 153, 50, 1, 17, '17', 0),
	(11650, 153, 56, 4, 13, '13', 0),
	(11651, 153, 4, 0, 23, '23', 0),
	(11652, 153, 21, 4, 14, '14', 0),
	(11653, 153, 23, 44, 4, '4', 3),
	(11654, 153, 57, 21, 5, '5', 1),
	(11655, 153, 15, 9, 10, '10', 0),
	(11656, 153, 18, 2, 16, '16', 0),
	(11657, 153, 60, 0, 24, '24', 0),
	(11658, 153, 58, 0, 22, '22', 0),
	(11659, 153, 35, 11, 7, '7', 0),
	(11660, 153, 59, 0, 21, '21', 0),
	(11661, 153, 31, 15, 6, '6', 0),
	(11662, 153, 37, 1, 18, '18', 0),
	(11663, 153, 41, 0, 19, '19', 0),
	(11664, 154, 30, 104, 1, '1', 8),
	(11665, 154, 14, 57, 2, '2', 2),
	(11666, 154, 22, 48, 3, '3', 0),
	(11667, 154, 2, 11, 8, '8', 0),
	(11668, 154, 49, 6, 12, '12', 0),
	(11669, 154, 8, 9, 9, '9', 0),
	(11670, 154, 44, 5, 13, '13', 0),
	(11671, 154, 54, 0, 20, '20', 0),
	(11672, 154, 55, 5, 14, '14', 0),
	(11673, 154, 50, 1, 17, '17', 0),
	(11674, 154, 56, 4, 15, '15', 0),
	(11675, 154, 4, 0, 23, '23', 0),
	(11676, 154, 21, 8, 11, '11', 0),
	(11677, 154, 23, 44, 4, '4', 3),
	(11678, 154, 57, 24, 5, '5', 1),
	(11679, 154, 15, 9, 10, '10', 0),
	(11680, 154, 18, 2, 16, '16', 0),
	(11681, 154, 60, 0, 24, '24', 0),
	(11682, 154, 58, 0, 22, '22', 0),
	(11683, 154, 35, 11, 7, '7', 0),
	(11684, 154, 59, 0, 21, '21', 0),
	(11685, 154, 31, 15, 6, '6', 0),
	(11686, 154, 37, 1, 18, '18', 0),
	(11687, 154, 41, 0, 19, '19', 0),
	(11688, 155, 30, 107, 1, '1', 8),
	(11689, 155, 14, 57, 2, '2', 2),
	(11690, 155, 22, 54, 3, '3', 0),
	(11691, 155, 2, 11, 8, '8', 0),
	(11692, 155, 49, 6, 12, '12', 0),
	(11693, 155, 8, 9, 9, '9', 0),
	(11694, 155, 44, 5, 13, '13', 0),
	(11695, 155, 54, 0, 20, '20', 0),
	(11696, 155, 55, 5, 14, '14', 0),
	(11697, 155, 50, 1, 18, '18', 0),
	(11698, 155, 56, 4, 15, '15', 0),
	(11699, 155, 4, 0, 23, '23', 0),
	(11700, 155, 21, 8, 11, '11', 0),
	(11701, 155, 23, 48, 4, '4', 3),
	(11702, 155, 57, 24, 6, '6', 1),
	(11703, 155, 15, 9, 10, '10', 0),
	(11704, 155, 18, 2, 17, '17', 0),
	(11705, 155, 60, 0, 25, '25', 0),
	(11706, 155, 58, 0, 22, '22', 0),
	(11707, 155, 35, 12, 7, '7', 0),
	(11708, 155, 59, 0, 21, '21', 0),
	(11709, 155, 31, 25, 5, '5', 1),
	(11710, 155, 37, 3, 16, '16', 0),
	(11711, 155, 41, 0, 19, '19', 0),
	(11712, 155, 61, 0, 24, '24', 0),
	(11713, 156, 30, 113, 1, '1', 8),
	(11714, 156, 14, 61, 2, '2', 2),
	(11715, 156, 22, 54, 3, '3', 0),
	(11716, 156, 2, 12, 8, '8', 0),
	(11717, 156, 49, 6, 13, '13', 0),
	(11718, 156, 8, 9, 10, '10', 0),
	(11719, 156, 44, 5, 14, '14', 0),
	(11720, 156, 54, 0, 20, '20', 0),
	(11721, 156, 55, 5, 15, '15', 0),
	(11722, 156, 50, 1, 18, '18', 0),
	(11723, 156, 56, 6, 12, '12', 0),
	(11724, 156, 4, 0, 23, '23', 0),
	(11725, 156, 21, 8, 11, '11', 0),
	(11726, 156, 23, 48, 4, '4', 3),
	(11727, 156, 57, 34, 5, '5', 2),
	(11728, 156, 15, 12, 9, '9', 0),
	(11729, 156, 18, 2, 17, '17', 0),
	(11730, 156, 60, 0, 25, '25', 0),
	(11731, 156, 58, 0, 22, '22', 0),
	(11732, 156, 35, 12, 7, '7', 0),
	(11733, 156, 59, 0, 21, '21', 0),
	(11734, 156, 31, 25, 6, '6', 1),
	(11735, 156, 37, 3, 16, '16', 0),
	(11736, 156, 41, 0, 19, '19', 0),
	(11737, 156, 61, 0, 24, '24', 0),
	(11738, 157, 30, 123, 1, '1', 9),
	(11739, 157, 14, 65, 2, '2', 2),
	(11740, 157, 22, 56, 3, '3', 0),
	(11741, 157, 2, 12, 8, '8', 0),
	(11742, 157, 49, 6, 13, '13', 0),
	(11743, 157, 8, 9, 10, '10', 0),
	(11744, 157, 44, 5, 14, '14', 0),
	(11745, 157, 54, 0, 20, '20', 0),
	(11746, 157, 55, 5, 15, '15', 0),
	(11747, 157, 50, 1, 18, '18', 0),
	(11748, 157, 56, 6, 12, '12', 0),
	(11749, 157, 4, 0, 23, '23', 0),
	(11750, 157, 21, 8, 11, '11', 0),
	(11751, 157, 23, 49, 4, '4', 3),
	(11752, 157, 57, 37, 5, '5', 2),
	(11753, 157, 15, 12, 9, '9', 0),
	(11754, 157, 18, 2, 17, '17', 0),
	(11755, 157, 60, 0, 25, '25', 0),
	(11756, 157, 58, 0, 22, '22', 0),
	(11757, 157, 35, 12, 7, '7', 0),
	(11758, 157, 59, 0, 21, '21', 0),
	(11759, 157, 31, 31, 6, '6', 1),
	(11760, 157, 37, 3, 16, '16', 0),
	(11761, 157, 41, 0, 19, '19', 0),
	(11762, 157, 61, 0, 24, '24', 0),
	(11763, 157, 62, 0, 26, '26', 0),
	(11764, 124, 30, 10, 1, '1', 1),
	(11765, 124, 31, 6, 2, '2', 0),
	(11766, 124, 8, 4, 3, '3', 0),
	(11767, 124, 56, 3, 4, '4', 0),
	(11768, 124, 17, 2, 5, '5', 0),
	(11769, 124, 63, 1, 6, '6', 0),
	(11770, 124, 62, 0, 7, '7', 0),
	(11771, 124, 37, 0, 8, '8', 0),
	(11772, 125, 30, 14, 1, '1', 1),
	(11773, 125, 31, 12, 2, '2', 0),
	(11774, 125, 8, 4, 4, '4', 0),
	(11775, 125, 56, 3, 6, '6', 0),
	(11776, 125, 17, 2, 8, '8', 0),
	(11777, 125, 63, 1, 9, '9', 0),
	(11778, 125, 62, 0, 12, '12', 0),
	(11779, 125, 37, 0, 13, '13', 0),
	(11780, 125, 23, 10, 3, '3', 1),
	(11781, 125, 18, 3, 5, '5', 0),
	(11782, 125, 2, 2, 7, '7', 0),
	(11783, 125, 13, 1, 10, '10', 0),
	(11784, 125, 66, 0, 11, '11', 0),
	(11785, 125, 35, 0, 14, '14', 0),
	(11786, 125, 11, 0, 15, '15', 0),
	(11787, 125, 49, 0, 16, '16', 0),
	(11788, 125, 21, 0, 17, '17', 0),
	(11789, 126, 30, 24, 1, '1', 2),
	(11790, 126, 31, 14, 3, '3', 0),
	(11791, 126, 8, 4, 5, '5', 0),
	(11792, 126, 56, 3, 7, '7', 0),
	(11793, 126, 17, 2, 8, '8', 0),
	(11794, 126, 63, 2, 10, '10', 0),
	(11795, 126, 62, 0, 12, '12', 0),
	(11796, 126, 37, 0, 14, '14', 0),
	(11797, 126, 23, 16, 2, '2', 1),
	(11798, 126, 18, 6, 4, '4', 0),
	(11799, 126, 2, 2, 9, '9', 0),
	(11800, 126, 13, 1, 11, '11', 0),
	(11801, 126, 66, 0, 13, '13', 0),
	(11802, 126, 35, 0, 15, '15', 0),
	(11803, 126, 11, 0, 16, '16', 0),
	(11804, 126, 49, 0, 17, '17', 0),
	(11805, 126, 21, 0, 18, '18', 0),
	(11806, 126, 14, 4, 6, '6', 0),
	(11807, 127, 30, 34, 1, '1', 3),
	(11808, 127, 31, 17, 3, '3', 0),
	(11809, 127, 8, 4, 7, '7', 0),
	(11810, 127, 56, 3, 8, '8', 0),
	(11811, 127, 17, 2, 10, '10', 0),
	(11812, 127, 63, 2, 11, '11', 0),
	(11813, 127, 62, 0, 14, '14', 0),
	(11814, 127, 37, 0, 16, '16', 0),
	(11815, 127, 23, 20, 2, '2', 1),
	(11816, 127, 18, 8, 4, '4', 0),
	(11817, 127, 2, 2, 9, '9', 0),
	(11818, 127, 13, 1, 12, '12', 0),
	(11819, 127, 66, 0, 15, '15', 0),
	(11820, 127, 35, 0, 13, '13', 0),
	(11821, 127, 11, 0, 17, '17', 0),
	(11822, 127, 49, 0, 19, '19', 0),
	(11823, 127, 21, 0, 20, '20', 0),
	(11824, 127, 14, 5, 6, '6', 0),
	(11825, 127, 22, 6, 5, '5', 0),
	(11826, 127, 15, 0, 18, '18', 0),
	(11827, 128, 30, 44, 1, '1', 4),
	(11828, 128, 31, 23, 2, '2', 0),
	(11829, 128, 8, 4, 8, '8', 0),
	(11830, 128, 56, 3, 9, '9', 0),
	(11831, 128, 17, 2, 11, '11', 0),
	(11832, 128, 63, 2, 12, '12', 0),
	(11833, 128, 62, 0, 16, '16', 0),
	(11834, 128, 37, 0, 17, '17', 0),
	(11835, 128, 23, 20, 3, '3', 1),
	(11836, 128, 18, 8, 5, '5', 0),
	(11837, 128, 2, 5, 7, '7', 0),
	(11838, 128, 13, 3, 10, '10', 0),
	(11839, 128, 66, 0, 15, '15', 0),
	(11840, 128, 35, 0, 14, '14', 0),
	(11841, 128, 11, 0, 18, '18', 0),
	(11842, 128, 49, 1, 13, '13', 0),
	(11843, 128, 21, 0, 20, '20', 0),
	(11844, 128, 14, 9, 4, '4', 0),
	(11845, 128, 22, 6, 6, '6', 0),
	(11846, 128, 15, 0, 19, '19', 0),
	(11847, 129, 30, 54, 1, '1', 5),
	(11848, 129, 31, 27, 2, '2', 0),
	(11849, 129, 8, 4, 8, '8', 0),
	(11850, 129, 56, 3, 9, '9', 0),
	(11851, 129, 17, 2, 11, '11', 0),
	(11852, 129, 63, 2, 13, '13', 0),
	(11853, 129, 62, 0, 17, '17', 0),
	(11854, 129, 37, 0, 18, '18', 0),
	(11855, 129, 23, 23, 3, '3', 1),
	(11856, 129, 18, 8, 6, '6', 0),
	(11857, 129, 2, 5, 7, '7', 0),
	(11858, 129, 13, 3, 10, '10', 0),
	(11859, 129, 66, 0, 16, '16', 0),
	(11860, 129, 35, 0, 15, '15', 0),
	(11861, 129, 11, 0, 19, '19', 0),
	(11862, 129, 49, 1, 14, '14', 0),
	(11863, 129, 21, 2, 12, '12', 0),
	(11864, 129, 14, 10, 5, '5', 0),
	(11865, 129, 22, 12, 4, '4', 0),
	(11866, 129, 15, 0, 20, '20', 0),
	(11867, 130, 30, 60, 1, '1', 5),
	(11868, 130, 31, 27, 3, '3', 0),
	(11869, 130, 8, 4, 8, '8', 0),
	(11870, 130, 56, 3, 10, '10', 0),
	(11871, 130, 17, 2, 13, '13', 0),
	(11872, 130, 63, 2, 14, '14', 0),
	(11873, 130, 62, 0, 18, '18', 0),
	(11874, 130, 37, 0, 19, '19', 0),
	(11875, 130, 23, 27, 2, '2', 1),
	(11876, 130, 18, 8, 6, '6', 0),
	(11877, 130, 2, 5, 7, '7', 0),
	(11878, 130, 13, 3, 12, '12', 0),
	(11879, 130, 66, 0, 17, '17', 0),
	(11880, 130, 35, 0, 16, '16', 0),
	(11881, 130, 11, 0, 20, '20', 0),
	(11882, 130, 49, 2, 15, '15', 0),
	(11883, 130, 21, 4, 9, '9', 0),
	(11884, 130, 14, 20, 4, '4', 1),
	(11885, 130, 22, 12, 5, '5', 0),
	(11886, 130, 15, 3, 11, '11', 0),
	(11887, 130, 59, 0, 21, '21', 0),
	(11888, 131, 30, 70, 1, '1', 6),
	(11889, 131, 31, 27, 3, '3', 0),
	(11890, 131, 8, 7, 7, '7', 0),
	(11891, 131, 56, 3, 11, '11', 0),
	(11892, 131, 17, 2, 13, '13', 0),
	(11893, 131, 63, 2, 14, '14', 0),
	(11894, 131, 62, 0, 18, '18', 0),
	(11895, 131, 37, 0, 19, '19', 0),
	(11896, 131, 23, 27, 2, '2', 1),
	(11897, 131, 18, 8, 6, '6', 0),
	(11898, 131, 2, 5, 9, '9', 0),
	(11899, 131, 13, 3, 12, '12', 0),
	(11900, 131, 66, 0, 17, '17', 0),
	(11901, 131, 35, 0, 16, '16', 0),
	(11902, 131, 11, 0, 21, '21', 0),
	(11903, 131, 49, 2, 15, '15', 0),
	(11904, 131, 21, 6, 8, '8', 0),
	(11905, 131, 14, 26, 4, '4', 1),
	(11906, 131, 22, 16, 5, '5', 0),
	(11907, 131, 15, 4, 10, '10', 0),
	(11908, 131, 59, 0, 22, '22', 0),
	(11909, 131, 44, 0, 20, '20', 0),
	(11910, 132, 30, 76, 1, '1', 6),
	(11911, 132, 31, 27, 3, '3', 0),
	(11912, 132, 8, 11, 6, '6', 0),
	(11913, 132, 56, 3, 12, '12', 0),
	(11914, 132, 17, 2, 13, '13', 0),
	(11915, 132, 63, 2, 14, '14', 0),
	(11916, 132, 62, 0, 18, '18', 0),
	(11917, 132, 37, 0, 19, '19', 0),
	(11918, 132, 23, 30, 2, '2', 1),
	(11919, 132, 18, 10, 7, '7', 0),
	(11920, 132, 2, 5, 9, '9', 0),
	(11921, 132, 13, 4, 11, '11', 0),
	(11922, 132, 66, 0, 17, '17', 0),
	(11923, 132, 35, 0, 16, '16', 0),
	(11924, 132, 11, 0, 21, '21', 0),
	(11925, 132, 49, 2, 15, '15', 0),
	(11926, 132, 21, 6, 8, '8', 0),
	(11927, 132, 14, 26, 5, '5', 1),
	(11928, 132, 22, 26, 4, '4', 1),
	(11929, 132, 15, 4, 10, '10', 0),
	(11930, 132, 59, 0, 22, '22', 0),
	(11931, 132, 44, 0, 20, '20', 0),
	(11932, 133, 30, 86, 1, '1', 7),
	(11933, 133, 31, 31, 3, '3', 0),
	(11934, 133, 8, 11, 6, '6', 0),
	(11935, 133, 56, 3, 13, '13', 0),
	(11936, 133, 17, 2, 15, '15', 0),
	(11937, 133, 63, 2, 16, '16', 0),
	(11938, 133, 62, 0, 19, '19', 0),
	(11939, 133, 37, 0, 20, '20', 0),
	(11940, 133, 23, 30, 4, '4', 1),
	(11941, 133, 18, 10, 7, '7', 0),
	(11942, 133, 2, 6, 8, '8', 0),
	(11943, 133, 13, 4, 11, '11', 0),
	(11944, 133, 66, 0, 18, '18', 0),
	(11945, 133, 35, 3, 12, '12', 0),
	(11946, 133, 11, 0, 21, '21', 0),
	(11947, 133, 49, 2, 17, '17', 0),
	(11948, 133, 21, 6, 9, '9', 0),
	(11949, 133, 14, 26, 5, '5', 1),
	(11950, 133, 22, 32, 2, '2', 1),
	(11951, 133, 15, 4, 10, '10', 0),
	(11952, 133, 59, 0, 22, '22', 0),
	(11953, 133, 44, 2, 14, '14', 0),
	(11954, 134, 30, 96, 1, '1', 8),
	(11955, 134, 31, 34, 2, '2', 0),
	(11956, 134, 8, 17, 6, '6', 0),
	(11957, 134, 56, 3, 13, '13', 0),
	(11958, 134, 17, 2, 15, '15', 0),
	(11959, 134, 63, 2, 16, '16', 0),
	(11960, 134, 62, 0, 19, '19', 0),
	(11961, 134, 37, 0, 20, '20', 0),
	(11962, 134, 23, 32, 4, '4', 1),
	(11963, 134, 18, 11, 7, '7', 0),
	(11964, 134, 2, 6, 8, '8', 0),
	(11965, 134, 13, 4, 11, '11', 0),
	(11966, 134, 66, 0, 18, '18', 0),
	(11967, 134, 35, 3, 12, '12', 0),
	(11968, 134, 11, 0, 21, '21', 0),
	(11969, 134, 49, 2, 17, '17', 0),
	(11970, 134, 21, 6, 9, '9', 0),
	(11971, 134, 14, 30, 5, '5', 1),
	(11972, 134, 22, 32, 3, '3', 1),
	(11973, 134, 15, 4, 10, '10', 0),
	(11974, 134, 59, 0, 22, '22', 0),
	(11975, 134, 44, 2, 14, '14', 0),
	(11976, 135, 30, 106, 1, '1', 9),
	(11977, 135, 31, 40, 2, '2', 0),
	(11978, 135, 8, 17, 6, '6', 0),
	(11979, 135, 56, 3, 13, '13', 0),
	(11980, 135, 17, 2, 15, '15', 0),
	(11981, 135, 63, 2, 16, '16', 0),
	(11982, 135, 62, 0, 19, '19', 0),
	(11983, 135, 37, 0, 20, '20', 0),
	(11984, 135, 23, 36, 3, '3', 1),
	(11985, 135, 18, 11, 7, '7', 0),
	(11986, 135, 2, 7, 8, '8', 0),
	(11987, 135, 13, 4, 11, '11', 0),
	(11988, 135, 66, 0, 18, '18', 0),
	(11989, 135, 35, 3, 12, '12', 0),
	(11990, 135, 11, 0, 21, '21', 0),
	(11991, 135, 49, 2, 17, '17', 0),
	(11992, 135, 21, 6, 9, '9', 0),
	(11993, 135, 14, 32, 5, '5', 1),
	(11994, 135, 22, 35, 4, '4', 1),
	(11995, 135, 15, 4, 10, '10', 0),
	(11996, 135, 59, 0, 22, '22', 0),
	(11997, 135, 44, 2, 14, '14', 0),
	(11998, 136, 30, 112, 1, '1', 9),
	(11999, 136, 31, 40, 4, '4', 0),
	(12000, 136, 8, 20, 6, '6', 0),
	(12001, 136, 56, 3, 13, '13', 0),
	(12002, 136, 17, 2, 15, '15', 0),
	(12003, 136, 63, 2, 16, '16', 0),
	(12004, 136, 62, 0, 19, '19', 0),
	(12005, 136, 37, 0, 20, '20', 0),
	(12006, 136, 23, 40, 3, '3', 1),
	(12007, 136, 18, 11, 7, '7', 0),
	(12008, 136, 2, 7, 8, '8', 0),
	(12009, 136, 13, 4, 11, '11', 0),
	(12010, 136, 66, 0, 18, '18', 0),
	(12011, 136, 35, 3, 12, '12', 0),
	(12012, 136, 11, 0, 21, '21', 0),
	(12013, 136, 49, 2, 17, '17', 0),
	(12014, 136, 21, 7, 9, '9', 0),
	(12015, 136, 14, 34, 5, '5', 1),
	(12016, 136, 22, 45, 2, '2', 2),
	(12017, 136, 15, 4, 10, '10', 0),
	(12018, 136, 59, 0, 22, '22', 0),
	(12019, 136, 44, 2, 14, '14', 0),
	(12020, 137, 30, 122, 1, '1', 10),
	(12021, 137, 31, 44, 3, '3', 0),
	(12022, 137, 8, 20, 6, '6', 0),
	(12023, 137, 56, 4, 10, '10', 0),
	(12024, 137, 17, 2, 15, '15', 0),
	(12025, 137, 63, 2, 16, '16', 0),
	(12026, 137, 62, 0, 19, '19', 0),
	(12027, 137, 37, 0, 20, '20', 0),
	(12028, 137, 23, 42, 4, '4', 1),
	(12029, 137, 18, 11, 7, '7', 0),
	(12030, 137, 2, 7, 8, '8', 0),
	(12031, 137, 13, 4, 12, '12', 0),
	(12032, 137, 66, 0, 18, '18', 0),
	(12033, 137, 35, 3, 13, '13', 0),
	(12034, 137, 11, 0, 21, '21', 0),
	(12035, 137, 49, 2, 17, '17', 0),
	(12036, 137, 21, 7, 9, '9', 0),
	(12037, 137, 14, 37, 5, '5', 1),
	(12038, 137, 22, 51, 2, '2', 2),
	(12039, 137, 15, 4, 11, '11', 0),
	(12040, 137, 59, 0, 22, '22', 0),
	(12041, 137, 44, 2, 14, '14', 0),
	(12042, 138, 30, 128, 1, '1', 10),
	(12043, 138, 31, 44, 3, '3', 0),
	(12044, 138, 8, 20, 6, '6', 0),
	(12045, 138, 56, 8, 8, '8', 0),
	(12046, 138, 17, 2, 15, '15', 0),
	(12047, 138, 63, 2, 16, '16', 0),
	(12048, 138, 62, 0, 19, '19', 0),
	(12049, 138, 37, 0, 20, '20', 0),
	(12050, 138, 23, 42, 4, '4', 1),
	(12051, 138, 18, 13, 7, '7', 0),
	(12052, 138, 2, 7, 10, '10', 0),
	(12053, 138, 13, 4, 12, '12', 0),
	(12054, 138, 66, 0, 18, '18', 0),
	(12055, 138, 35, 3, 13, '13', 0),
	(12056, 138, 11, 0, 21, '21', 0),
	(12057, 138, 49, 2, 17, '17', 0),
	(12058, 138, 21, 7, 11, '11', 0),
	(12059, 138, 14, 37, 5, '5', 1),
	(12060, 138, 22, 61, 2, '2', 3),
	(12061, 138, 15, 7, 9, '9', 0),
	(12062, 138, 59, 0, 22, '22', 0),
	(12063, 138, 44, 3, 14, '14', 0),
	(12064, 139, 30, 134, 1, '1', 10),
	(12065, 139, 31, 47, 3, '3', 0),
	(12066, 139, 8, 20, 6, '6', 0),
	(12067, 139, 56, 8, 9, '9', 0),
	(12068, 139, 17, 2, 15, '15', 0),
	(12069, 139, 63, 2, 16, '16', 0),
	(12070, 139, 62, 0, 19, '19', 0),
	(12071, 139, 37, 0, 20, '20', 0),
	(12072, 139, 23, 42, 4, '4', 1),
	(12073, 139, 18, 13, 7, '7', 0),
	(12074, 139, 2, 7, 10, '10', 0),
	(12075, 139, 13, 4, 13, '13', 0),
	(12076, 139, 66, 0, 18, '18', 0),
	(12077, 139, 35, 4, 12, '12', 0),
	(12078, 139, 11, 0, 21, '21', 0),
	(12079, 139, 49, 2, 17, '17', 0),
	(12080, 139, 21, 7, 11, '11', 0),
	(12081, 139, 14, 41, 5, '5', 1),
	(12082, 139, 22, 71, 2, '2', 4),
	(12083, 139, 15, 9, 8, '8', 0),
	(12084, 139, 59, 0, 22, '22', 0),
	(12085, 139, 44, 3, 14, '14', 0),
	(12086, 140, 30, 144, 1, '1', 11),
	(12087, 140, 31, 50, 3, '3', 0),
	(12088, 140, 8, 24, 6, '6', 0),
	(12089, 140, 56, 8, 9, '9', 0),
	(12090, 140, 17, 2, 16, '16', 0),
	(12091, 140, 63, 2, 17, '17', 0),
	(12092, 140, 62, 0, 20, '20', 0),
	(12093, 140, 37, 0, 21, '21', 0),
	(12094, 140, 23, 42, 4, '4', 1),
	(12095, 140, 18, 14, 7, '7', 0),
	(12096, 140, 2, 7, 10, '10', 0),
	(12097, 140, 13, 4, 13, '13', 0),
	(12098, 140, 66, 0, 19, '19', 0),
	(12099, 140, 35, 4, 12, '12', 0),
	(12100, 140, 11, 2, 15, '15', 0),
	(12101, 140, 49, 2, 18, '18', 0),
	(12102, 140, 21, 7, 11, '11', 0),
	(12103, 140, 14, 41, 5, '5', 1),
	(12104, 140, 22, 77, 2, '2', 4),
	(12105, 140, 15, 9, 8, '8', 0),
	(12106, 140, 59, 0, 22, '22', 0),
	(12107, 140, 44, 3, 14, '14', 0),
	(12108, 108, 14, 10, 1, '1', 1),
	(12109, 108, 31, 8, 2, '2', 0),
	(12110, 108, 8, 6, 3, '3', 0),
	(12111, 108, 30, 5, 4, '4', 0),
	(12112, 108, 15, 4, 5, '5', 0),
	(12113, 108, 49, 3, 6, '6', 0),
	(12114, 108, 4, 2, 7, '7', 0),
	(12115, 108, 23, 1, 8, '8', 0),
	(12116, 108, 35, 0, 9, '9', 0),
	(12117, 108, 18, 0, 10, '10', 0),
	(12118, 108, 50, 0, 11, '11', 0),
	(12119, 109, 14, 10, 2, '2', 1),
	(12120, 109, 31, 8, 3, '3', 0),
	(12121, 109, 8, 16, 1, '1', 1),
	(12122, 109, 30, 8, 6, '6', 0),
	(12123, 109, 15, 8, 7, '7', 0),
	(12124, 109, 49, 3, 9, '9', 0),
	(12125, 109, 4, 8, 5, '5', 0),
	(12126, 109, 23, 6, 8, '8', 0),
	(12127, 109, 35, 0, 12, '12', 0),
	(12128, 109, 18, 2, 10, '10', 0),
	(12129, 109, 50, 0, 14, '14', 0),
	(12130, 109, 22, 8, 4, '4', 0),
	(12131, 109, 2, 1, 11, '11', 0),
	(12132, 109, 52, 0, 13, '13', 0),
	(12133, 109, 43, 0, 15, '15', 0),
	(12134, 110, 14, 15, 2, '2', 1),
	(12135, 110, 31, 8, 6, '6', 0),
	(12136, 110, 8, 24, 1, '1', 1),
	(12137, 110, 30, 8, 8, '8', 0),
	(12138, 110, 15, 9, 5, '5', 0),
	(12139, 110, 49, 7, 10, '10', 0),
	(12140, 110, 4, 14, 3, '3', 0),
	(12141, 110, 23, 8, 9, '9', 0),
	(12142, 110, 35, 3, 11, '11', 0),
	(12143, 110, 18, 2, 12, '12', 0),
	(12144, 110, 50, 0, 17, '17', 0),
	(12145, 110, 22, 8, 7, '7', 0),
	(12146, 110, 2, 1, 13, '13', 0),
	(12147, 110, 52, 0, 16, '16', 0),
	(12148, 110, 43, 0, 15, '15', 0),
	(12149, 110, 21, 10, 4, '4', 1),
	(12150, 110, 17, 0, 14, '14', 0),
	(12151, 111, 14, 19, 2, '2', 1),
	(12152, 111, 31, 10, 8, '8', 0),
	(12153, 111, 8, 32, 1, '1', 1),
	(12154, 111, 30, 18, 3, '3', 1),
	(12155, 111, 15, 9, 9, '9', 0),
	(12156, 111, 49, 7, 10, '10', 0),
	(12157, 111, 4, 17, 4, '4', 0),
	(12158, 111, 23, 13, 6, '6', 0),
	(12159, 111, 35, 3, 11, '11', 0),
	(12160, 111, 18, 3, 12, '12', 0),
	(12161, 111, 50, 0, 18, '18', 0),
	(12162, 111, 22, 14, 5, '5', 0),
	(12163, 111, 2, 1, 13, '13', 0),
	(12164, 111, 52, 0, 17, '17', 0),
	(12165, 111, 43, 0, 16, '16', 0),
	(12166, 111, 21, 10, 7, '7', 1),
	(12167, 111, 17, 0, 15, '15', 0),
	(12168, 111, 44, 0, 14, '14', 0),
	(12169, 111, 42, 0, 19, '19', 0),
	(12170, 112, 14, 19, 5, '5', 1),
	(12171, 112, 31, 15, 7, '7', 0),
	(12172, 112, 8, 32, 1, '1', 1),
	(12173, 112, 30, 28, 2, '2', 2),
	(12174, 112, 15, 9, 9, '9', 0),
	(12175, 112, 49, 7, 10, '10', 0),
	(12176, 112, 4, 25, 3, '3', 0),
	(12177, 112, 23, 17, 6, '6', 0),
	(12178, 112, 35, 3, 11, '11', 0),
	(12179, 112, 18, 3, 13, '13', 0),
	(12180, 112, 50, 0, 18, '18', 0),
	(12181, 112, 22, 20, 4, '4', 0),
	(12182, 112, 2, 1, 15, '15', 0),
	(12183, 112, 52, 1, 16, '16', 0),
	(12184, 112, 43, 3, 12, '12', 0),
	(12185, 112, 21, 10, 8, '8', 1),
	(12186, 112, 17, 2, 14, '14', 0),
	(12187, 112, 44, 0, 17, '17', 0),
	(12188, 112, 42, 0, 20, '20', 0),
	(12189, 112, 51, 0, 19, '19', 0),
	(12190, 113, 14, 23, 5, '5', 1),
	(12191, 113, 31, 15, 7, '7', 0),
	(12192, 113, 8, 40, 1, '1', 1),
	(12193, 113, 30, 38, 2, '2', 3),
	(12194, 113, 15, 10, 9, '9', 0),
	(12195, 113, 49, 7, 11, '11', 0),
	(12196, 113, 4, 25, 4, '4', 0),
	(12197, 113, 23, 20, 6, '6', 0),
	(12198, 113, 35, 3, 13, '13', 0),
	(12199, 113, 18, 8, 10, '10', 0),
	(12200, 113, 50, 0, 19, '19', 0),
	(12201, 113, 22, 26, 3, '3', 0),
	(12202, 113, 2, 1, 15, '15', 0),
	(12203, 113, 52, 1, 16, '16', 0),
	(12204, 113, 43, 3, 14, '14', 0),
	(12205, 113, 21, 10, 8, '8', 1),
	(12206, 113, 17, 4, 12, '12', 0),
	(12207, 113, 44, 0, 18, '18', 0),
	(12208, 113, 42, 0, 17, '17', 0),
	(12209, 113, 51, 0, 20, '20', 0),
	(12210, 114, 14, 25, 6, '6', 1),
	(12211, 114, 31, 25, 5, '5', 1),
	(12212, 114, 8, 48, 1, '1', 1),
	(12213, 114, 30, 44, 2, '2', 3),
	(12214, 114, 15, 13, 8, '8', 0),
	(12215, 114, 49, 7, 11, '11', 0),
	(12216, 114, 4, 29, 3, '3', 0),
	(12217, 114, 23, 25, 7, '7', 0),
	(12218, 114, 35, 3, 14, '14', 0),
	(12219, 114, 18, 8, 10, '10', 0),
	(12220, 114, 50, 0, 19, '19', 0),
	(12221, 114, 22, 27, 4, '4', 0),
	(12222, 114, 2, 1, 15, '15', 0),
	(12223, 114, 52, 1, 16, '16', 0),
	(12224, 114, 43, 3, 13, '13', 0),
	(12225, 114, 21, 10, 9, '9', 1),
	(12226, 114, 17, 4, 12, '12', 0),
	(12227, 114, 44, 0, 17, '17', 0),
	(12228, 114, 42, 0, 18, '18', 0),
	(12229, 114, 51, 0, 20, '20', 0),
	(12230, 115, 14, 25, 7, '7', 1),
	(12231, 115, 31, 31, 5, '5', 1),
	(12232, 115, 8, 51, 2, '2', 1),
	(12233, 115, 30, 54, 1, '1', 4),
	(12234, 115, 15, 13, 8, '8', 0),
	(12235, 115, 49, 7, 11, '11', 0),
	(12236, 115, 4, 34, 3, '3', 0),
	(12237, 115, 23, 33, 4, '4', 0),
	(12238, 115, 35, 3, 14, '14', 0),
	(12239, 115, 18, 8, 10, '10', 0),
	(12240, 115, 50, 0, 19, '19', 0),
	(12241, 115, 22, 31, 6, '6', 0),
	(12242, 115, 2, 1, 16, '16', 0),
	(12243, 115, 52, 1, 17, '17', 0),
	(12244, 115, 43, 3, 13, '13', 0),
	(12245, 115, 21, 10, 9, '9', 1),
	(12246, 115, 17, 6, 12, '12', 0),
	(12247, 115, 44, 1, 15, '15', 0),
	(12248, 115, 42, 0, 18, '18', 0),
	(12249, 115, 51, 0, 20, '20', 0),
	(12250, 116, 14, 25, 7, '7', 1),
	(12251, 116, 31, 39, 4, '4', 1),
	(12252, 116, 8, 51, 2, '2', 1),
	(12253, 116, 30, 58, 1, '1', 4),
	(12254, 116, 15, 13, 8, '8', 0),
	(12255, 116, 49, 7, 12, '12', 0),
	(12256, 116, 4, 39, 5, '5', 0),
	(12257, 116, 23, 43, 3, '3', 1),
	(12258, 116, 35, 3, 14, '14', 0),
	(12259, 116, 18, 10, 10, '10', 0),
	(12260, 116, 50, 0, 19, '19', 0),
	(12261, 116, 22, 37, 6, '6', 0),
	(12262, 116, 2, 2, 15, '15', 0),
	(12263, 116, 52, 1, 17, '17', 0),
	(12264, 116, 43, 3, 13, '13', 0),
	(12265, 116, 21, 10, 9, '9', 1),
	(12266, 116, 17, 9, 11, '11', 0),
	(12267, 116, 44, 1, 16, '16', 0),
	(12268, 116, 42, 0, 18, '18', 0),
	(12269, 116, 51, 0, 20, '20', 0),
	(12270, 117, 14, 29, 7, '7', 1),
	(12271, 117, 31, 47, 4, '4', 1),
	(12272, 117, 8, 56, 2, '2', 1),
	(12273, 117, 30, 64, 1, '1', 4),
	(12274, 117, 15, 13, 8, '8', 0),
	(12275, 117, 49, 7, 12, '12', 0),
	(12276, 117, 4, 39, 6, '6', 0),
	(12277, 117, 23, 53, 3, '3', 2),
	(12278, 117, 35, 3, 13, '13', 0),
	(12279, 117, 18, 10, 11, '11', 0),
	(12280, 117, 50, 0, 19, '19', 0),
	(12281, 117, 22, 39, 5, '5', 0),
	(12282, 117, 2, 2, 16, '16', 0),
	(12283, 117, 52, 1, 17, '17', 0),
	(12284, 117, 43, 3, 14, '14', 0),
	(12285, 117, 21, 10, 10, '10', 1),
	(12286, 117, 17, 12, 9, '9', 0),
	(12287, 117, 44, 2, 15, '15', 0),
	(12288, 117, 42, 0, 18, '18', 0),
	(12289, 117, 51, 0, 20, '20', 0),
	(12290, 118, 14, 33, 7, '7', 1),
	(12291, 118, 31, 55, 3, '3', 1),
	(12292, 118, 8, 62, 2, '2', 1),
	(12293, 118, 30, 69, 1, '1', 4),
	(12294, 118, 15, 16, 8, '8', 0),
	(12295, 118, 49, 7, 12, '12', 0),
	(12296, 118, 4, 39, 6, '6', 0),
	(12297, 118, 23, 53, 4, '4', 2),
	(12298, 118, 35, 3, 14, '14', 0),
	(12299, 118, 18, 11, 10, '10', 0),
	(12300, 118, 50, 0, 19, '19', 0),
	(12301, 118, 22, 49, 5, '5', 1),
	(12302, 118, 2, 2, 16, '16', 0),
	(12303, 118, 52, 1, 17, '17', 0),
	(12304, 118, 43, 5, 13, '13', 0),
	(12305, 118, 21, 10, 11, '11', 1),
	(12306, 118, 17, 12, 9, '9', 0),
	(12307, 118, 44, 2, 15, '15', 0),
	(12308, 118, 42, 0, 18, '18', 0),
	(12309, 118, 51, 0, 20, '20', 0),
	(12310, 119, 14, 41, 7, '7', 1),
	(12311, 119, 31, 65, 2, '2', 2),
	(12312, 119, 8, 62, 3, '3', 1),
	(12313, 119, 30, 71, 1, '1', 4),
	(12314, 119, 15, 22, 8, '8', 0),
	(12315, 119, 49, 7, 13, '13', 0),
	(12316, 119, 4, 44, 6, '6', 0),
	(12317, 119, 23, 53, 4, '4', 2),
	(12318, 119, 35, 3, 15, '15', 0),
	(12319, 119, 18, 12, 9, '9', 0),
	(12320, 119, 50, 0, 19, '19', 0),
	(12321, 119, 22, 49, 5, '5', 1),
	(12322, 119, 2, 2, 16, '16', 0),
	(12323, 119, 52, 1, 17, '17', 0),
	(12324, 119, 43, 8, 12, '12', 0),
	(12325, 119, 21, 10, 11, '11', 1),
	(12326, 119, 17, 12, 10, '10', 0),
	(12327, 119, 44, 6, 14, '14', 0),
	(12328, 119, 42, 0, 18, '18', 0),
	(12329, 119, 51, 0, 20, '20', 0),
	(12330, 119, 53, 0, 21, '21', 0),
	(12331, 120, 14, 45, 7, '7', 1),
	(12332, 120, 31, 71, 2, '2', 2),
	(12333, 120, 8, 70, 3, '3', 1),
	(12334, 120, 30, 72, 1, '1', 4),
	(12335, 120, 15, 24, 8, '8', 0),
	(12336, 120, 49, 7, 13, '13', 0),
	(12337, 120, 4, 54, 5, '5', 1),
	(12338, 120, 23, 58, 4, '4', 2),
	(12339, 120, 35, 3, 15, '15', 0),
	(12340, 120, 18, 12, 10, '10', 0),
	(12341, 120, 50, 0, 19, '19', 0),
	(12342, 120, 22, 49, 6, '6', 1),
	(12343, 120, 2, 2, 16, '16', 0),
	(12344, 120, 52, 1, 17, '17', 0),
	(12345, 120, 43, 8, 12, '12', 0),
	(12346, 120, 21, 10, 11, '11', 1),
	(12347, 120, 17, 15, 9, '9', 0),
	(12348, 120, 44, 6, 14, '14', 0),
	(12349, 120, 42, 0, 18, '18', 0),
	(12350, 120, 51, 0, 20, '20', 0),
	(12351, 120, 53, 0, 21, '21', 0),
	(12352, 121, 14, 45, 7, '7', 1),
	(12353, 121, 31, 79, 2, '2', 2),
	(12354, 121, 8, 75, 3, '3', 1),
	(12355, 121, 30, 82, 1, '1', 5),
	(12356, 121, 15, 24, 8, '8', 0),
	(12357, 121, 49, 7, 13, '13', 0),
	(12358, 121, 4, 55, 6, '6', 1),
	(12359, 121, 23, 58, 4, '4', 2),
	(12360, 121, 35, 6, 15, '15', 0),
	(12361, 121, 18, 12, 10, '10', 0),
	(12362, 121, 50, 0, 20, '20', 0),
	(12363, 121, 22, 55, 5, '5', 1),
	(12364, 121, 2, 2, 17, '17', 0),
	(12365, 121, 52, 1, 18, '18', 0),
	(12366, 121, 43, 8, 12, '12', 0),
	(12367, 121, 21, 10, 11, '11', 1),
	(12368, 121, 17, 17, 9, '9', 0),
	(12369, 121, 44, 6, 14, '14', 0),
	(12370, 121, 42, 0, 19, '19', 0),
	(12371, 121, 51, 0, 21, '21', 0),
	(12372, 121, 53, 0, 23, '23', 0),
	(12373, 121, 48, 4, 16, '16', 0),
	(12374, 121, 47, 0, 22, '22', 0),
	(12375, 122, 14, 45, 7, '7', 1),
	(12376, 122, 31, 82, 3, '3', 2),
	(12377, 122, 8, 83, 2, '2', 1),
	(12378, 122, 30, 92, 1, '1', 6),
	(12379, 122, 15, 29, 8, '8', 0),
	(12380, 122, 49, 13, 10, '10', 0),
	(12381, 122, 4, 55, 6, '6', 1),
	(12382, 122, 23, 58, 4, '4', 2),
	(12383, 122, 35, 6, 16, '16', 0),
	(12384, 122, 18, 12, 12, '12', 0),
	(12385, 122, 50, 0, 21, '21', 0),
	(12386, 122, 22, 55, 5, '5', 1),
	(12387, 122, 2, 6, 14, '14', 0),
	(12388, 122, 52, 1, 18, '18', 0),
	(12389, 122, 43, 8, 13, '13', 0),
	(12390, 122, 21, 12, 11, '11', 1),
	(12391, 122, 17, 17, 9, '9', 0),
	(12392, 122, 44, 6, 15, '15', 0),
	(12393, 122, 42, 0, 20, '20', 0),
	(12394, 122, 51, 1, 19, '19', 0),
	(12395, 122, 53, 0, 22, '22', 0),
	(12396, 122, 48, 4, 17, '17', 0),
	(12397, 122, 47, 0, 23, '23', 0),
	(12398, 123, 14, 51, 7, '7', 1),
	(12399, 123, 31, 82, 3, '3', 2),
	(12400, 123, 8, 91, 2, '2', 1),
	(12401, 123, 30, 93, 1, '1', 6),
	(12402, 123, 15, 33, 8, '8', 0),
	(12403, 123, 49, 13, 11, '11', 0),
	(12404, 123, 4, 55, 6, '6', 1),
	(12405, 123, 23, 58, 5, '5', 2),
	(12406, 123, 35, 6, 16, '16', 0),
	(12407, 123, 18, 17, 9, '9', 0),
	(12408, 123, 50, 0, 22, '22', 0),
	(12409, 123, 22, 65, 4, '4', 2),
	(12410, 123, 2, 6, 14, '14', 0),
	(12411, 123, 52, 1, 19, '19', 0),
	(12412, 123, 43, 10, 13, '13', 0),
	(12413, 123, 21, 12, 12, '12', 1),
	(12414, 123, 17, 17, 10, '10', 0),
	(12415, 123, 44, 6, 15, '15', 0),
	(12416, 123, 42, 0, 21, '21', 0),
	(12417, 123, 51, 1, 20, '20', 0),
	(12418, 123, 53, 0, 23, '23', 0),
	(12419, 123, 48, 4, 17, '17', 0),
	(12420, 123, 47, 0, 24, '24', 0),
	(12421, 123, 11, 3, 18, '18', 0),
	(12422, 90, 30, 10, 1, '1', 1),
	(12423, 90, 22, 8, 2, '2', 0),
	(12424, 90, 4, 6, 3, '3', 0),
	(12425, 90, 23, 5, 4, '4', 0),
	(12426, 90, 31, 4, 5, '5', 0),
	(12427, 90, 18, 3, 6, '6', 0),
	(12428, 90, 15, 2, 7, '7', 0),
	(12429, 90, 14, 1, 8, '8', 0),
	(12430, 90, 11, 0, 9, '9', 0),
	(12431, 90, 21, 0, 10, '10', 0),
	(12432, 90, 32, 0, 11, '11', 0),
	(12433, 90, 43, 0, 12, '12', 0),
	(12434, 90, 44, 0, 13, '13', 0),
	(12435, 90, 45, 0, 14, '14', 0),
	(12436, 91, 30, 20, 1, '1', 2),
	(12437, 91, 22, 13, 2, '2', 0),
	(12438, 91, 4, 8, 5, '5', 0),
	(12439, 91, 23, 5, 7, '7', 0),
	(12440, 91, 31, 12, 3, '3', 0),
	(12441, 91, 18, 9, 4, '4', 0),
	(12442, 91, 15, 6, 6, '6', 0),
	(12443, 91, 14, 4, 8, '8', 0),
	(12444, 91, 11, 0, 11, '11', 0),
	(12445, 91, 21, 0, 12, '12', 0),
	(12446, 91, 32, 0, 13, '13', 0),
	(12447, 91, 43, 0, 10, '10', 0),
	(12448, 91, 44, 0, 14, '14', 0),
	(12449, 91, 45, 0, 15, '15', 0),
	(12450, 91, 13, 1, 9, '9', 0),
	(12451, 91, 46, 0, 16, '16', 0),
	(12452, 91, 47, 0, 17, '17', 0),
	(12453, 92, 30, 30, 1, '1', 3),
	(12454, 92, 22, 21, 2, '2', 0),
	(12455, 92, 4, 11, 5, '5', 0),
	(12456, 92, 23, 7, 7, '7', 0),
	(12457, 92, 31, 12, 4, '4', 0),
	(12458, 92, 18, 15, 3, '3', 0),
	(12459, 92, 15, 11, 6, '6', 0),
	(12460, 92, 14, 4, 9, '9', 0),
	(12461, 92, 11, 4, 8, '8', 0),
	(12462, 92, 21, 0, 14, '14', 0),
	(12463, 92, 32, 0, 15, '15', 0),
	(12464, 92, 43, 0, 12, '12', 0),
	(12465, 92, 44, 0, 13, '13', 0),
	(12466, 92, 45, 0, 16, '16', 0),
	(12467, 92, 13, 1, 10, '10', 0),
	(12468, 92, 46, 0, 17, '17', 0),
	(12469, 92, 47, 0, 19, '19', 0),
	(12470, 92, 17, 1, 11, '11', 0),
	(12471, 92, 2, 0, 18, '18', 0),
	(12472, 93, 30, 40, 1, '1', 4),
	(12473, 93, 22, 24, 2, '2', 0),
	(12474, 93, 4, 16, 5, '5', 0),
	(12475, 93, 23, 9, 7, '7', 0),
	(12476, 93, 31, 18, 4, '4', 0),
	(12477, 93, 18, 23, 3, '3', 0),
	(12478, 93, 15, 15, 6, '6', 0),
	(12479, 93, 14, 4, 9, '9', 0),
	(12480, 93, 11, 4, 8, '8', 0),
	(12481, 93, 21, 0, 13, '13', 0),
	(12482, 93, 32, 0, 16, '16', 0),
	(12483, 93, 43, 0, 14, '14', 0),
	(12484, 93, 44, 0, 15, '15', 0),
	(12485, 93, 45, 0, 17, '17', 0),
	(12486, 93, 13, 1, 10, '10', 0),
	(12487, 93, 46, 0, 18, '18', 0),
	(12488, 93, 47, 0, 19, '19', 0),
	(12489, 93, 17, 1, 11, '11', 0),
	(12490, 93, 2, 0, 20, '20', 0),
	(12491, 93, 8, 1, 12, '12', 0),
	(12492, 94, 30, 50, 1, '1', 5),
	(12493, 94, 22, 32, 2, '2', 0),
	(12494, 94, 4, 21, 4, '4', 0),
	(12495, 94, 23, 12, 7, '7', 0),
	(12496, 94, 31, 18, 6, '6', 0),
	(12497, 94, 18, 24, 3, '3', 0),
	(12498, 94, 15, 21, 5, '5', 0),
	(12499, 94, 14, 4, 9, '9', 0),
	(12500, 94, 11, 8, 8, '8', 0),
	(12501, 94, 21, 2, 10, '10', 0),
	(12502, 94, 32, 0, 16, '16', 0),
	(12503, 94, 43, 0, 14, '14', 0),
	(12504, 94, 44, 0, 15, '15', 0),
	(12505, 94, 45, 0, 17, '17', 0),
	(12506, 94, 13, 1, 11, '11', 0),
	(12507, 94, 46, 0, 18, '18', 0),
	(12508, 94, 47, 0, 19, '19', 0),
	(12509, 94, 17, 1, 13, '13', 0),
	(12510, 94, 2, 0, 20, '20', 0),
	(12511, 94, 8, 1, 12, '12', 0),
	(12512, 95, 30, 50, 1, '1', 5),
	(12513, 95, 22, 38, 2, '2', 0),
	(12514, 95, 4, 21, 6, '6', 0),
	(12515, 95, 23, 12, 7, '7', 0),
	(12516, 95, 31, 23, 5, '5', 0),
	(12517, 95, 18, 32, 3, '3', 0),
	(12518, 95, 15, 31, 4, '4', 1),
	(12519, 95, 14, 4, 10, '10', 0),
	(12520, 95, 11, 8, 8, '8', 0),
	(12521, 95, 21, 2, 12, '12', 0),
	(12522, 95, 32, 0, 18, '18', 0),
	(12523, 95, 43, 3, 11, '11', 0),
	(12524, 95, 44, 1, 14, '14', 0),
	(12525, 95, 45, 0, 19, '19', 0),
	(12526, 95, 13, 5, 9, '9', 0),
	(12527, 95, 46, 0, 20, '20', 0),
	(12528, 95, 47, 0, 17, '17', 0),
	(12529, 95, 17, 1, 16, '16', 0),
	(12530, 95, 2, 2, 13, '13', 0),
	(12531, 95, 8, 1, 15, '15', 0),
	(12532, 96, 30, 60, 1, '1', 6),
	(12533, 96, 22, 46, 2, '2', 0),
	(12534, 96, 4, 25, 5, '5', 0),
	(12535, 96, 23, 12, 7, '7', 0),
	(12536, 96, 31, 24, 6, '6', 0),
	(12537, 96, 18, 38, 3, '3', 0),
	(12538, 96, 15, 36, 4, '4', 1),
	(12539, 96, 14, 4, 11, '11', 0),
	(12540, 96, 11, 8, 8, '8', 0),
	(12541, 96, 21, 5, 10, '10', 0),
	(12542, 96, 32, 0, 18, '18', 0),
	(12543, 96, 43, 3, 12, '12', 0),
	(12544, 96, 44, 1, 15, '15', 0),
	(12545, 96, 45, 0, 19, '19', 0),
	(12546, 96, 13, 5, 9, '9', 0),
	(12547, 96, 46, 0, 20, '20', 0),
	(12548, 96, 47, 0, 17, '17', 0),
	(12549, 96, 17, 3, 13, '13', 0),
	(12550, 96, 2, 2, 14, '14', 0),
	(12551, 96, 8, 1, 16, '16', 0),
	(12552, 97, 30, 70, 1, '1', 7),
	(12553, 97, 22, 54, 2, '2', 0),
	(12554, 97, 4, 25, 5, '5', 0),
	(12555, 97, 23, 12, 7, '7', 0),
	(12556, 97, 31, 24, 6, '6', 0),
	(12557, 97, 18, 44, 3, '3', 0),
	(12558, 97, 15, 36, 4, '4', 1),
	(12559, 97, 14, 7, 10, '10', 0),
	(12560, 97, 11, 8, 9, '9', 0),
	(12561, 97, 21, 10, 8, '8', 0),
	(12562, 97, 32, 0, 18, '18', 0),
	(12563, 97, 43, 3, 13, '13', 0),
	(12564, 97, 44, 1, 17, '17', 0),
	(12565, 97, 45, 0, 20, '20', 0),
	(12566, 97, 13, 5, 11, '11', 0),
	(12567, 97, 46, 0, 21, '21', 0),
	(12568, 97, 47, 0, 19, '19', 0),
	(12569, 97, 17, 3, 15, '15', 0),
	(12570, 97, 2, 3, 14, '14', 0),
	(12571, 97, 8, 5, 12, '12', 0),
	(12572, 97, 10, 2, 16, '16', 0),
	(12573, 98, 30, 80, 1, '1', 8),
	(12574, 98, 22, 62, 2, '2', 0),
	(12575, 98, 4, 25, 5, '5', 0),
	(12576, 98, 23, 12, 8, '8', 0),
	(12577, 98, 31, 24, 6, '6', 0),
	(12578, 98, 18, 44, 3, '3', 0),
	(12579, 98, 15, 41, 4, '4', 1),
	(12580, 98, 14, 9, 10, '10', 0),
	(12581, 98, 11, 14, 7, '7', 0),
	(12582, 98, 21, 10, 9, '9', 0),
	(12583, 98, 32, 0, 19, '19', 0),
	(12584, 98, 43, 3, 14, '14', 0),
	(12585, 98, 44, 5, 13, '13', 0),
	(12586, 98, 45, 0, 20, '20', 0),
	(12587, 98, 13, 5, 12, '12', 0),
	(12588, 98, 46, 0, 21, '21', 0),
	(12589, 98, 47, 1, 18, '18', 0),
	(12590, 98, 17, 3, 16, '16', 0),
	(12591, 98, 2, 3, 15, '15', 0),
	(12592, 98, 8, 8, 11, '11', 0),
	(12593, 98, 10, 2, 17, '17', 0),
	(12594, 99, 30, 90, 1, '1', 9),
	(12595, 99, 22, 68, 2, '2', 0),
	(12596, 99, 4, 33, 5, '5', 0),
	(12597, 99, 23, 12, 8, '8', 0),
	(12598, 99, 31, 25, 6, '6', 0),
	(12599, 99, 18, 48, 3, '3', 0),
	(12600, 99, 15, 46, 4, '4', 1),
	(12601, 99, 14, 12, 9, '9', 0),
	(12602, 99, 11, 14, 7, '7', 0),
	(12603, 99, 21, 10, 10, '10', 0),
	(12604, 99, 32, 0, 19, '19', 0),
	(12605, 99, 43, 3, 14, '14', 0),
	(12606, 99, 44, 5, 13, '13', 0),
	(12607, 99, 45, 0, 21, '21', 0),
	(12608, 99, 13, 5, 12, '12', 0),
	(12609, 99, 46, 0, 22, '22', 0),
	(12610, 99, 47, 1, 18, '18', 0),
	(12611, 99, 17, 3, 15, '15', 0),
	(12612, 99, 2, 3, 16, '16', 0),
	(12613, 99, 8, 10, 11, '11', 0),
	(12614, 99, 10, 2, 17, '17', 0),
	(12615, 99, 48, 0, 20, '20', 0),
	(12616, 100, 30, 100, 1, '1', 10),
	(12617, 100, 22, 74, 2, '2', 0),
	(12618, 100, 4, 33, 5, '5', 0),
	(12619, 100, 23, 12, 11, '11', 0),
	(12620, 100, 31, 29, 6, '6', 0),
	(12621, 100, 18, 53, 3, '3', 0),
	(12622, 100, 15, 46, 4, '4', 1),
	(12623, 100, 14, 14, 9, '9', 0),
	(12624, 100, 11, 14, 8, '8', 0),
	(12625, 100, 21, 13, 10, '10', 0),
	(12626, 100, 32, 0, 19, '19', 0),
	(12627, 100, 43, 3, 15, '15', 0),
	(12628, 100, 44, 5, 13, '13', 0),
	(12629, 100, 45, 0, 21, '21', 0),
	(12630, 100, 13, 5, 12, '12', 0),
	(12631, 100, 46, 0, 22, '22', 0),
	(12632, 100, 47, 1, 18, '18', 0),
	(12633, 100, 17, 4, 14, '14', 0),
	(12634, 100, 2, 3, 16, '16', 0),
	(12635, 100, 8, 18, 7, '7', 0),
	(12636, 100, 10, 2, 17, '17', 0),
	(12637, 100, 48, 0, 20, '20', 0),
	(12638, 101, 30, 110, 1, '1', 11),
	(12639, 101, 22, 74, 2, '2', 0),
	(12640, 101, 4, 39, 5, '5', 0),
	(12641, 101, 23, 12, 11, '11', 0),
	(12642, 101, 31, 33, 6, '6', 0),
	(12643, 101, 18, 61, 3, '3', 0),
	(12644, 101, 15, 46, 4, '4', 1),
	(12645, 101, 14, 19, 7, '7', 0),
	(12646, 101, 11, 15, 9, '9', 0),
	(12647, 101, 21, 13, 10, '10', 0),
	(12648, 101, 32, 0, 20, '20', 0),
	(12649, 101, 43, 3, 15, '15', 0),
	(12650, 101, 44, 5, 14, '14', 0),
	(12651, 101, 45, 0, 22, '22', 0),
	(12652, 101, 13, 5, 13, '13', 0),
	(12653, 101, 46, 0, 23, '23', 0),
	(12654, 101, 47, 1, 19, '19', 0),
	(12655, 101, 17, 7, 12, '12', 0),
	(12656, 101, 2, 3, 16, '16', 0),
	(12657, 101, 8, 18, 8, '8', 0),
	(12658, 101, 10, 2, 17, '17', 0),
	(12659, 101, 48, 0, 21, '21', 0),
	(12660, 101, 42, 2, 18, '18', 0),
	(12661, 102, 30, 120, 1, '1', 12),
	(12662, 102, 22, 82, 2, '2', 0),
	(12663, 102, 4, 45, 5, '5', 0),
	(12664, 102, 23, 12, 11, '11', 0),
	(12665, 102, 31, 38, 6, '6', 0),
	(12666, 102, 18, 65, 3, '3', 0),
	(12667, 102, 15, 46, 4, '4', 1),
	(12668, 102, 14, 19, 7, '7', 0),
	(12669, 102, 11, 18, 9, '9', 0),
	(12670, 102, 21, 14, 10, '10', 0),
	(12671, 102, 32, 0, 20, '20', 0),
	(12672, 102, 43, 3, 16, '16', 0),
	(12673, 102, 44, 5, 14, '14', 0),
	(12674, 102, 45, 0, 22, '22', 0),
	(12675, 102, 13, 5, 13, '13', 0),
	(12676, 102, 46, 0, 23, '23', 0),
	(12677, 102, 47, 1, 19, '19', 0),
	(12678, 102, 17, 7, 12, '12', 0),
	(12679, 102, 2, 3, 17, '17', 0),
	(12680, 102, 8, 18, 8, '8', 0),
	(12681, 102, 10, 2, 18, '18', 0),
	(12682, 102, 48, 0, 21, '21', 0),
	(12683, 102, 42, 4, 15, '15', 0),
	(12684, 103, 30, 128, 1, '1', 12),
	(12685, 103, 22, 88, 2, '2', 0),
	(12686, 103, 4, 45, 5, '5', 0),
	(12687, 103, 23, 12, 11, '11', 0),
	(12688, 103, 31, 38, 6, '6', 0),
	(12689, 103, 18, 65, 3, '3', 0),
	(12690, 103, 15, 46, 4, '4', 1),
	(12691, 103, 14, 21, 8, '8', 0),
	(12692, 103, 11, 18, 9, '9', 0),
	(12693, 103, 21, 18, 10, '10', 0),
	(12694, 103, 32, 3, 16, '16', 0),
	(12695, 103, 43, 3, 17, '17', 0),
	(12696, 103, 44, 6, 14, '14', 0),
	(12697, 103, 45, 0, 23, '23', 0),
	(12698, 103, 13, 10, 12, '12', 0),
	(12699, 103, 46, 0, 24, '24', 0),
	(12700, 103, 47, 1, 20, '20', 0),
	(12701, 103, 17, 7, 13, '13', 0),
	(12702, 103, 2, 3, 18, '18', 0),
	(12703, 103, 8, 28, 7, '7', 1),
	(12704, 103, 10, 2, 19, '19', 0),
	(12705, 103, 48, 0, 21, '21', 0),
	(12706, 103, 42, 4, 15, '15', 0),
	(12707, 103, 41, 0, 22, '22', 0),
	(12708, 104, 30, 136, 1, '1', 12),
	(12709, 104, 22, 98, 2, '2', 1),
	(12710, 104, 4, 45, 5, '5', 0),
	(12711, 104, 23, 12, 11, '11', 0),
	(12712, 104, 31, 42, 6, '6', 0),
	(12713, 104, 18, 71, 3, '3', 0),
	(12714, 104, 15, 46, 4, '4', 1),
	(12715, 104, 14, 24, 8, '8', 0),
	(12716, 104, 11, 23, 9, '9', 0),
	(12717, 104, 21, 19, 10, '10', 0),
	(12718, 104, 32, 3, 16, '16', 0),
	(12719, 104, 43, 3, 17, '17', 0),
	(12720, 104, 44, 6, 14, '14', 0),
	(12721, 104, 45, 0, 23, '23', 0),
	(12722, 104, 13, 10, 12, '12', 0),
	(12723, 104, 46, 0, 24, '24', 0),
	(12724, 104, 47, 1, 20, '20', 0),
	(12725, 104, 17, 7, 13, '13', 0),
	(12726, 104, 2, 3, 18, '18', 0),
	(12727, 104, 8, 28, 7, '7', 1),
	(12728, 104, 10, 2, 19, '19', 0),
	(12729, 104, 48, 0, 22, '22', 0),
	(12730, 104, 42, 6, 15, '15', 0),
	(12731, 104, 41, 0, 21, '21', 0),
	(12732, 105, 30, 136, 1, '1', 12),
	(12733, 105, 22, 108, 2, '2', 2),
	(12734, 105, 4, 50, 4, '4', 0),
	(12735, 105, 23, 12, 11, '11', 0),
	(12736, 105, 31, 46, 6, '6', 0),
	(12737, 105, 18, 79, 3, '3', 0),
	(12738, 105, 15, 46, 5, '5', 1),
	(12739, 105, 14, 24, 9, '9', 0),
	(12740, 105, 11, 26, 8, '8', 0),
	(12741, 105, 21, 21, 10, '10', 0),
	(12742, 105, 32, 3, 16, '16', 0),
	(12743, 105, 43, 3, 17, '17', 0),
	(12744, 105, 44, 6, 14, '14', 0),
	(12745, 105, 45, 0, 24, '24', 0),
	(12746, 105, 13, 11, 12, '12', 0),
	(12747, 105, 46, 0, 25, '25', 0),
	(12748, 105, 47, 1, 20, '20', 0),
	(12749, 105, 17, 7, 13, '13', 0),
	(12750, 105, 2, 3, 18, '18', 0),
	(12751, 105, 8, 34, 7, '7', 1),
	(12752, 105, 10, 2, 19, '19', 0),
	(12753, 105, 48, 0, 22, '22', 0),
	(12754, 105, 42, 6, 15, '15', 0),
	(12755, 105, 41, 0, 21, '21', 0),
	(12756, 105, 35, 0, 23, '23', 0),
	(12757, 106, 30, 146, 1, '1', 13),
	(12758, 106, 22, 108, 2, '2', 2),
	(12759, 106, 4, 54, 4, '4', 0),
	(12760, 106, 23, 20, 11, '11', 0),
	(12761, 106, 31, 48, 5, '5', 0),
	(12762, 106, 18, 85, 3, '3', 0),
	(12763, 106, 15, 46, 6, '6', 1),
	(12764, 106, 14, 24, 9, '9', 0),
	(12765, 106, 11, 31, 8, '8', 0),
	(12766, 106, 21, 22, 10, '10', 0),
	(12767, 106, 32, 3, 16, '16', 0),
	(12768, 106, 43, 3, 17, '17', 0),
	(12769, 106, 44, 6, 14, '14', 0),
	(12770, 106, 45, 0, 24, '24', 0),
	(12771, 106, 13, 11, 12, '12', 0),
	(12772, 106, 46, 0, 25, '25', 0),
	(12773, 106, 47, 1, 20, '20', 0),
	(12774, 106, 17, 7, 13, '13', 0),
	(12775, 106, 2, 3, 18, '18', 0),
	(12776, 106, 8, 37, 7, '7', 1),
	(12777, 106, 10, 2, 19, '19', 0),
	(12778, 106, 48, 0, 23, '23', 0),
	(12779, 106, 42, 6, 15, '15', 0),
	(12780, 106, 41, 0, 22, '22', 0),
	(12781, 106, 35, 0, 21, '21', 0),
	(12782, 107, 30, 148, 1, '1', 13),
	(12783, 107, 22, 114, 2, '2', 2),
	(12784, 107, 4, 59, 4, '4', 0),
	(12785, 107, 23, 24, 9, '9', 0),
	(12786, 107, 31, 58, 5, '5', 1),
	(12787, 107, 18, 85, 3, '3', 0),
	(12788, 107, 15, 46, 6, '6', 1),
	(12789, 107, 14, 24, 10, '10', 0),
	(12790, 107, 11, 34, 8, '8', 0),
	(12791, 107, 21, 22, 11, '11', 0),
	(12792, 107, 32, 3, 16, '16', 0),
	(12793, 107, 43, 3, 17, '17', 0),
	(12794, 107, 44, 6, 14, '14', 0),
	(12795, 107, 45, 0, 24, '24', 0),
	(12796, 107, 13, 12, 12, '12', 0),
	(12797, 107, 46, 0, 25, '25', 0),
	(12798, 107, 47, 1, 20, '20', 0),
	(12799, 107, 17, 7, 13, '13', 0),
	(12800, 107, 2, 3, 18, '18', 0),
	(12801, 107, 8, 45, 7, '7', 1),
	(12802, 107, 10, 2, 19, '19', 0),
	(12803, 107, 48, 0, 23, '23', 0),
	(12804, 107, 42, 6, 15, '15', 0),
	(12805, 107, 41, 0, 22, '22', 0),
	(12806, 107, 35, 0, 21, '21', 0),
	(12807, 53, 4, 10, 1, '1', 1),
	(12808, 53, 30, 8, 2, '2', 0),
	(12809, 53, 8, 6, 3, '3', 0),
	(12810, 53, 18, 5, 4, '4', 0),
	(12811, 53, 31, 4, 5, '5', 0),
	(12812, 53, 17, 3, 6, '6', 0),
	(12813, 53, 3, 2, 7, '7', 0),
	(12814, 53, 32, 1, 8, '8', 0),
	(12815, 53, 13, 0, 9, '9', 0),
	(12816, 53, 14, 0, 10, '10', 0),
	(12817, 53, 24, 0, 11, '11', 0),
	(12818, 53, 2, 0, 12, '12', 0),
	(12819, 53, 26, 0, 13, '13', 0),
	(12820, 53, 23, 0, 14, '14', 0),
	(12821, 53, 22, 0, 15, '15', 0),
	(12822, 53, 15, 0, 16, '16', 0),
	(12823, 53, 33, 0, 17, '17', 0),
	(12824, 53, 11, 0, 18, '18', 0),
	(12825, 54, 4, 18, 1, '1', 1),
	(12826, 54, 30, 11, 2, '2', 0),
	(12827, 54, 8, 6, 6, '6', 0),
	(12828, 54, 18, 11, 3, '3', 0),
	(12829, 54, 31, 9, 5, '5', 0),
	(12830, 54, 17, 3, 8, '8', 0),
	(12831, 54, 3, 2, 9, '9', 0),
	(12832, 54, 32, 1, 12, '12', 0),
	(12833, 54, 13, 4, 7, '7', 0),
	(12834, 54, 14, 0, 15, '15', 0),
	(12835, 54, 24, 0, 16, '16', 0),
	(12836, 54, 2, 0, 18, '18', 0),
	(12837, 54, 26, 0, 20, '20', 0),
	(12838, 54, 23, 1, 11, '11', 0),
	(12839, 54, 22, 0, 14, '14', 0),
	(12840, 54, 15, 0, 13, '13', 0),
	(12841, 54, 33, 0, 19, '19', 0),
	(12842, 54, 11, 0, 21, '21', 0),
	(12843, 54, 21, 10, 4, '4', 1),
	(12844, 54, 35, 2, 10, '10', 0),
	(12845, 54, 27, 0, 17, '17', 0),
	(12846, 55, 4, 28, 1, '1', 2),
	(12847, 55, 30, 11, 4, '4', 0),
	(12848, 55, 8, 14, 3, '3', 0),
	(12849, 55, 18, 11, 5, '5', 0),
	(12850, 55, 31, 9, 6, '6', 0),
	(12851, 55, 17, 3, 11, '11', 0),
	(12852, 55, 3, 2, 13, '13', 0),
	(12853, 55, 32, 1, 15, '15', 0),
	(12854, 55, 13, 4, 10, '10', 0),
	(12855, 55, 14, 1, 14, '14', 0),
	(12856, 55, 24, 0, 18, '18', 0),
	(12857, 55, 2, 5, 8, '8', 0),
	(12858, 55, 26, 0, 16, '16', 0),
	(12859, 55, 23, 7, 7, '7', 0),
	(12860, 55, 22, 2, 12, '12', 0),
	(12861, 55, 15, 0, 17, '17', 0),
	(12862, 55, 33, 0, 21, '21', 0),
	(12863, 55, 11, 0, 20, '20', 0),
	(12864, 55, 21, 14, 2, '2', 1),
	(12865, 55, 35, 5, 9, '9', 0),
	(12866, 55, 27, 0, 19, '19', 0),
	(12867, 55, 34, 0, 22, '22', 0),
	(12868, 56, 4, 36, 1, '1', 2),
	(12869, 56, 30, 21, 2, '2', 1),
	(12870, 56, 8, 18, 3, '3', 0),
	(12871, 56, 18, 13, 6, '6', 0),
	(12872, 56, 31, 15, 5, '5', 0),
	(12873, 56, 17, 6, 9, '9', 0),
	(12874, 56, 3, 2, 13, '13', 0),
	(12875, 56, 32, 1, 15, '15', 0),
	(12876, 56, 13, 9, 7, '7', 0),
	(12877, 56, 14, 1, 14, '14', 0),
	(12878, 56, 24, 0, 18, '18', 0),
	(12879, 56, 2, 5, 10, '10', 0),
	(12880, 56, 26, 0, 16, '16', 0),
	(12881, 56, 23, 7, 8, '8', 0),
	(12882, 56, 22, 2, 12, '12', 0),
	(12883, 56, 15, 0, 17, '17', 0),
	(12884, 56, 33, 0, 21, '21', 0),
	(12885, 56, 11, 0, 20, '20', 0),
	(12886, 56, 21, 15, 4, '4', 1),
	(12887, 56, 35, 5, 11, '11', 0),
	(12888, 56, 27, 0, 19, '19', 0),
	(12889, 56, 34, 0, 22, '22', 0),
	(12890, 57, 4, 44, 1, '1', 2),
	(12891, 57, 30, 31, 2, '2', 2),
	(12892, 57, 8, 23, 3, '3', 0),
	(12893, 57, 18, 13, 7, '7', 0),
	(12894, 57, 31, 15, 6, '6', 0),
	(12895, 57, 17, 6, 10, '10', 0),
	(12896, 57, 3, 4, 13, '13', 0),
	(12897, 57, 32, 1, 15, '15', 0),
	(12898, 57, 13, 15, 5, '5', 0),
	(12899, 57, 14, 1, 14, '14', 0),
	(12900, 57, 24, 0, 18, '18', 0),
	(12901, 57, 2, 5, 12, '12', 0),
	(12902, 57, 26, 0, 17, '17', 0),
	(12903, 57, 23, 7, 8, '8', 0),
	(12904, 57, 22, 6, 9, '9', 0),
	(12905, 57, 15, 0, 16, '16', 0),
	(12906, 57, 33, 0, 20, '20', 0),
	(12907, 57, 11, 0, 21, '21', 0),
	(12908, 57, 21, 18, 4, '4', 1),
	(12909, 57, 35, 6, 11, '11', 0),
	(12910, 57, 27, 0, 19, '19', 0),
	(12911, 57, 34, 0, 22, '22', 0),
	(12912, 58, 4, 54, 1, '1', 3),
	(12913, 58, 30, 39, 2, '2', 2),
	(12914, 58, 8, 27, 3, '3', 0),
	(12915, 58, 18, 16, 6, '6', 0),
	(12916, 58, 31, 15, 7, '7', 0),
	(12917, 58, 17, 6, 11, '11', 0),
	(12918, 58, 3, 4, 13, '13', 0),
	(12919, 58, 32, 1, 15, '15', 0),
	(12920, 58, 13, 20, 5, '5', 0),
	(12921, 58, 14, 1, 14, '14', 0),
	(12922, 58, 24, 0, 18, '18', 0),
	(12923, 58, 2, 6, 10, '10', 0),
	(12924, 58, 26, 0, 17, '17', 0),
	(12925, 58, 23, 7, 9, '9', 0),
	(12926, 58, 22, 8, 8, '8', 0),
	(12927, 58, 15, 0, 16, '16', 0),
	(12928, 58, 33, 0, 20, '20', 0),
	(12929, 58, 11, 0, 21, '21', 0),
	(12930, 58, 21, 24, 4, '4', 1),
	(12931, 58, 35, 6, 12, '12', 0),
	(12932, 58, 27, 0, 19, '19', 0),
	(12933, 58, 34, 0, 22, '22', 0),
	(12934, 59, 4, 64, 1, '1', 4),
	(12935, 59, 30, 43, 2, '2', 2),
	(12936, 59, 8, 27, 4, '4', 0),
	(12937, 59, 18, 16, 7, '7', 0),
	(12938, 59, 31, 23, 5, '5', 0),
	(12939, 59, 17, 6, 12, '12', 0),
	(12940, 59, 3, 4, 14, '14', 0),
	(12941, 59, 32, 1, 15, '15', 0),
	(12942, 59, 13, 20, 6, '6', 0),
	(12943, 59, 14, 7, 11, '11', 0),
	(12944, 59, 24, 0, 18, '18', 0),
	(12945, 59, 2, 8, 10, '10', 0),
	(12946, 59, 26, 0, 17, '17', 0),
	(12947, 59, 23, 8, 9, '9', 0),
	(12948, 59, 22, 13, 8, '8', 0),
	(12949, 59, 15, 0, 16, '16', 0),
	(12950, 59, 33, 0, 20, '20', 0),
	(12951, 59, 11, 0, 21, '21', 0),
	(12952, 59, 21, 27, 3, '3', 1),
	(12953, 59, 35, 6, 13, '13', 0),
	(12954, 59, 27, 0, 19, '19', 0),
	(12955, 59, 34, 0, 22, '22', 0),
	(12956, 59, 36, 0, 23, '23', 0),
	(12957, 60, 4, 74, 1, '1', 5),
	(12958, 60, 30, 51, 2, '2', 2),
	(12959, 60, 8, 33, 3, '3', 0),
	(12960, 60, 18, 16, 7, '7', 0),
	(12961, 60, 31, 26, 5, '5', 0),
	(12962, 60, 17, 6, 13, '13', 0),
	(12963, 60, 3, 4, 14, '14', 0),
	(12964, 60, 32, 1, 15, '15', 0),
	(12965, 60, 13, 24, 6, '6', 0),
	(12966, 60, 14, 7, 11, '11', 0),
	(12967, 60, 24, 0, 18, '18', 0),
	(12968, 60, 2, 10, 9, '9', 0),
	(12969, 60, 26, 0, 17, '17', 0),
	(12970, 60, 23, 8, 10, '10', 0),
	(12971, 60, 22, 13, 8, '8', 0),
	(12972, 60, 15, 0, 16, '16', 0),
	(12973, 60, 33, 0, 20, '20', 0),
	(12974, 60, 11, 0, 21, '21', 0),
	(12975, 60, 21, 32, 4, '4', 1),
	(12976, 60, 35, 7, 12, '12', 0),
	(12977, 60, 27, 0, 19, '19', 0),
	(12978, 60, 34, 0, 22, '22', 0),
	(12979, 60, 36, 0, 23, '23', 0),
	(12980, 61, 4, 84, 1, '1', 6),
	(12981, 61, 30, 59, 2, '2', 2),
	(12982, 61, 8, 39, 3, '3', 0),
	(12983, 61, 18, 16, 7, '7', 0),
	(12984, 61, 31, 26, 6, '6', 0),
	(12985, 61, 17, 6, 13, '13', 0),
	(12986, 61, 3, 4, 14, '14', 0),
	(12987, 61, 32, 1, 16, '16', 0),
	(12988, 61, 13, 28, 5, '5', 0),
	(12989, 61, 14, 8, 11, '11', 0),
	(12990, 61, 24, 0, 18, '18', 0),
	(12991, 61, 2, 12, 9, '9', 0),
	(12992, 61, 26, 0, 17, '17', 0),
	(12993, 61, 23, 8, 10, '10', 0),
	(12994, 61, 22, 13, 8, '8', 0),
	(12995, 61, 15, 3, 15, '15', 0),
	(12996, 61, 33, 0, 20, '20', 0),
	(12997, 61, 11, 0, 21, '21', 0),
	(12998, 61, 21, 37, 4, '4', 1),
	(12999, 61, 35, 7, 12, '12', 0),
	(13000, 61, 27, 0, 19, '19', 0),
	(13001, 61, 34, 0, 22, '22', 0),
	(13002, 61, 36, 0, 23, '23', 0),
	(13003, 62, 4, 88, 1, '1', 6),
	(13004, 62, 30, 69, 2, '2', 3),
	(13005, 62, 8, 39, 4, '4', 0),
	(13006, 62, 18, 16, 7, '7', 0),
	(13007, 62, 31, 26, 6, '6', 0),
	(13008, 62, 17, 6, 14, '14', 0),
	(13009, 62, 3, 4, 15, '15', 0),
	(13010, 62, 32, 1, 17, '17', 0),
	(13011, 62, 13, 36, 5, '5', 0),
	(13012, 62, 14, 10, 10, '10', 0),
	(13013, 62, 24, 1, 16, '16', 0),
	(13014, 62, 2, 12, 9, '9', 0),
	(13015, 62, 26, 0, 18, '18', 0),
	(13016, 62, 23, 8, 11, '11', 0),
	(13017, 62, 22, 16, 8, '8', 0),
	(13018, 62, 15, 8, 12, '12', 0),
	(13019, 62, 33, 0, 20, '20', 0),
	(13020, 62, 11, 0, 21, '21', 0),
	(13021, 62, 21, 43, 3, '3', 1),
	(13022, 62, 35, 7, 13, '13', 0),
	(13023, 62, 27, 0, 19, '19', 0),
	(13024, 62, 34, 0, 22, '22', 0),
	(13025, 62, 36, 0, 23, '23', 0),
	(13026, 63, 4, 96, 1, '1', 6),
	(13027, 63, 30, 79, 2, '2', 4),
	(13028, 63, 8, 43, 4, '4', 0),
	(13029, 63, 18, 16, 7, '7', 0),
	(13030, 63, 31, 26, 6, '6', 0),
	(13031, 63, 17, 6, 14, '14', 0),
	(13032, 63, 3, 4, 15, '15', 0),
	(13033, 63, 32, 1, 18, '18', 0),
	(13034, 63, 13, 42, 5, '5', 0),
	(13035, 63, 14, 10, 11, '11', 0),
	(13036, 63, 24, 1, 17, '17', 0),
	(13037, 63, 2, 13, 10, '10', 0),
	(13038, 63, 26, 0, 19, '19', 0),
	(13039, 63, 23, 13, 9, '9', 0),
	(13040, 63, 22, 16, 8, '8', 0),
	(13041, 63, 15, 8, 12, '12', 0),
	(13042, 63, 33, 0, 21, '21', 0),
	(13043, 63, 11, 0, 22, '22', 0),
	(13044, 63, 21, 46, 3, '3', 1),
	(13045, 63, 35, 7, 13, '13', 0),
	(13046, 63, 27, 0, 20, '20', 0),
	(13047, 63, 34, 0, 23, '23', 0),
	(13048, 63, 36, 0, 24, '24', 0),
	(13049, 63, 37, 2, 16, '16', 0),
	(13050, 64, 4, 100, 1, '1', 6),
	(13051, 64, 30, 89, 2, '2', 5),
	(13052, 64, 8, 49, 5, '5', 0),
	(13053, 64, 18, 21, 7, '7', 0),
	(13054, 64, 31, 26, 6, '6', 0),
	(13055, 64, 17, 6, 14, '14', 0),
	(13056, 64, 3, 4, 15, '15', 0),
	(13057, 64, 32, 2, 17, '17', 0),
	(13058, 64, 13, 50, 3, '3', 0),
	(13059, 64, 14, 10, 11, '11', 0),
	(13060, 64, 24, 1, 18, '18', 0),
	(13061, 64, 2, 13, 10, '10', 0),
	(13062, 64, 26, 0, 19, '19', 0),
	(13063, 64, 23, 13, 9, '9', 0),
	(13064, 64, 22, 16, 8, '8', 0),
	(13065, 64, 15, 10, 12, '12', 0),
	(13066, 64, 33, 0, 21, '21', 0),
	(13067, 64, 11, 0, 22, '22', 0),
	(13068, 64, 21, 49, 4, '4', 1),
	(13069, 64, 35, 7, 13, '13', 0),
	(13070, 64, 27, 0, 20, '20', 0),
	(13071, 64, 34, 0, 23, '23', 0),
	(13072, 64, 36, 0, 24, '24', 0),
	(13073, 64, 37, 2, 16, '16', 0),
	(13074, 65, 4, 100, 1, '1', 6),
	(13075, 65, 30, 90, 2, '2', 5),
	(13076, 65, 8, 49, 5, '5', 0),
	(13077, 65, 18, 31, 6, '6', 1),
	(13078, 65, 31, 26, 7, '7', 0),
	(13079, 65, 17, 6, 15, '15', 0),
	(13080, 65, 3, 4, 16, '16', 0),
	(13081, 65, 32, 2, 17, '17', 0),
	(13082, 65, 13, 52, 3, '3', 0),
	(13083, 65, 14, 14, 11, '11', 0),
	(13084, 65, 24, 1, 18, '18', 0),
	(13085, 65, 2, 19, 9, '9', 0),
	(13086, 65, 26, 0, 19, '19', 0),
	(13087, 65, 23, 16, 10, '10', 0),
	(13088, 65, 22, 21, 8, '8', 0),
	(13089, 65, 15, 10, 13, '13', 0),
	(13090, 65, 33, 0, 20, '20', 0),
	(13091, 65, 11, 0, 22, '22', 0),
	(13092, 65, 21, 49, 4, '4', 1),
	(13093, 65, 35, 7, 14, '14', 0),
	(13094, 65, 27, 0, 21, '21', 0),
	(13095, 65, 34, 0, 23, '23', 0),
	(13096, 65, 36, 0, 24, '24', 0),
	(13097, 65, 37, 10, 12, '12', 0),
	(13098, 66, 4, 108, 1, '1', 6),
	(13099, 66, 30, 96, 2, '2', 5),
	(13100, 66, 8, 49, 5, '5', 0),
	(13101, 66, 18, 36, 6, '6', 1),
	(13102, 66, 31, 26, 7, '7', 0),
	(13103, 66, 17, 6, 15, '15', 0),
	(13104, 66, 3, 4, 16, '16', 0),
	(13105, 66, 32, 2, 17, '17', 0),
	(13106, 66, 13, 62, 3, '3', 1),
	(13107, 66, 14, 14, 12, '12', 0),
	(13108, 66, 24, 1, 18, '18', 0),
	(13109, 66, 2, 19, 9, '9', 0),
	(13110, 66, 26, 0, 19, '19', 0),
	(13111, 66, 23, 18, 10, '10', 0),
	(13112, 66, 22, 22, 8, '8', 0),
	(13113, 66, 15, 10, 13, '13', 0),
	(13114, 66, 33, 0, 20, '20', 0),
	(13115, 66, 11, 0, 22, '22', 0),
	(13116, 66, 21, 52, 4, '4', 1),
	(13117, 66, 35, 7, 14, '14', 0),
	(13118, 66, 27, 0, 21, '21', 0),
	(13119, 66, 34, 0, 24, '24', 0),
	(13120, 66, 36, 0, 25, '25', 0),
	(13121, 66, 37, 14, 11, '11', 0),
	(13122, 66, 9, 0, 23, '23', 0),
	(13123, 67, 4, 108, 1, '1', 6),
	(13124, 67, 30, 106, 2, '2', 6),
	(13125, 67, 8, 57, 5, '5', 0),
	(13126, 67, 18, 40, 6, '6', 1),
	(13127, 67, 31, 26, 7, '7', 0),
	(13128, 67, 17, 6, 16, '16', 0),
	(13129, 67, 3, 4, 17, '17', 0),
	(13130, 67, 32, 2, 18, '18', 0),
	(13131, 67, 13, 62, 3, '3', 1),
	(13132, 67, 14, 14, 12, '12', 0),
	(13133, 67, 24, 1, 19, '19', 0),
	(13134, 67, 2, 20, 9, '9', 0),
	(13135, 67, 26, 0, 20, '20', 0),
	(13136, 67, 23, 18, 10, '10', 0),
	(13137, 67, 22, 25, 8, '8', 0),
	(13138, 67, 15, 12, 13, '13', 0),
	(13139, 67, 33, 0, 21, '21', 0),
	(13140, 67, 11, 0, 23, '23', 0),
	(13141, 67, 21, 57, 4, '4', 1),
	(13142, 67, 35, 7, 14, '14', 0),
	(13143, 67, 27, 0, 22, '22', 0),
	(13144, 67, 34, 0, 24, '24', 0),
	(13145, 67, 36, 0, 25, '25', 0),
	(13146, 67, 37, 14, 11, '11', 0),
	(13147, 67, 9, 6, 15, '15', 0),
	(13148, 68, 4, 116, 2, '2', 6),
	(13149, 68, 30, 116, 1, '1', 7),
	(13150, 68, 8, 57, 5, '5', 0),
	(13151, 68, 18, 45, 6, '6', 1),
	(13152, 68, 31, 26, 8, '8', 0),
	(13153, 68, 17, 7, 14, '14', 0),
	(13154, 68, 3, 4, 17, '17', 0),
	(13155, 68, 32, 2, 18, '18', 0),
	(13156, 68, 13, 62, 4, '4', 1),
	(13157, 68, 14, 14, 12, '12', 0),
	(13158, 68, 24, 1, 19, '19', 0),
	(13159, 68, 2, 22, 9, '9', 0),
	(13160, 68, 26, 0, 20, '20', 0),
	(13161, 68, 23, 18, 11, '11', 0),
	(13162, 68, 22, 28, 7, '7', 0),
	(13163, 68, 15, 12, 13, '13', 0),
	(13164, 68, 33, 0, 21, '21', 0),
	(13165, 68, 11, 0, 23, '23', 0),
	(13166, 68, 21, 63, 3, '3', 1),
	(13167, 68, 35, 7, 15, '15', 0),
	(13168, 68, 27, 0, 22, '22', 0),
	(13169, 68, 34, 0, 25, '25', 0),
	(13170, 68, 36, 0, 26, '26', 0),
	(13171, 68, 37, 18, 10, '10', 0),
	(13172, 68, 9, 6, 16, '16', 0),
	(13173, 68, 38, 0, 24, '24', 0),
	(13174, 68, 29, 0, 27, '27', 0),
	(13175, 69, 4, 126, 1, '1', 7),
	(13176, 69, 30, 116, 2, '2', 7),
	(13177, 69, 8, 61, 5, '5', 0),
	(13178, 69, 18, 50, 6, '6', 1),
	(13179, 69, 31, 26, 8, '8', 0),
	(13180, 69, 17, 7, 14, '14', 0),
	(13181, 69, 3, 4, 17, '17', 0),
	(13182, 69, 32, 2, 18, '18', 0),
	(13183, 69, 13, 70, 3, '3', 1),
	(13184, 69, 14, 14, 13, '13', 0),
	(13185, 69, 24, 1, 19, '19', 0),
	(13186, 69, 2, 23, 9, '9', 0),
	(13187, 69, 26, 0, 20, '20', 0),
	(13188, 69, 23, 20, 10, '10', 0),
	(13189, 69, 22, 28, 7, '7', 0),
	(13190, 69, 15, 15, 12, '12', 0),
	(13191, 69, 33, 0, 21, '21', 0),
	(13192, 69, 11, 0, 23, '23', 0),
	(13193, 69, 21, 69, 4, '4', 1),
	(13194, 69, 35, 7, 15, '15', 0),
	(13195, 69, 27, 0, 22, '22', 0),
	(13196, 69, 34, 0, 25, '25', 0),
	(13197, 69, 36, 0, 26, '26', 0),
	(13198, 69, 37, 18, 11, '11', 0),
	(13199, 69, 9, 6, 16, '16', 0),
	(13200, 69, 38, 0, 24, '24', 0),
	(13201, 69, 29, 0, 27, '27', 0),
	(13202, 70, 4, 134, 1, '1', 7),
	(13203, 70, 30, 121, 2, '2', 7),
	(13204, 70, 8, 65, 5, '5', 0),
	(13205, 70, 18, 56, 6, '6', 1),
	(13206, 70, 31, 26, 8, '8', 0),
	(13207, 70, 17, 7, 14, '14', 0),
	(13208, 70, 3, 4, 17, '17', 0),
	(13209, 70, 32, 2, 18, '18', 0),
	(13210, 70, 13, 80, 3, '3', 2),
	(13211, 70, 14, 14, 13, '13', 0),
	(13212, 70, 24, 1, 19, '19', 0),
	(13213, 70, 2, 23, 9, '9', 0),
	(13214, 70, 26, 0, 20, '20', 0),
	(13215, 70, 23, 20, 10, '10', 0),
	(13216, 70, 22, 30, 7, '7', 0),
	(13217, 70, 15, 15, 12, '12', 0),
	(13218, 70, 33, 0, 21, '21', 0),
	(13219, 70, 11, 0, 23, '23', 0),
	(13220, 70, 21, 72, 4, '4', 1),
	(13221, 70, 35, 7, 15, '15', 0),
	(13222, 70, 27, 0, 22, '22', 0),
	(13223, 70, 34, 0, 25, '25', 0),
	(13224, 70, 36, 0, 27, '27', 0),
	(13225, 70, 37, 19, 11, '11', 0),
	(13226, 70, 9, 6, 16, '16', 0),
	(13227, 70, 38, 0, 24, '24', 0),
	(13228, 70, 29, 0, 26, '26', 0),
	(13613, 36, 8, 10, 1, '1', 1),
	(13614, 36, 4, 8, 2, '2', 0),
	(13615, 36, 1, 6, 3, '3', 0),
	(13616, 36, 2, 5, 4, '4', 0),
	(13617, 36, 21, 4, 5, '5', 0),
	(13618, 36, 13, 3, 6, '6', 0),
	(13619, 36, 3, 2, 7, '7', 0),
	(13620, 36, 23, 1, 8, '8', 0),
	(13621, 36, 15, 0, 9, '9', 0),
	(13622, 36, 5, 0, 10, '10', 0),
	(13623, 36, 22, 0, 11, '11', 0),
	(13624, 36, 11, 0, 12, '12', 0),
	(13625, 36, 17, 0, 13, '13', 0),
	(13626, 36, 24, 0, 14, '14', 0),
	(13627, 36, 18, 0, 15, '15', 0),
	(13628, 36, 19, 0, 16, '16', 0),
	(13629, 36, 16, 0, 17, '17', 0),
	(13630, 37, 8, 16, 2, '2', 1),
	(13631, 37, 4, 18, 1, '1', 1),
	(13632, 37, 1, 14, 3, '3', 0),
	(13633, 37, 2, 10, 4, '4', 0),
	(13634, 37, 21, 7, 5, '5', 0),
	(13635, 37, 13, 7, 6, '6', 0),
	(13636, 37, 3, 2, 8, '8', 0),
	(13637, 37, 23, 1, 10, '10', 0),
	(13638, 37, 15, 2, 7, '7', 0),
	(13639, 37, 5, 1, 9, '9', 0),
	(13640, 37, 22, 0, 13, '13', 0),
	(13641, 37, 11, 0, 14, '14', 0),
	(13642, 37, 17, 0, 12, '12', 0),
	(13643, 37, 24, 0, 16, '16', 0),
	(13644, 37, 18, 0, 15, '15', 0),
	(13645, 37, 19, 0, 18, '18', 0),
	(13646, 37, 16, 0, 19, '19', 0),
	(13647, 37, 25, 0, 11, '11', 0),
	(13648, 37, 26, 0, 17, '17', 0),
	(13649, 37, 9, 0, 20, '20', 0),
	(13650, 38, 8, 22, 2, '2', 1),
	(13651, 38, 4, 22, 1, '1', 1),
	(13652, 38, 1, 22, 3, '3', 0),
	(13653, 38, 2, 15, 5, '5', 0),
	(13654, 38, 21, 8, 6, '6', 0),
	(13655, 38, 13, 17, 4, '4', 1),
	(13656, 38, 3, 2, 9, '9', 0),
	(13657, 38, 23, 1, 11, '11', 0),
	(13658, 38, 15, 4, 7, '7', 0),
	(13659, 38, 5, 1, 10, '10', 0),
	(13660, 38, 22, 0, 14, '14', 0),
	(13661, 38, 11, 0, 15, '15', 0),
	(13662, 38, 17, 0, 13, '13', 0),
	(13663, 38, 24, 0, 17, '17', 0),
	(13664, 38, 18, 0, 16, '16', 0),
	(13665, 38, 19, 0, 21, '21', 0),
	(13666, 38, 16, 0, 20, '20', 0),
	(13667, 38, 25, 0, 12, '12', 0),
	(13668, 38, 26, 0, 19, '19', 0),
	(13669, 38, 9, 3, 8, '8', 0),
	(13670, 38, 27, 0, 18, '18', 0),
	(13671, 39, 8, 22, 4, '4', 1),
	(13672, 39, 4, 28, 2, '2', 1),
	(13673, 39, 1, 30, 1, '1', 0),
	(13674, 39, 2, 15, 5, '5', 0),
	(13675, 39, 21, 8, 7, '7', 0),
	(13676, 39, 13, 27, 3, '3', 2),
	(13677, 39, 3, 5, 8, '8', 0),
	(13678, 39, 23, 1, 13, '13', 0),
	(13679, 39, 15, 4, 10, '10', 0),
	(13680, 39, 5, 3, 11, '11', 0),
	(13681, 39, 22, 0, 15, '15', 0),
	(13682, 39, 11, 1, 12, '12', 0),
	(13683, 39, 17, 0, 16, '16', 0),
	(13684, 39, 24, 0, 21, '21', 0),
	(13685, 39, 18, 0, 18, '18', 0),
	(13686, 39, 19, 0, 17, '17', 0),
	(13687, 39, 16, 0, 19, '19', 0),
	(13688, 39, 25, 0, 14, '14', 0),
	(13689, 39, 26, 0, 22, '22', 0),
	(13690, 39, 9, 8, 6, '6', 0),
	(13691, 39, 27, 0, 20, '20', 0),
	(13692, 39, 14, 4, 9, '9', 0),
	(13693, 40, 8, 23, 4, '4', 1),
	(13694, 40, 4, 38, 1, '1', 2),
	(13695, 40, 1, 38, 2, '2', 0),
	(13696, 40, 2, 18, 5, '5', 0),
	(13697, 40, 21, 13, 6, '6', 0),
	(13698, 40, 13, 33, 3, '3', 2),
	(13699, 40, 3, 5, 8, '8', 0),
	(13700, 40, 23, 1, 14, '14', 0),
	(13701, 40, 15, 4, 10, '10', 0),
	(13702, 40, 5, 3, 11, '11', 0),
	(13703, 40, 22, 0, 16, '16', 0),
	(13704, 40, 11, 1, 13, '13', 0),
	(13705, 40, 17, 0, 17, '17', 0),
	(13706, 40, 24, 0, 22, '22', 0),
	(13707, 40, 18, 0, 18, '18', 0),
	(13708, 40, 19, 0, 19, '19', 0),
	(13709, 40, 16, 0, 20, '20', 0),
	(13710, 40, 25, 2, 12, '12', 0),
	(13711, 40, 26, 0, 15, '15', 0),
	(13712, 40, 9, 12, 7, '7', 0),
	(13713, 40, 27, 0, 21, '21', 0),
	(13714, 40, 14, 4, 9, '9', 0),
	(13715, 41, 8, 27, 4, '4', 1),
	(13716, 41, 4, 40, 2, '2', 2),
	(13717, 41, 1, 48, 1, '1', 1),
	(13718, 41, 2, 26, 5, '5', 0),
	(13719, 41, 21, 13, 6, '6', 0),
	(13720, 41, 13, 33, 3, '3', 2),
	(13721, 41, 3, 5, 10, '10', 0),
	(13722, 41, 23, 2, 14, '14', 0),
	(13723, 41, 15, 4, 13, '13', 0),
	(13724, 41, 5, 8, 9, '9', 0),
	(13725, 41, 22, 0, 17, '17', 0),
	(13726, 41, 11, 4, 12, '12', 0),
	(13727, 41, 17, 0, 15, '15', 0),
	(13728, 41, 24, 0, 22, '22', 0),
	(13729, 41, 18, 0, 19, '19', 0),
	(13730, 41, 19, 0, 18, '18', 0),
	(13731, 41, 16, 0, 20, '20', 0),
	(13732, 41, 25, 8, 8, '8', 0),
	(13733, 41, 26, 0, 16, '16', 0),
	(13734, 41, 9, 12, 7, '7', 0),
	(13735, 41, 27, 0, 21, '21', 0),
	(13736, 41, 14, 4, 11, '11', 0),
	(13737, 42, 8, 32, 4, '4', 1),
	(13738, 42, 4, 48, 2, '2', 2),
	(13739, 42, 1, 58, 1, '1', 2),
	(13740, 42, 2, 26, 5, '5', 0),
	(13741, 42, 21, 13, 6, '6', 0),
	(13742, 42, 13, 39, 3, '3', 2),
	(13743, 42, 3, 5, 11, '11', 0),
	(13744, 42, 23, 2, 15, '15', 0),
	(13745, 42, 15, 7, 10, '10', 0),
	(13746, 42, 5, 12, 8, '8', 0),
	(13747, 42, 22, 0, 18, '18', 0),
	(13748, 42, 11, 4, 13, '13', 0),
	(13749, 42, 17, 2, 14, '14', 0),
	(13750, 42, 24, 0, 23, '23', 0),
	(13751, 42, 18, 0, 20, '20', 0),
	(13752, 42, 19, 0, 19, '19', 0),
	(13753, 42, 16, 0, 21, '21', 0),
	(13754, 42, 25, 8, 9, '9', 0),
	(13755, 42, 26, 0, 17, '17', 0),
	(13756, 42, 9, 12, 7, '7', 0),
	(13757, 42, 27, 0, 22, '22', 0),
	(13758, 42, 14, 4, 12, '12', 0),
	(13759, 42, 20, 1, 16, '16', 0),
	(13760, 43, 8, 42, 4, '4', 2),
	(13761, 43, 4, 50, 2, '2', 2),
	(13762, 43, 1, 64, 1, '1', 2),
	(13763, 43, 2, 30, 5, '5', 0),
	(13764, 43, 21, 16, 7, '7', 0),
	(13765, 43, 13, 47, 3, '3', 2),
	(13766, 43, 3, 5, 11, '11', 0),
	(13767, 43, 23, 2, 15, '15', 0),
	(13768, 43, 15, 7, 10, '10', 0),
	(13769, 43, 5, 12, 8, '8', 0),
	(13770, 43, 22, 0, 19, '19', 0),
	(13771, 43, 11, 4, 13, '13', 0),
	(13772, 43, 17, 2, 14, '14', 0),
	(13773, 43, 24, 0, 23, '23', 0),
	(13774, 43, 18, 1, 16, '16', 0),
	(13775, 43, 19, 0, 20, '20', 0),
	(13776, 43, 16, 0, 21, '21', 0),
	(13777, 43, 25, 8, 9, '9', 0),
	(13778, 43, 26, 0, 18, '18', 0),
	(13779, 43, 9, 17, 6, '6', 0),
	(13780, 43, 27, 0, 22, '22', 0),
	(13781, 43, 14, 4, 12, '12', 0),
	(13782, 43, 20, 1, 17, '17', 0),
	(13783, 44, 8, 52, 3, '3', 3),
	(13784, 44, 4, 58, 2, '2', 2),
	(13785, 44, 1, 70, 1, '1', 2),
	(13786, 44, 2, 33, 5, '5', 0),
	(13787, 44, 21, 17, 7, '7', 0),
	(13788, 44, 13, 51, 4, '4', 2),
	(13789, 44, 3, 5, 11, '11', 0),
	(13790, 44, 23, 2, 15, '15', 0),
	(13791, 44, 15, 7, 10, '10', 0),
	(13792, 44, 5, 14, 8, '8', 0),
	(13793, 44, 22, 0, 18, '18', 0),
	(13794, 44, 11, 4, 13, '13', 0),
	(13795, 44, 17, 2, 14, '14', 0),
	(13796, 44, 24, 0, 23, '23', 0),
	(13797, 44, 18, 1, 16, '16', 0),
	(13798, 44, 19, 0, 20, '20', 0),
	(13799, 44, 16, 0, 21, '21', 0),
	(13800, 44, 25, 8, 9, '9', 0),
	(13801, 44, 26, 0, 19, '19', 0),
	(13802, 44, 9, 22, 6, '6', 0),
	(13803, 44, 27, 0, 22, '22', 0),
	(13804, 44, 14, 4, 12, '12', 0),
	(13805, 44, 20, 1, 17, '17', 0),
	(13806, 45, 8, 52, 4, '4', 3),
	(13807, 45, 4, 68, 2, '2', 3),
	(13808, 45, 1, 70, 1, '1', 2),
	(13809, 45, 2, 36, 5, '5', 0),
	(13810, 45, 21, 17, 7, '7', 0),
	(13811, 45, 13, 59, 3, '3', 2),
	(13812, 45, 3, 5, 13, '13', 0),
	(13813, 45, 23, 2, 15, '15', 0),
	(13814, 45, 15, 7, 12, '12', 0),
	(13815, 45, 5, 15, 8, '8', 0),
	(13816, 45, 22, 0, 18, '18', 0),
	(13817, 45, 11, 4, 14, '14', 0),
	(13818, 45, 17, 8, 10, '10', 0),
	(13819, 45, 24, 0, 23, '23', 0),
	(13820, 45, 18, 1, 16, '16', 0),
	(13821, 45, 19, 0, 20, '20', 0),
	(13822, 45, 16, 0, 21, '21', 0),
	(13823, 45, 25, 13, 9, '9', 0),
	(13824, 45, 26, 0, 19, '19', 0),
	(13825, 45, 9, 24, 6, '6', 0),
	(13826, 45, 27, 0, 22, '22', 0),
	(13827, 45, 14, 8, 11, '11', 0),
	(13828, 45, 20, 1, 17, '17', 0),
	(13829, 46, 8, 60, 3, '3', 3),
	(13830, 46, 4, 73, 2, '2', 3),
	(13831, 46, 1, 80, 1, '1', 3),
	(13832, 46, 2, 42, 5, '5', 0),
	(13833, 46, 21, 17, 7, '7', 0),
	(13834, 46, 13, 59, 4, '4', 2),
	(13835, 46, 3, 7, 12, '12', 0),
	(13836, 46, 23, 5, 14, '14', 0),
	(13837, 46, 15, 7, 13, '13', 0),
	(13838, 46, 5, 16, 8, '8', 0),
	(13839, 46, 22, 0, 18, '18', 0),
	(13840, 46, 11, 4, 15, '15', 0),
	(13841, 46, 17, 8, 10, '10', 0),
	(13842, 46, 24, 0, 23, '23', 0),
	(13843, 46, 18, 1, 16, '16', 0),
	(13844, 46, 19, 0, 20, '20', 0),
	(13845, 46, 16, 0, 21, '21', 0),
	(13846, 46, 25, 13, 9, '9', 0),
	(13847, 46, 26, 0, 19, '19', 0),
	(13848, 46, 9, 28, 6, '6', 0),
	(13849, 46, 27, 0, 22, '22', 0),
	(13850, 46, 14, 8, 11, '11', 0),
	(13851, 46, 20, 1, 17, '17', 0),
	(13852, 47, 8, 68, 4, '4', 3),
	(13853, 47, 4, 79, 2, '2', 3),
	(13854, 47, 1, 84, 1, '1', 3),
	(13855, 47, 2, 47, 5, '5', 0),
	(13856, 47, 21, 17, 8, '8', 0),
	(13857, 47, 13, 69, 3, '3', 3),
	(13858, 47, 3, 9, 10, '10', 0),
	(13859, 47, 23, 5, 14, '14', 0),
	(13860, 47, 15, 7, 13, '13', 0),
	(13861, 47, 5, 19, 7, '7', 0),
	(13862, 47, 22, 0, 18, '18', 0),
	(13863, 47, 11, 4, 15, '15', 0),
	(13864, 47, 17, 8, 11, '11', 0),
	(13865, 47, 24, 0, 23, '23', 0),
	(13866, 47, 18, 1, 16, '16', 0),
	(13867, 47, 19, 0, 20, '20', 0),
	(13868, 47, 16, 0, 21, '21', 0),
	(13869, 47, 25, 13, 9, '9', 0),
	(13870, 47, 26, 0, 19, '19', 0),
	(13871, 47, 9, 29, 6, '6', 0),
	(13872, 47, 27, 0, 22, '22', 0),
	(13873, 47, 14, 8, 12, '12', 0),
	(13874, 47, 20, 1, 17, '17', 0),
	(13875, 47, 29, 0, 24, '24', 0),
	(13876, 48, 8, 74, 3, '3', 3),
	(13877, 48, 4, 89, 2, '2', 4),
	(13878, 48, 1, 92, 1, '1', 3),
	(13879, 48, 2, 52, 5, '5', 0),
	(13880, 48, 21, 17, 8, '8', 0),
	(13881, 48, 13, 69, 4, '4', 3),
	(13882, 48, 3, 12, 10, '10', 0),
	(13883, 48, 23, 5, 14, '14', 0),
	(13884, 48, 15, 7, 13, '13', 0),
	(13885, 48, 5, 21, 7, '7', 0),
	(13886, 48, 22, 0, 18, '18', 0),
	(13887, 48, 11, 4, 15, '15', 0),
	(13888, 48, 17, 8, 11, '11', 0),
	(13889, 48, 24, 0, 23, '23', 0),
	(13890, 48, 18, 2, 16, '16', 0),
	(13891, 48, 19, 0, 20, '20', 0),
	(13892, 48, 16, 0, 21, '21', 0),
	(13893, 48, 25, 13, 9, '9', 0),
	(13894, 48, 26, 0, 19, '19', 0),
	(13895, 48, 9, 33, 6, '6', 0),
	(13896, 48, 27, 0, 22, '22', 0),
	(13897, 48, 14, 8, 12, '12', 0),
	(13898, 48, 20, 1, 17, '17', 0),
	(13899, 48, 29, 0, 24, '24', 0),
	(13900, 49, 8, 84, 3, '3', 4),
	(13901, 49, 4, 95, 2, '2', 4),
	(13902, 49, 1, 97, 1, '1', 3),
	(13903, 49, 2, 56, 5, '5', 0),
	(13904, 49, 21, 17, 8, '8', 0),
	(13905, 49, 13, 77, 4, '4', 3),
	(13906, 49, 3, 15, 9, '9', 0),
	(13907, 49, 23, 5, 14, '14', 0),
	(13908, 49, 15, 7, 13, '13', 0),
	(13909, 49, 5, 22, 7, '7', 0),
	(13910, 49, 22, 0, 18, '18', 0),
	(13911, 49, 11, 4, 15, '15', 0),
	(13912, 49, 17, 10, 11, '11', 0),
	(13913, 49, 24, 0, 21, '21', 0),
	(13914, 49, 18, 2, 16, '16', 0),
	(13915, 49, 19, 0, 20, '20', 0),
	(13916, 49, 16, 0, 22, '22', 0),
	(13917, 49, 25, 13, 10, '10', 0),
	(13918, 49, 26, 0, 19, '19', 0),
	(13919, 49, 9, 33, 6, '6', 0),
	(13920, 49, 27, 0, 23, '23', 0),
	(13921, 49, 14, 8, 12, '12', 0),
	(13922, 49, 20, 1, 17, '17', 0),
	(13923, 49, 29, 0, 24, '24', 0),
	(13924, 50, 8, 90, 3, '3', 4),
	(13925, 50, 4, 95, 2, '2', 4),
	(13926, 50, 1, 107, 1, '1', 4),
	(13927, 50, 2, 56, 5, '5', 0),
	(13928, 50, 21, 21, 8, '8', 0),
	(13929, 50, 13, 80, 4, '4', 3),
	(13930, 50, 3, 15, 9, '9', 0),
	(13931, 50, 23, 5, 14, '14', 0),
	(13932, 50, 15, 7, 13, '13', 0),
	(13933, 50, 5, 30, 7, '7', 0),
	(13934, 50, 22, 0, 19, '19', 0),
	(13935, 50, 11, 4, 15, '15', 0),
	(13936, 50, 17, 10, 12, '12', 0),
	(13937, 50, 24, 0, 20, '20', 0),
	(13938, 50, 18, 2, 16, '16', 0),
	(13939, 50, 19, 0, 22, '22', 0),
	(13940, 50, 16, 1, 17, '17', 0),
	(13941, 50, 25, 13, 10, '10', 0),
	(13942, 50, 26, 0, 21, '21', 0),
	(13943, 50, 9, 35, 6, '6', 0),
	(13944, 50, 27, 0, 24, '24', 0),
	(13945, 50, 14, 13, 11, '11', 0),
	(13946, 50, 20, 1, 18, '18', 0),
	(13947, 50, 29, 0, 23, '23', 0),
	(13948, 51, 8, 100, 3, '3', 5),
	(13949, 51, 4, 103, 2, '2', 4),
	(13950, 51, 1, 107, 1, '1', 4),
	(13951, 51, 2, 58, 5, '5', 0),
	(13952, 51, 21, 21, 8, '8', 0),
	(13953, 51, 13, 86, 4, '4', 3),
	(13954, 51, 3, 15, 9, '9', 0),
	(13955, 51, 23, 5, 16, '16', 0),
	(13956, 51, 15, 7, 13, '13', 0),
	(13957, 51, 5, 30, 7, '7', 0),
	(13958, 51, 22, 0, 20, '20', 0),
	(13959, 51, 11, 4, 17, '17', 0),
	(13960, 51, 17, 10, 12, '12', 0),
	(13961, 51, 24, 3, 18, '18', 0),
	(13962, 51, 18, 6, 15, '15', 0),
	(13963, 51, 19, 0, 22, '22', 0),
	(13964, 51, 16, 1, 19, '19', 0),
	(13965, 51, 25, 13, 11, '11', 0),
	(13966, 51, 26, 0, 21, '21', 0),
	(13967, 51, 9, 35, 6, '6', 0),
	(13968, 51, 27, 0, 24, '24', 0),
	(13969, 51, 14, 14, 10, '10', 0),
	(13970, 51, 20, 6, 14, '14', 0),
	(13971, 51, 29, 0, 23, '23', 0),
	(13972, 52, 8, 110, 1, '1', 6),
	(13973, 52, 4, 109, 3, '3', 4),
	(13974, 52, 1, 109, 2, '2', 4),
	(13975, 52, 2, 61, 5, '5', 0),
	(13976, 52, 21, 21, 8, '8', 0),
	(13977, 52, 13, 94, 4, '4', 3),
	(13978, 52, 3, 20, 9, '9', 0),
	(13979, 52, 23, 5, 16, '16', 0),
	(13980, 52, 15, 8, 13, '13', 0),
	(13981, 52, 5, 30, 7, '7', 0),
	(13982, 52, 22, 0, 20, '20', 0),
	(13983, 52, 11, 4, 17, '17', 0),
	(13984, 52, 17, 10, 12, '12', 0),
	(13985, 52, 24, 3, 18, '18', 0),
	(13986, 52, 18, 6, 15, '15', 0),
	(13987, 52, 19, 0, 23, '23', 0),
	(13988, 52, 16, 1, 19, '19', 0),
	(13989, 52, 25, 13, 11, '11', 0),
	(13990, 52, 26, 0, 21, '21', 0),
	(13991, 52, 9, 39, 6, '6', 0),
	(13992, 52, 27, 0, 25, '25', 0),
	(13993, 52, 14, 14, 10, '10', 0),
	(13994, 52, 20, 6, 14, '14', 0),
	(13995, 52, 29, 0, 24, '24', 0),
	(13996, 52, 6, 0, 22, '22', 0),
	(15851, 321, 102, 9, 1, '1', 1),
	(15852, 321, 55, 6, 2, '2', 0),
	(15853, 321, 123, 4, 3, '3', 0),
	(15854, 321, 137, 3, 4, '4', 0),
	(15855, 321, 131, 2, 5, '5', 0),
	(15856, 321, 138, 1, 6, '6', 0),
	(15857, 321, 94, 0, 7, '7', 0),
	(15858, 321, 103, 0, 8, '8', 0),
	(15859, 321, 119, 0, 9, '9', 0),
	(15860, 321, 105, 0, 10, '10', 0),
	(15861, 321, 145, 0, 11, '11', 0),
	(15862, 321, 146, 0, 12, '12', 0),
	(15863, 321, 90, 0, 13, '13', 0),
	(15864, 321, 127, 0, 14, '14', 0),
	(15865, 321, 147, 0, 15, '15', 0),
	(15866, 321, 88, 0, 16, '16', 0),
	(15867, 321, 95, 0, 17, '17', 0),
	(15868, 321, 77, 0, 18, '18', 0),
	(15869, 321, 148, 0, 19, '19', 0),
	(15870, 321, 129, 0, 20, '20', 0),
	(15871, 321, 110, 0, 21, '21', 0),
	(15872, 321, 117, 0, 22, '22', 0),
	(15873, 321, 122, 0, 23, '23', 0),
	(15874, 321, 118, 0, 24, '24', 0),
	(15875, 321, 78, 0, 25, '25', 0),
	(15876, 321, 151, 0, 26, '26', 0),
	(15877, 321, 140, 0, 27, '27', 0),
	(15878, 321, 81, 0, 28, '28', 0),
	(15879, 321, 109, 0, 29, '29', 0),
	(15880, 321, 99, 0, 30, '30', 0),
	(15881, 321, 114, 0, 31, '31', 0),
	(15882, 321, 149, 0, 32, '32', 0),
	(15883, 321, 150, 0, 33, '33', 0),
	(15884, 321, 92, 0, 34, '34', 0),
	(15885, 322, 102, 13, 1, '1', 1),
	(15886, 322, 55, 6, 3, '3', 0),
	(15887, 322, 123, 6, 5, '5', 0),
	(15888, 322, 137, 4, 6, '6', 0),
	(15889, 322, 131, 2, 8, '8', 0),
	(15890, 322, 138, 1, 9, '9', 0),
	(15891, 322, 94, 0, 10, '10', 0),
	(15892, 322, 103, 0, 11, '11', 0),
	(15893, 322, 119, 0, 12, '12', 0),
	(15894, 322, 105, 0, 14, '14', 0),
	(15895, 322, 145, 0, 13, '13', 0),
	(15896, 322, 146, 0, 17, '17', 0),
	(15897, 322, 90, 0, 18, '18', 0),
	(15898, 322, 127, 0, 20, '20', 0),
	(15899, 322, 147, 0, 21, '21', 0),
	(15900, 322, 88, 0, 23, '23', 0),
	(15901, 322, 95, 3, 7, '7', 0),
	(15902, 322, 77, 6, 4, '4', 0),
	(15903, 322, 148, 0, 25, '25', 0),
	(15904, 322, 129, 0, 28, '28', 0),
	(15905, 322, 110, 0, 29, '29', 0),
	(15906, 322, 117, 9, 2, '2', 1),
	(15907, 322, 122, 0, 30, '30', 0),
	(15908, 322, 118, 0, 27, '27', 0),
	(15909, 322, 78, 0, 15, '15', 0),
	(15910, 322, 151, 0, 24, '24', 0),
	(15911, 322, 140, 0, 31, '31', 0),
	(15912, 322, 81, 0, 19, '19', 0),
	(15913, 322, 109, 0, 32, '32', 0),
	(15914, 322, 99, 0, 33, '33', 0),
	(15915, 322, 114, 0, 26, '26', 0),
	(15916, 322, 149, 0, 34, '34', 0),
	(15917, 322, 150, 0, 36, '36', 0),
	(15918, 322, 92, 0, 35, '35', 0),
	(15919, 322, 112, 0, 16, '16', 0),
	(15920, 322, 133, 0, 22, '22', 0),
	(15921, 323, 102, 13, 1, '1', 1),
	(15922, 323, 55, 7, 5, '5', 0),
	(15923, 323, 123, 6, 6, '6', 0),
	(15924, 323, 137, 6, 7, '7', 0),
	(15925, 323, 131, 2, 10, '10', 0),
	(15926, 323, 138, 1, 11, '11', 0),
	(15927, 323, 94, 0, 12, '12', 0),
	(15928, 323, 103, 0, 14, '14', 0),
	(15929, 323, 119, 9, 4, '4', 1),
	(15930, 323, 105, 0, 18, '18', 0),
	(15931, 323, 145, 4, 8, '8', 0),
	(15932, 323, 146, 0, 21, '21', 0),
	(15933, 323, 90, 0, 22, '22', 0),
	(15934, 323, 127, 0, 23, '23', 0),
	(15935, 323, 147, 0, 19, '19', 0),
	(15936, 323, 88, 0, 28, '28', 0),
	(15937, 323, 95, 3, 9, '9', 0),
	(15938, 323, 77, 12, 3, '3', 0),
	(15939, 323, 148, 0, 27, '27', 0),
	(15940, 323, 129, 0, 25, '25', 0),
	(15941, 323, 110, 0, 29, '29', 0),
	(15942, 323, 117, 12, 2, '2', 1),
	(15943, 323, 122, 0, 31, '31', 0),
	(15944, 323, 118, 0, 13, '13', 0),
	(15945, 323, 78, 0, 17, '17', 0),
	(15946, 323, 151, 0, 15, '15', 0),
	(15947, 323, 140, 0, 33, '33', 0),
	(15948, 323, 81, 0, 24, '24', 0),
	(15949, 323, 109, 0, 20, '20', 0),
	(15950, 323, 99, 0, 35, '35', 0),
	(15951, 323, 114, 0, 30, '30', 0),
	(15952, 323, 149, 0, 37, '37', 0),
	(15953, 323, 150, 0, 39, '39', 0),
	(15954, 323, 92, 0, 36, '36', 0),
	(15955, 323, 112, 0, 16, '16', 0),
	(15956, 323, 133, 0, 26, '26', 0),
	(15957, 323, 139, 0, 32, '32', 0),
	(15958, 323, 101, 0, 34, '34', 0),
	(15959, 323, 152, 0, 38, '38', 0),
	(15960, 324, 102, 22, 1, '1', 2),
	(15961, 324, 55, 13, 3, '3', 0),
	(15962, 324, 123, 9, 6, '6', 0),
	(15963, 324, 137, 6, 7, '7', 0),
	(15964, 324, 131, 2, 11, '11', 0),
	(15965, 324, 138, 1, 13, '13', 0),
	(15966, 324, 94, 0, 14, '14', 0),
	(15967, 324, 103, 1, 12, '12', 0),
	(15968, 324, 119, 9, 5, '5', 1),
	(15969, 324, 105, 0, 20, '20', 0),
	(15970, 324, 145, 4, 8, '8', 0),
	(15971, 324, 146, 0, 23, '23', 0),
	(15972, 324, 90, 0, 24, '24', 0),
	(15973, 324, 127, 0, 25, '25', 0),
	(15974, 324, 147, 0, 21, '21', 0),
	(15975, 324, 88, 0, 29, '29', 0),
	(15976, 324, 95, 3, 9, '9', 0),
	(15977, 324, 77, 16, 2, '2', 0),
	(15978, 324, 148, 0, 16, '16', 0),
	(15979, 324, 129, 0, 28, '28', 0),
	(15980, 324, 110, 0, 27, '27', 0),
	(15981, 324, 117, 12, 4, '4', 1),
	(15982, 324, 122, 0, 31, '31', 0),
	(15983, 324, 118, 0, 15, '15', 0),
	(15984, 324, 78, 0, 19, '19', 0),
	(15985, 324, 151, 0, 17, '17', 0),
	(15986, 324, 140, 0, 34, '34', 0),
	(15987, 324, 81, 0, 26, '26', 0),
	(15988, 324, 109, 0, 22, '22', 0),
	(15989, 324, 99, 0, 35, '35', 0),
	(15990, 324, 114, 0, 32, '32', 0),
	(15991, 324, 149, 0, 37, '37', 0),
	(15992, 324, 150, 0, 39, '39', 0),
	(15993, 324, 92, 0, 36, '36', 0),
	(15994, 324, 112, 0, 18, '18', 0),
	(15995, 324, 133, 2, 10, '10', 0),
	(15996, 324, 139, 0, 33, '33', 0),
	(15997, 324, 101, 0, 30, '30', 0),
	(15998, 324, 152, 0, 38, '38', 0),
	(15999, 325, 102, 31, 1, '1', 3),
	(16000, 325, 55, 13, 4, '4', 0),
	(16001, 325, 123, 9, 7, '7', 0),
	(16002, 325, 137, 12, 5, '5', 0),
	(16003, 325, 131, 2, 10, '10', 0),
	(16004, 325, 138, 1, 14, '14', 0),
	(16005, 325, 94, 0, 15, '15', 0),
	(16006, 325, 103, 1, 13, '13', 0),
	(16007, 325, 119, 9, 6, '6', 1),
	(16008, 325, 105, 0, 21, '21', 0),
	(16009, 325, 145, 4, 9, '9', 0),
	(16010, 325, 146, 0, 25, '25', 0),
	(16011, 325, 90, 0, 27, '27', 0),
	(16012, 325, 127, 0, 28, '28', 0),
	(16013, 325, 147, 0, 22, '22', 0),
	(16014, 325, 88, 0, 24, '24', 0),
	(16015, 325, 95, 7, 8, '8', 0),
	(16016, 325, 77, 19, 2, '2', 0),
	(16017, 325, 148, 0, 16, '16', 0),
	(16018, 325, 129, 0, 26, '26', 0),
	(16019, 325, 110, 0, 30, '30', 0),
	(16020, 325, 117, 14, 3, '3', 1),
	(16021, 325, 122, 0, 20, '20', 0),
	(16022, 325, 118, 1, 12, '12', 0),
	(16023, 325, 78, 0, 19, '19', 0),
	(16024, 325, 151, 0, 17, '17', 0),
	(16025, 325, 140, 0, 34, '34', 0),
	(16026, 325, 81, 0, 29, '29', 0),
	(16027, 325, 109, 0, 23, '23', 0),
	(16028, 325, 99, 0, 35, '35', 0),
	(16029, 325, 114, 0, 32, '32', 0),
	(16030, 325, 149, 0, 37, '37', 0),
	(16031, 325, 150, 0, 39, '39', 0),
	(16032, 325, 92, 0, 36, '36', 0),
	(16033, 325, 112, 0, 18, '18', 0),
	(16034, 325, 133, 2, 11, '11', 0),
	(16035, 325, 139, 0, 33, '33', 0),
	(16036, 325, 101, 0, 31, '31', 0),
	(16037, 325, 152, 0, 38, '38', 0),
	(16038, 326, 102, 31, 1, '1', 3),
	(16039, 326, 55, 13, 4, '4', 0),
	(16040, 326, 123, 11, 7, '7', 0),
	(16041, 326, 137, 13, 6, '6', 0),
	(16042, 326, 131, 2, 10, '10', 0),
	(16043, 326, 138, 1, 14, '14', 0),
	(16044, 326, 94, 0, 15, '15', 0),
	(16045, 326, 103, 1, 13, '13', 0),
	(16046, 326, 119, 9, 8, '8', 1),
	(16047, 326, 105, 0, 20, '20', 0),
	(16048, 326, 145, 7, 9, '9', 0),
	(16049, 326, 146, 0, 25, '25', 0),
	(16050, 326, 90, 0, 28, '28', 0),
	(16051, 326, 127, 0, 29, '29', 0),
	(16052, 326, 147, 0, 22, '22', 0),
	(16053, 326, 88, 0, 24, '24', 0),
	(16054, 326, 95, 13, 5, '5', 0),
	(16055, 326, 77, 23, 3, '3', 0),
	(16056, 326, 148, 0, 16, '16', 0),
	(16057, 326, 129, 0, 26, '26', 0),
	(16058, 326, 110, 0, 27, '27', 0),
	(16059, 326, 117, 23, 2, '2', 2),
	(16060, 326, 122, 0, 21, '21', 0),
	(16061, 326, 118, 1, 12, '12', 0),
	(16062, 326, 78, 0, 19, '19', 0),
	(16063, 326, 151, 0, 17, '17', 0),
	(16064, 326, 140, 0, 34, '34', 0),
	(16065, 326, 81, 0, 30, '30', 0),
	(16066, 326, 109, 0, 23, '23', 0),
	(16067, 326, 99, 0, 35, '35', 0),
	(16068, 326, 114, 0, 32, '32', 0),
	(16069, 326, 149, 0, 37, '37', 0),
	(16070, 326, 150, 0, 39, '39', 0),
	(16071, 326, 92, 0, 36, '36', 0),
	(16072, 326, 112, 0, 18, '18', 0),
	(16073, 326, 133, 2, 11, '11', 0),
	(16074, 326, 139, 0, 33, '33', 0),
	(16075, 326, 101, 0, 31, '31', 0),
	(16076, 326, 152, 0, 38, '38', 0),
	(16077, 327, 102, 35, 1, '1', 3),
	(16078, 327, 55, 13, 5, '5', 0),
	(16079, 327, 123, 11, 7, '7', 0),
	(16080, 327, 137, 16, 4, '4', 0),
	(16081, 327, 131, 2, 11, '11', 0),
	(16082, 327, 138, 1, 15, '15', 0),
	(16083, 327, 94, 0, 16, '16', 0),
	(16084, 327, 103, 1, 14, '14', 0),
	(16085, 327, 119, 10, 8, '8', 1),
	(16086, 327, 105, 0, 21, '21', 0),
	(16087, 327, 145, 7, 9, '9', 0),
	(16088, 327, 146, 0, 25, '25', 0),
	(16089, 327, 90, 0, 28, '28', 0),
	(16090, 327, 127, 0, 29, '29', 0),
	(16091, 327, 147, 0, 23, '23', 0),
	(16092, 327, 88, 0, 17, '17', 0),
	(16093, 327, 95, 13, 6, '6', 0),
	(16094, 327, 77, 25, 3, '3', 0),
	(16095, 327, 148, 0, 18, '18', 0),
	(16096, 327, 129, 0, 26, '26', 0),
	(16097, 327, 110, 0, 27, '27', 0),
	(16098, 327, 117, 32, 2, '2', 3),
	(16099, 327, 122, 6, 10, '10', 0),
	(16100, 327, 118, 1, 13, '13', 0),
	(16101, 327, 78, 0, 22, '22', 0),
	(16102, 327, 151, 0, 19, '19', 0),
	(16103, 327, 140, 0, 34, '34', 0),
	(16104, 327, 81, 0, 30, '30', 0),
	(16105, 327, 109, 0, 24, '24', 0),
	(16106, 327, 99, 0, 35, '35', 0),
	(16107, 327, 114, 0, 32, '32', 0),
	(16108, 327, 149, 0, 37, '37', 0),
	(16109, 327, 150, 0, 39, '39', 0),
	(16110, 327, 92, 0, 36, '36', 0),
	(16111, 327, 112, 0, 20, '20', 0),
	(16112, 327, 133, 2, 12, '12', 0),
	(16113, 327, 139, 0, 33, '33', 0),
	(16114, 327, 101, 0, 31, '31', 0),
	(16115, 327, 152, 0, 38, '38', 0),
	(16116, 328, 102, 39, 2, '2', 3),
	(16117, 328, 55, 13, 6, '6', 0),
	(16118, 328, 123, 17, 5, '5', 0),
	(16119, 328, 137, 18, 4, '4', 0),
	(16120, 328, 131, 2, 13, '13', 0),
	(16121, 328, 138, 1, 16, '16', 0),
	(16122, 328, 94, 0, 17, '17', 0),
	(16123, 328, 103, 4, 11, '11', 0),
	(16124, 328, 119, 10, 8, '8', 1),
	(16125, 328, 105, 0, 22, '22', 0),
	(16126, 328, 145, 7, 9, '9', 0),
	(16127, 328, 146, 0, 26, '26', 0),
	(16128, 328, 90, 0, 29, '29', 0),
	(16129, 328, 127, 0, 30, '30', 0),
	(16130, 328, 147, 0, 23, '23', 0),
	(16131, 328, 88, 1, 15, '15', 0),
	(16132, 328, 95, 13, 7, '7', 0),
	(16133, 328, 77, 25, 3, '3', 0),
	(16134, 328, 148, 0, 18, '18', 0),
	(16135, 328, 129, 0, 27, '27', 0),
	(16136, 328, 110, 0, 28, '28', 0),
	(16137, 328, 117, 41, 1, '1', 4),
	(16138, 328, 122, 6, 10, '10', 0),
	(16139, 328, 118, 1, 14, '14', 0),
	(16140, 328, 78, 0, 21, '21', 0),
	(16141, 328, 151, 0, 19, '19', 0),
	(16142, 328, 140, 0, 35, '35', 0),
	(16143, 328, 81, 0, 31, '31', 0),
	(16144, 328, 109, 0, 25, '25', 0),
	(16145, 328, 99, 0, 34, '34', 0),
	(16146, 328, 114, 0, 33, '33', 0),
	(16147, 328, 149, 0, 37, '37', 0),
	(16148, 328, 150, 0, 39, '39', 0),
	(16149, 328, 92, 0, 36, '36', 0),
	(16150, 328, 112, 0, 20, '20', 0),
	(16151, 328, 133, 2, 12, '12', 0),
	(16152, 328, 139, 0, 24, '24', 0),
	(16153, 328, 101, 0, 32, '32', 0),
	(16154, 328, 152, 0, 38, '38', 0),
	(16155, 329, 102, 48, 1, '1', 4),
	(16156, 329, 55, 13, 6, '6', 0),
	(16157, 329, 123, 18, 4, '4', 0),
	(16158, 329, 137, 18, 5, '5', 0),
	(16159, 329, 131, 2, 13, '13', 0),
	(16160, 329, 138, 1, 16, '16', 0),
	(16161, 329, 94, 0, 17, '17', 0),
	(16162, 329, 103, 4, 11, '11', 0),
	(16163, 329, 119, 12, 9, '9', 1),
	(16164, 329, 105, 0, 22, '22', 0),
	(16165, 329, 145, 13, 7, '7', 0),
	(16166, 329, 146, 0, 26, '26', 0),
	(16167, 329, 90, 0, 29, '29', 0),
	(16168, 329, 127, 0, 30, '30', 0),
	(16169, 329, 147, 0, 23, '23', 0),
	(16170, 329, 88, 1, 15, '15', 0),
	(16171, 329, 95, 13, 8, '8', 0),
	(16172, 329, 77, 29, 3, '3', 0),
	(16173, 329, 148, 0, 18, '18', 0),
	(16174, 329, 129, 0, 27, '27', 0),
	(16175, 329, 110, 0, 28, '28', 0),
	(16176, 329, 117, 44, 2, '2', 4),
	(16177, 329, 122, 6, 10, '10', 0),
	(16178, 329, 118, 1, 14, '14', 0),
	(16179, 329, 78, 0, 21, '21', 0),
	(16180, 329, 151, 0, 19, '19', 0),
	(16181, 329, 140, 0, 35, '35', 0),
	(16182, 329, 81, 0, 31, '31', 0),
	(16183, 329, 109, 0, 25, '25', 0),
	(16184, 329, 99, 0, 34, '34', 0),
	(16185, 329, 114, 0, 33, '33', 0),
	(16186, 329, 149, 0, 37, '37', 0),
	(16187, 329, 150, 0, 39, '39', 0),
	(16188, 329, 92, 0, 36, '36', 0),
	(16189, 329, 112, 0, 20, '20', 0),
	(16190, 329, 133, 2, 12, '12', 0),
	(16191, 329, 139, 0, 24, '24', 0),
	(16192, 329, 101, 0, 32, '32', 0),
	(16193, 329, 152, 0, 38, '38', 0),
	(16194, 330, 102, 54, 1, '1', 4),
	(16195, 330, 55, 13, 7, '7', 0),
	(16196, 330, 123, 27, 4, '4', 1),
	(16197, 330, 137, 22, 5, '5', 0),
	(16198, 330, 131, 2, 14, '14', 0),
	(16199, 330, 138, 1, 16, '16', 0),
	(16200, 330, 94, 0, 18, '18', 0),
	(16201, 330, 103, 5, 11, '11', 0),
	(16202, 330, 119, 15, 6, '6', 1),
	(16203, 330, 105, 0, 23, '23', 0),
	(16204, 330, 145, 13, 8, '8', 0),
	(16205, 330, 146, 0, 27, '27', 0),
	(16206, 330, 90, 0, 31, '31', 0),
	(16207, 330, 127, 0, 20, '20', 0),
	(16208, 330, 147, 0, 25, '25', 0),
	(16209, 330, 88, 1, 15, '15', 0),
	(16210, 330, 95, 13, 9, '9', 0),
	(16211, 330, 77, 29, 3, '3', 0),
	(16212, 330, 148, 0, 19, '19', 0),
	(16213, 330, 129, 0, 28, '28', 0),
	(16214, 330, 110, 0, 29, '29', 0),
	(16215, 330, 117, 44, 2, '2', 4),
	(16216, 330, 122, 6, 10, '10', 0),
	(16217, 330, 118, 3, 12, '12', 0),
	(16218, 330, 78, 0, 22, '22', 0),
	(16219, 330, 151, 0, 17, '17', 0),
	(16220, 330, 140, 0, 35, '35', 0),
	(16221, 330, 81, 0, 32, '32', 0),
	(16222, 330, 109, 0, 26, '26', 0),
	(16223, 330, 99, 0, 30, '30', 0),
	(16224, 330, 114, 0, 34, '34', 0),
	(16225, 330, 149, 0, 37, '37', 0),
	(16226, 330, 150, 0, 39, '39', 0),
	(16227, 330, 92, 0, 36, '36', 0),
	(16228, 330, 112, 0, 21, '21', 0),
	(16229, 330, 133, 2, 13, '13', 0),
	(16230, 330, 139, 0, 24, '24', 0),
	(16231, 330, 101, 0, 33, '33', 0),
	(16232, 330, 152, 0, 38, '38', 0),
	(16233, 331, 102, 63, 1, '1', 5),
	(16234, 331, 55, 13, 8, '8', 0),
	(16235, 331, 123, 27, 4, '4', 1),
	(16236, 331, 137, 24, 5, '5', 0),
	(16237, 331, 131, 2, 14, '14', 0),
	(16238, 331, 138, 1, 16, '16', 0),
	(16239, 331, 94, 0, 19, '19', 0),
	(16240, 331, 103, 5, 11, '11', 0),
	(16241, 331, 119, 15, 7, '7', 1),
	(16242, 331, 105, 0, 23, '23', 0),
	(16243, 331, 145, 16, 6, '6', 0),
	(16244, 331, 146, 0, 27, '27', 0),
	(16245, 331, 90, 0, 31, '31', 0),
	(16246, 331, 127, 1, 17, '17', 0),
	(16247, 331, 147, 0, 25, '25', 0),
	(16248, 331, 88, 1, 15, '15', 0),
	(16249, 331, 95, 13, 9, '9', 0),
	(16250, 331, 77, 33, 3, '3', 0),
	(16251, 331, 148, 0, 20, '20', 0),
	(16252, 331, 129, 0, 28, '28', 0),
	(16253, 331, 110, 0, 29, '29', 0),
	(16254, 331, 117, 50, 2, '2', 4),
	(16255, 331, 122, 6, 10, '10', 0),
	(16256, 331, 118, 3, 12, '12', 0),
	(16257, 331, 78, 0, 22, '22', 0),
	(16258, 331, 151, 0, 18, '18', 0),
	(16259, 331, 140, 0, 35, '35', 0),
	(16260, 331, 81, 0, 32, '32', 0),
	(16261, 331, 109, 0, 26, '26', 0),
	(16262, 331, 99, 0, 30, '30', 0),
	(16263, 331, 114, 0, 34, '34', 0),
	(16264, 331, 149, 0, 37, '37', 0),
	(16265, 331, 150, 0, 39, '39', 0),
	(16266, 331, 92, 0, 36, '36', 0),
	(16267, 331, 112, 0, 21, '21', 0),
	(16268, 331, 133, 2, 13, '13', 0),
	(16269, 331, 139, 0, 24, '24', 0),
	(16270, 331, 101, 0, 33, '33', 0),
	(16271, 331, 152, 0, 38, '38', 0),
	(16272, 332, 102, 72, 1, '1', 6),
	(16273, 332, 55, 13, 9, '9', 0),
	(16274, 332, 123, 27, 4, '4', 1),
	(16275, 332, 137, 24, 5, '5', 0),
	(16276, 332, 131, 2, 14, '14', 0),
	(16277, 332, 138, 2, 15, '15', 0),
	(16278, 332, 94, 0, 19, '19', 0),
	(16279, 332, 103, 5, 11, '11', 0),
	(16280, 332, 119, 17, 6, '6', 1),
	(16281, 332, 105, 0, 23, '23', 0),
	(16282, 332, 145, 16, 7, '7', 0),
	(16283, 332, 146, 0, 28, '28', 0),
	(16284, 332, 90, 0, 31, '31', 0),
	(16285, 332, 127, 1, 17, '17', 0),
	(16286, 332, 147, 0, 26, '26', 0),
	(16287, 332, 88, 1, 16, '16', 0),
	(16288, 332, 95, 16, 8, '8', 0),
	(16289, 332, 77, 37, 3, '3', 0),
	(16290, 332, 148, 0, 20, '20', 0),
	(16291, 332, 129, 0, 29, '29', 0),
	(16292, 332, 110, 0, 25, '25', 0),
	(16293, 332, 117, 56, 2, '2', 4),
	(16294, 332, 122, 6, 10, '10', 0),
	(16295, 332, 118, 3, 12, '12', 0),
	(16296, 332, 78, 0, 22, '22', 0),
	(16297, 332, 151, 0, 18, '18', 0),
	(16298, 332, 140, 0, 35, '35', 0),
	(16299, 332, 81, 0, 32, '32', 0),
	(16300, 332, 109, 0, 27, '27', 0),
	(16301, 332, 99, 0, 30, '30', 0),
	(16302, 332, 114, 0, 34, '34', 0),
	(16303, 332, 149, 0, 37, '37', 0),
	(16304, 332, 150, 0, 39, '39', 0),
	(16305, 332, 92, 0, 36, '36', 0),
	(16306, 332, 112, 0, 21, '21', 0),
	(16307, 332, 133, 2, 13, '13', 0),
	(16308, 332, 139, 0, 24, '24', 0),
	(16309, 332, 101, 0, 33, '33', 0),
	(16310, 332, 152, 0, 38, '38', 0),
	(16311, 333, 102, 78, 1, '1', 6),
	(16312, 333, 55, 13, 9, '9', 0),
	(16313, 333, 123, 27, 4, '4', 1),
	(16314, 333, 137, 26, 5, '5', 0),
	(16315, 333, 131, 2, 14, '14', 0),
	(16316, 333, 138, 2, 15, '15', 0),
	(16317, 333, 94, 0, 19, '19', 0),
	(16318, 333, 103, 5, 11, '11', 0),
	(16319, 333, 119, 17, 7, '7', 1),
	(16320, 333, 105, 0, 22, '22', 0),
	(16321, 333, 145, 17, 8, '8', 0),
	(16322, 333, 146, 0, 28, '28', 0),
	(16323, 333, 90, 0, 31, '31', 0),
	(16324, 333, 127, 1, 17, '17', 0),
	(16325, 333, 147, 0, 26, '26', 0),
	(16326, 333, 88, 1, 16, '16', 0),
	(16327, 333, 95, 25, 6, '6', 1),
	(16328, 333, 77, 40, 3, '3', 0),
	(16329, 333, 148, 0, 20, '20', 0),
	(16330, 333, 129, 0, 29, '29', 0),
	(16331, 333, 110, 0, 25, '25', 0),
	(16332, 333, 117, 60, 2, '2', 4),
	(16333, 333, 122, 6, 10, '10', 0),
	(16334, 333, 118, 3, 12, '12', 0),
	(16335, 333, 78, 0, 23, '23', 0),
	(16336, 333, 151, 0, 18, '18', 0),
	(16337, 333, 140, 0, 35, '35', 0),
	(16338, 333, 81, 0, 32, '32', 0),
	(16339, 333, 109, 0, 27, '27', 0),
	(16340, 333, 99, 0, 30, '30', 0),
	(16341, 333, 114, 0, 34, '34', 0),
	(16342, 333, 149, 0, 37, '37', 0),
	(16343, 333, 150, 0, 39, '39', 0),
	(16344, 333, 92, 0, 36, '36', 0),
	(16345, 333, 112, 0, 21, '21', 0),
	(16346, 333, 133, 2, 13, '13', 0),
	(16347, 333, 139, 0, 24, '24', 0),
	(16348, 333, 101, 0, 33, '33', 0),
	(16349, 333, 152, 0, 38, '38', 0),
	(16350, 334, 102, 78, 1, '1', 6),
	(16351, 334, 55, 13, 9, '9', 0),
	(16352, 334, 123, 30, 5, '5', 1),
	(16353, 334, 137, 26, 6, '6', 0),
	(16354, 334, 131, 2, 14, '14', 0),
	(16355, 334, 138, 2, 16, '16', 0),
	(16356, 334, 94, 0, 19, '19', 0),
	(16357, 334, 103, 5, 11, '11', 0),
	(16358, 334, 119, 19, 8, '8', 1),
	(16359, 334, 105, 0, 23, '23', 0),
	(16360, 334, 145, 21, 7, '7', 0),
	(16361, 334, 146, 0, 29, '29', 0),
	(16362, 334, 90, 0, 32, '32', 0),
	(16363, 334, 127, 1, 17, '17', 0),
	(16364, 334, 147, 0, 27, '27', 0),
	(16365, 334, 88, 2, 15, '15', 0),
	(16366, 334, 95, 31, 4, '4', 1),
	(16367, 334, 77, 40, 3, '3', 0),
	(16368, 334, 148, 0, 21, '21', 0),
	(16369, 334, 129, 0, 30, '30', 0),
	(16370, 334, 110, 0, 26, '26', 0),
	(16371, 334, 117, 69, 2, '2', 5),
	(16372, 334, 122, 6, 10, '10', 0),
	(16373, 334, 118, 3, 12, '12', 0),
	(16374, 334, 78, 0, 20, '20', 0),
	(16375, 334, 151, 0, 18, '18', 0),
	(16376, 334, 140, 0, 35, '35', 0),
	(16377, 334, 81, 0, 33, '33', 0),
	(16378, 334, 109, 0, 28, '28', 0),
	(16379, 334, 99, 0, 31, '31', 0),
	(16380, 334, 114, 0, 24, '24', 0),
	(16381, 334, 149, 0, 37, '37', 0),
	(16382, 334, 150, 0, 39, '39', 0),
	(16383, 334, 92, 0, 36, '36', 0),
	(16384, 334, 112, 0, 22, '22', 0),
	(16385, 334, 133, 2, 13, '13', 0),
	(16386, 334, 139, 0, 25, '25', 0),
	(16387, 334, 101, 0, 34, '34', 0),
	(16388, 334, 152, 0, 38, '38', 0),
	(16389, 335, 102, 78, 1, '1', 6),
	(16390, 335, 55, 13, 9, '9', 0),
	(16391, 335, 123, 32, 5, '5', 1),
	(16392, 335, 137, 35, 4, '4', 1),
	(16393, 335, 131, 2, 17, '17', 0),
	(16394, 335, 138, 3, 15, '15', 0),
	(16395, 335, 94, 0, 21, '21', 0),
	(16396, 335, 103, 5, 13, '13', 0),
	(16397, 335, 119, 22, 7, '7', 1),
	(16398, 335, 105, 0, 24, '24', 0),
	(16399, 335, 145, 21, 8, '8', 0),
	(16400, 335, 146, 0, 30, '30', 0),
	(16401, 335, 90, 6, 11, '11', 0),
	(16402, 335, 127, 1, 18, '18', 0),
	(16403, 335, 147, 0, 28, '28', 0),
	(16404, 335, 88, 6, 12, '12', 0),
	(16405, 335, 95, 31, 6, '6', 1),
	(16406, 335, 77, 40, 3, '3', 0),
	(16407, 335, 148, 0, 22, '22', 0),
	(16408, 335, 129, 0, 31, '31', 0),
	(16409, 335, 110, 0, 27, '27', 0),
	(16410, 335, 117, 69, 2, '2', 5),
	(16411, 335, 122, 6, 10, '10', 0),
	(16412, 335, 118, 3, 14, '14', 0),
	(16413, 335, 78, 0, 19, '19', 0),
	(16414, 335, 151, 0, 20, '20', 0),
	(16415, 335, 140, 0, 36, '36', 0),
	(16416, 335, 81, 0, 33, '33', 0),
	(16417, 335, 109, 0, 29, '29', 0),
	(16418, 335, 99, 0, 32, '32', 0),
	(16419, 335, 114, 0, 25, '25', 0),
	(16420, 335, 149, 0, 38, '38', 0),
	(16421, 335, 150, 0, 40, '40', 0),
	(16422, 335, 92, 0, 37, '37', 0),
	(16423, 335, 112, 0, 23, '23', 0),
	(16424, 335, 133, 2, 16, '16', 0),
	(16425, 335, 139, 0, 26, '26', 0),
	(16426, 335, 101, 0, 34, '34', 0),
	(16427, 335, 152, 0, 39, '39', 0),
	(16428, 335, 65, 0, 35, '35', 0),
	(16429, 336, 102, 78, 1, '1', 6),
	(16430, 336, 55, 13, 9, '9', 0),
	(16431, 336, 123, 34, 6, '6', 1),
	(16432, 336, 137, 43, 3, '3', 2),
	(16433, 336, 131, 2, 17, '17', 0),
	(16434, 336, 138, 3, 15, '15', 0),
	(16435, 336, 94, 0, 21, '21', 0),
	(16436, 336, 103, 5, 13, '13', 0),
	(16437, 336, 119, 23, 7, '7', 1),
	(16438, 336, 105, 0, 24, '24', 0),
	(16439, 336, 145, 21, 8, '8', 0),
	(16440, 336, 146, 0, 30, '30', 0),
	(16441, 336, 90, 6, 11, '11', 0),
	(16442, 336, 127, 1, 18, '18', 0),
	(16443, 336, 147, 0, 28, '28', 0),
	(16444, 336, 88, 6, 12, '12', 0),
	(16445, 336, 95, 37, 5, '5', 1),
	(16446, 336, 77, 43, 4, '4', 0),
	(16447, 336, 148, 0, 22, '22', 0),
	(16448, 336, 129, 0, 31, '31', 0),
	(16449, 336, 110, 0, 27, '27', 0),
	(16450, 336, 117, 71, 2, '2', 5),
	(16451, 336, 122, 6, 10, '10', 0),
	(16452, 336, 118, 3, 14, '14', 0),
	(16453, 336, 78, 0, 19, '19', 0),
	(16454, 336, 151, 0, 20, '20', 0),
	(16455, 336, 140, 0, 36, '36', 0),
	(16456, 336, 81, 0, 33, '33', 0),
	(16457, 336, 109, 0, 29, '29', 0),
	(16458, 336, 99, 0, 32, '32', 0),
	(16459, 336, 114, 0, 25, '25', 0),
	(16460, 336, 149, 0, 38, '38', 0),
	(16461, 336, 150, 0, 40, '40', 0),
	(16462, 336, 92, 0, 37, '37', 0),
	(16463, 336, 112, 0, 23, '23', 0),
	(16464, 336, 133, 2, 16, '16', 0),
	(16465, 336, 139, 0, 26, '26', 0),
	(16466, 336, 101, 0, 34, '34', 0),
	(16467, 336, 152, 0, 39, '39', 0),
	(16468, 336, 65, 0, 35, '35', 0),
	(17060, 305, 102, 10, 1, '1', 1),
	(17061, 305, 117, 6, 2, '2', 0),
	(17062, 305, 137, 4, 3, '3', 0),
	(17063, 305, 131, 3, 4, '4', 0),
	(17064, 305, 138, 2, 5, '5', 0),
	(17065, 305, 88, 1, 6, '6', 0),
	(17066, 305, 78, 0, 7, '7', 0),
	(17067, 305, 99, 0, 8, '8', 0),
	(17068, 305, 94, 0, 9, '9', 0),
	(17069, 305, 92, 0, 10, '10', 0),
	(17070, 305, 84, 0, 11, '11', 0),
	(17071, 305, 55, 0, 12, '12', 0),
	(17072, 305, 57, 0, 13, '13', 0),
	(17073, 305, 119, 0, 14, '14', 0),
	(17074, 305, 90, 0, 15, '15', 0),
	(17075, 305, 105, 0, 16, '16', 0),
	(17076, 305, 122, 0, 17, '17', 0),
	(17077, 305, 123, 0, 18, '18', 0),
	(17078, 305, 77, 0, 19, '19', 0),
	(17079, 305, 95, 0, 20, '20', 0),
	(17080, 305, 127, 0, 21, '21', 0),
	(17081, 305, 87, 0, 22, '22', 0),
	(17082, 305, 139, 0, 23, '23', 0),
	(17083, 305, 81, 0, 24, '24', 0),
	(17084, 305, 109, 0, 25, '25', 0),
	(17085, 305, 103, 0, 26, '26', 0),
	(17086, 305, 133, 0, 27, '27', 0),
	(17087, 305, 140, 0, 28, '28', 0),
	(17088, 305, 100, 0, 29, '29', 0),
	(17089, 305, 141, 0, 30, '30', 0),
	(17090, 305, 110, 0, 31, '31', 0),
	(17091, 305, 142, 0, 32, '32', 0),
	(17092, 305, 129, 0, 33, '33', 0),
	(17093, 305, 128, 0, 34, '34', 0),
	(17094, 306, 102, 20, 1, '1', 2),
	(17095, 306, 117, 9, 2, '2', 0),
	(17096, 306, 137, 6, 4, '4', 0),
	(17097, 306, 131, 3, 6, '6', 0),
	(17098, 306, 138, 2, 7, '7', 0),
	(17099, 306, 88, 1, 9, '9', 0),
	(17100, 306, 78, 0, 11, '11', 0),
	(17101, 306, 99, 0, 13, '13', 0),
	(17102, 306, 94, 0, 15, '15', 0),
	(17103, 306, 92, 0, 16, '16', 0),
	(17104, 306, 84, 0, 18, '18', 0),
	(17105, 306, 55, 1, 8, '8', 0),
	(17106, 306, 57, 0, 14, '14', 0),
	(17107, 306, 119, 6, 3, '3', 0),
	(17108, 306, 90, 0, 10, '10', 0),
	(17109, 306, 105, 0, 22, '22', 0),
	(17110, 306, 122, 0, 24, '24', 0),
	(17111, 306, 123, 0, 17, '17', 0),
	(17112, 306, 77, 4, 5, '5', 0),
	(17113, 306, 95, 0, 20, '20', 0),
	(17114, 306, 127, 0, 28, '28', 0),
	(17115, 306, 87, 0, 23, '23', 0),
	(17116, 306, 139, 0, 19, '19', 0),
	(17117, 306, 81, 0, 12, '12', 0),
	(17118, 306, 109, 0, 26, '26', 0),
	(17119, 306, 103, 0, 25, '25', 0),
	(17120, 306, 133, 0, 29, '29', 0),
	(17121, 306, 140, 0, 30, '30', 0),
	(17122, 306, 100, 0, 21, '21', 0),
	(17123, 306, 141, 0, 31, '31', 0),
	(17124, 306, 110, 0, 27, '27', 0),
	(17125, 306, 142, 0, 33, '33', 0),
	(17126, 306, 129, 0, 32, '32', 0),
	(17127, 306, 128, 0, 34, '34', 0),
	(17128, 307, 102, 30, 1, '1', 3),
	(17129, 307, 117, 9, 3, '3', 0),
	(17130, 307, 137, 6, 5, '5', 0),
	(17131, 307, 131, 3, 8, '8', 0),
	(17132, 307, 138, 2, 10, '10', 0),
	(17133, 307, 88, 1, 12, '12', 0),
	(17134, 307, 78, 0, 16, '16', 0),
	(17135, 307, 99, 0, 19, '19', 0),
	(17136, 307, 94, 3, 7, '7', 0),
	(17137, 307, 92, 0, 21, '21', 0),
	(17138, 307, 84, 0, 23, '23', 0),
	(17139, 307, 55, 1, 11, '11', 0),
	(17140, 307, 57, 2, 9, '9', 0),
	(17141, 307, 119, 6, 4, '4', 0),
	(17142, 307, 90, 0, 15, '15', 0),
	(17143, 307, 105, 0, 28, '28', 0),
	(17144, 307, 122, 0, 29, '29', 0),
	(17145, 307, 123, 0, 14, '14', 0),
	(17146, 307, 77, 10, 2, '2', 0),
	(17147, 307, 95, 0, 26, '26', 0),
	(17148, 307, 127, 0, 25, '25', 0),
	(17149, 307, 87, 0, 17, '17', 0),
	(17150, 307, 139, 0, 24, '24', 0),
	(17151, 307, 81, 0, 18, '18', 0),
	(17152, 307, 109, 4, 6, '6', 0),
	(17153, 307, 103, 0, 30, '30', 0),
	(17154, 307, 133, 0, 31, '31', 0),
	(17155, 307, 140, 0, 32, '32', 0),
	(17156, 307, 100, 0, 22, '22', 0),
	(17157, 307, 141, 1, 13, '13', 0),
	(17158, 307, 110, 0, 27, '27', 0),
	(17159, 307, 142, 0, 35, '35', 0),
	(17160, 307, 129, 0, 34, '34', 0),
	(17161, 307, 128, 0, 20, '20', 0),
	(17162, 307, 120, 0, 33, '33', 0),
	(17163, 308, 102, 40, 1, '1', 4),
	(17164, 308, 117, 11, 2, '2', 0),
	(17165, 308, 137, 6, 6, '6', 0),
	(17166, 308, 131, 3, 11, '11', 0),
	(17167, 308, 138, 2, 13, '13', 0),
	(17168, 308, 88, 1, 15, '15', 0),
	(17169, 308, 78, 0, 18, '18', 0),
	(17170, 308, 99, 0, 22, '22', 0),
	(17171, 308, 94, 3, 10, '10', 0),
	(17172, 308, 92, 0, 19, '19', 0),
	(17173, 308, 84, 0, 26, '26', 0),
	(17174, 308, 55, 5, 7, '7', 0),
	(17175, 308, 57, 2, 12, '12', 0),
	(17176, 308, 119, 6, 4, '4', 0),
	(17177, 308, 90, 3, 9, '9', 0),
	(17178, 308, 105, 0, 29, '29', 0),
	(17179, 308, 122, 0, 30, '30', 0),
	(17180, 308, 123, 0, 17, '17', 0),
	(17181, 308, 77, 10, 3, '3', 0),
	(17182, 308, 95, 6, 5, '5', 0),
	(17183, 308, 127, 0, 27, '27', 0),
	(17184, 308, 87, 0, 21, '21', 0),
	(17185, 308, 139, 1, 14, '14', 0),
	(17186, 308, 81, 0, 20, '20', 0),
	(17187, 308, 109, 4, 8, '8', 0),
	(17188, 308, 103, 0, 23, '23', 0),
	(17189, 308, 133, 0, 31, '31', 0),
	(17190, 308, 140, 0, 33, '33', 0),
	(17191, 308, 100, 0, 25, '25', 0),
	(17192, 308, 141, 1, 16, '16', 0),
	(17193, 308, 110, 0, 28, '28', 0),
	(17194, 308, 142, 0, 35, '35', 0),
	(17195, 308, 129, 0, 34, '34', 0),
	(17196, 308, 128, 0, 24, '24', 0),
	(17197, 308, 120, 0, 32, '32', 0),
	(17198, 309, 102, 40, 1, '1', 4),
	(17199, 309, 117, 11, 3, '3', 0),
	(17200, 309, 137, 16, 2, '2', 1),
	(17201, 309, 131, 9, 6, '6', 0),
	(17202, 309, 138, 2, 15, '15', 0),
	(17203, 309, 88, 1, 17, '17', 0),
	(17204, 309, 78, 0, 20, '20', 0),
	(17205, 309, 99, 0, 24, '24', 0),
	(17206, 309, 94, 3, 10, '10', 0),
	(17207, 309, 92, 2, 13, '13', 0),
	(17208, 309, 84, 0, 27, '27', 0),
	(17209, 309, 55, 5, 8, '8', 0),
	(17210, 309, 57, 2, 14, '14', 0),
	(17211, 309, 119, 10, 4, '4', 0),
	(17212, 309, 90, 3, 11, '11', 0),
	(17213, 309, 105, 0, 31, '31', 0),
	(17214, 309, 122, 0, 30, '30', 0),
	(17215, 309, 123, 0, 19, '19', 0),
	(17216, 309, 77, 10, 5, '5', 0),
	(17217, 309, 95, 7, 7, '7', 0),
	(17218, 309, 127, 0, 28, '28', 0),
	(17219, 309, 87, 0, 23, '23', 0),
	(17220, 309, 139, 1, 16, '16', 0),
	(17221, 309, 81, 0, 22, '22', 0),
	(17222, 309, 109, 4, 9, '9', 0),
	(17223, 309, 103, 0, 25, '25', 0),
	(17224, 309, 133, 0, 32, '32', 0),
	(17225, 309, 140, 0, 29, '29', 0),
	(17226, 309, 100, 0, 21, '21', 0),
	(17227, 309, 141, 1, 18, '18', 0),
	(17228, 309, 110, 3, 12, '12', 0),
	(17229, 309, 142, 0, 36, '36', 0),
	(17230, 309, 129, 0, 35, '35', 0),
	(17231, 309, 128, 0, 26, '26', 0),
	(17232, 309, 120, 0, 33, '33', 0),
	(17233, 309, 65, 0, 34, '34', 0),
	(17234, 310, 102, 44, 1, '1', 4),
	(17235, 310, 117, 11, 5, '5', 0),
	(17236, 310, 137, 16, 3, '3', 1),
	(17237, 310, 131, 9, 7, '7', 0),
	(17238, 310, 138, 2, 15, '15', 0),
	(17239, 310, 88, 1, 18, '18', 0),
	(17240, 310, 78, 0, 22, '22', 0),
	(17241, 310, 99, 0, 25, '25', 0),
	(17242, 310, 94, 3, 12, '12', 0),
	(17243, 310, 92, 2, 13, '13', 0),
	(17244, 310, 84, 0, 28, '28', 0),
	(17245, 310, 55, 5, 9, '9', 0),
	(17246, 310, 57, 2, 14, '14', 0),
	(17247, 310, 119, 20, 2, '2', 1),
	(17248, 310, 90, 5, 10, '10', 0),
	(17249, 310, 105, 0, 32, '32', 0),
	(17250, 310, 122, 0, 31, '31', 0),
	(17251, 310, 123, 0, 20, '20', 0),
	(17252, 310, 77, 10, 6, '6', 0),
	(17253, 310, 95, 13, 4, '4', 0),
	(17254, 310, 127, 0, 29, '29', 0),
	(17255, 310, 87, 0, 24, '24', 0),
	(17256, 310, 139, 1, 16, '16', 0),
	(17257, 310, 81, 0, 21, '21', 0),
	(17258, 310, 109, 4, 11, '11', 0),
	(17259, 310, 103, 1, 17, '17', 0),
	(17260, 310, 133, 0, 34, '34', 0),
	(17261, 310, 140, 0, 30, '30', 0),
	(17262, 310, 100, 0, 23, '23', 0),
	(17263, 310, 141, 1, 19, '19', 0),
	(17264, 310, 110, 6, 8, '8', 0),
	(17265, 310, 142, 0, 36, '36', 0),
	(17266, 310, 129, 0, 33, '33', 0),
	(17267, 310, 128, 0, 26, '26', 0),
	(17268, 310, 120, 0, 35, '35', 0),
	(17269, 310, 65, 0, 27, '27', 0),
	(17270, 311, 102, 48, 1, '1', 4),
	(17271, 311, 117, 17, 4, '4', 0),
	(17272, 311, 137, 16, 5, '5', 1),
	(17273, 311, 131, 9, 7, '7', 0),
	(17274, 311, 138, 2, 15, '15', 0),
	(17275, 311, 88, 1, 18, '18', 0),
	(17276, 311, 78, 0, 23, '23', 0),
	(17277, 311, 99, 0, 26, '26', 0),
	(17278, 311, 94, 3, 12, '12', 0),
	(17279, 311, 92, 2, 13, '13', 0),
	(17280, 311, 84, 0, 29, '29', 0),
	(17281, 311, 55, 8, 8, '8', 0),
	(17282, 311, 57, 2, 14, '14', 0),
	(17283, 311, 119, 22, 3, '3', 1),
	(17284, 311, 90, 5, 10, '10', 0),
	(17285, 311, 105, 0, 33, '33', 0),
	(17286, 311, 122, 0, 31, '31', 0),
	(17287, 311, 123, 0, 20, '20', 0),
	(17288, 311, 77, 10, 6, '6', 0),
	(17289, 311, 95, 23, 2, '2', 1),
	(17290, 311, 127, 0, 22, '22', 0),
	(17291, 311, 87, 0, 25, '25', 0),
	(17292, 311, 139, 1, 16, '16', 0),
	(17293, 311, 81, 0, 21, '21', 0),
	(17294, 311, 109, 4, 11, '11', 0),
	(17295, 311, 103, 1, 17, '17', 0),
	(17296, 311, 133, 0, 34, '34', 0),
	(17297, 311, 140, 0, 30, '30', 0),
	(17298, 311, 100, 0, 24, '24', 0),
	(17299, 311, 141, 1, 19, '19', 0),
	(17300, 311, 110, 7, 9, '9', 0),
	(17301, 311, 142, 0, 36, '36', 0),
	(17302, 311, 129, 0, 32, '32', 0),
	(17303, 311, 128, 0, 27, '27', 0),
	(17304, 311, 120, 0, 35, '35', 0),
	(17305, 311, 65, 0, 28, '28', 0),
	(17306, 312, 102, 51, 1, '1', 4),
	(17307, 312, 117, 21, 4, '4', 0),
	(17308, 312, 137, 18, 5, '5', 1),
	(17309, 312, 131, 9, 7, '7', 0),
	(17310, 312, 138, 2, 14, '14', 0),
	(17311, 312, 88, 1, 18, '18', 0),
	(17312, 312, 78, 0, 23, '23', 0),
	(17313, 312, 99, 0, 26, '26', 0),
	(17314, 312, 94, 3, 12, '12', 0),
	(17315, 312, 92, 3, 13, '13', 0),
	(17316, 312, 84, 0, 29, '29', 0),
	(17317, 312, 55, 8, 8, '8', 0),
	(17318, 312, 57, 2, 15, '15', 0),
	(17319, 312, 119, 22, 3, '3', 1),
	(17320, 312, 90, 5, 10, '10', 0),
	(17321, 312, 105, 0, 33, '33', 0),
	(17322, 312, 122, 0, 31, '31', 0),
	(17323, 312, 123, 0, 20, '20', 0),
	(17324, 312, 77, 16, 6, '6', 0),
	(17325, 312, 95, 33, 2, '2', 2),
	(17326, 312, 127, 0, 22, '22', 0),
	(17327, 312, 87, 0, 25, '25', 0),
	(17328, 312, 139, 1, 16, '16', 0),
	(17329, 312, 81, 0, 21, '21', 0),
	(17330, 312, 109, 4, 11, '11', 0),
	(17331, 312, 103, 1, 17, '17', 0),
	(17332, 312, 133, 0, 34, '34', 0),
	(17333, 312, 140, 0, 30, '30', 0),
	(17334, 312, 100, 0, 24, '24', 0),
	(17335, 312, 141, 1, 19, '19', 0),
	(17336, 312, 110, 7, 9, '9', 0),
	(17337, 312, 142, 0, 36, '36', 0),
	(17338, 312, 129, 0, 32, '32', 0),
	(17339, 312, 128, 0, 27, '27', 0),
	(17340, 312, 120, 0, 35, '35', 0),
	(17341, 312, 65, 0, 28, '28', 0),
	(17342, 313, 102, 51, 1, '1', 4),
	(17343, 313, 117, 21, 4, '4', 0),
	(17344, 313, 137, 18, 6, '6', 1),
	(17345, 313, 131, 9, 8, '8', 0),
	(17346, 313, 138, 2, 14, '14', 0),
	(17347, 313, 88, 1, 18, '18', 0),
	(17348, 313, 78, 0, 23, '23', 0),
	(17349, 313, 99, 0, 26, '26', 0),
	(17350, 313, 94, 3, 13, '13', 0),
	(17351, 313, 92, 4, 12, '12', 0),
	(17352, 313, 84, 0, 29, '29', 0),
	(17353, 313, 55, 12, 7, '7', 0),
	(17354, 313, 57, 2, 15, '15', 0),
	(17355, 313, 119, 28, 3, '3', 1),
	(17356, 313, 90, 5, 10, '10', 0),
	(17357, 313, 105, 0, 33, '33', 0),
	(17358, 313, 122, 0, 31, '31', 0),
	(17359, 313, 123, 0, 20, '20', 0),
	(17360, 313, 77, 19, 5, '5', 0),
	(17361, 313, 95, 43, 2, '2', 3),
	(17362, 313, 127, 0, 22, '22', 0),
	(17363, 313, 87, 0, 25, '25', 0),
	(17364, 313, 139, 1, 16, '16', 0),
	(17365, 313, 81, 0, 21, '21', 0),
	(17366, 313, 109, 4, 11, '11', 0),
	(17367, 313, 103, 1, 17, '17', 0),
	(17368, 313, 133, 0, 34, '34', 0),
	(17369, 313, 140, 0, 30, '30', 0),
	(17370, 313, 100, 0, 24, '24', 0),
	(17371, 313, 141, 1, 19, '19', 0),
	(17372, 313, 110, 9, 9, '9', 0),
	(17373, 313, 142, 0, 37, '37', 0),
	(17374, 313, 129, 0, 32, '32', 0),
	(17375, 313, 128, 0, 27, '27', 0),
	(17376, 313, 120, 0, 35, '35', 0),
	(17377, 313, 65, 0, 28, '28', 0),
	(17378, 313, 143, 0, 36, '36', 0),
	(17379, 314, 102, 61, 1, '1', 5),
	(17380, 314, 117, 21, 5, '5', 0),
	(17381, 314, 137, 18, 6, '6', 1),
	(17382, 314, 131, 9, 8, '8', 0),
	(17383, 314, 138, 2, 14, '14', 0),
	(17384, 314, 88, 1, 19, '19', 0),
	(17385, 314, 78, 0, 24, '24', 0),
	(17386, 314, 99, 0, 27, '27', 0),
	(17387, 314, 94, 3, 13, '13', 0),
	(17388, 314, 92, 4, 12, '12', 0),
	(17389, 314, 84, 0, 30, '30', 0),
	(17390, 314, 55, 14, 7, '7', 0),
	(17391, 314, 57, 2, 15, '15', 0),
	(17392, 314, 119, 32, 3, '3', 1),
	(17393, 314, 90, 5, 10, '10', 0),
	(17394, 314, 105, 0, 33, '33', 0),
	(17395, 314, 122, 1, 18, '18', 0),
	(17396, 314, 123, 0, 21, '21', 0),
	(17397, 314, 77, 22, 4, '4', 0),
	(17398, 314, 95, 49, 2, '2', 3),
	(17399, 314, 127, 0, 23, '23', 0),
	(17400, 314, 87, 0, 26, '26', 0),
	(17401, 314, 139, 1, 16, '16', 0),
	(17402, 314, 81, 0, 22, '22', 0),
	(17403, 314, 109, 4, 11, '11', 0),
	(17404, 314, 103, 1, 17, '17', 0),
	(17405, 314, 133, 0, 34, '34', 0),
	(17406, 314, 140, 0, 31, '31', 0),
	(17407, 314, 100, 0, 25, '25', 0),
	(17408, 314, 141, 1, 20, '20', 0),
	(17409, 314, 110, 9, 9, '9', 0),
	(17410, 314, 142, 0, 37, '37', 0),
	(17411, 314, 129, 0, 32, '32', 0),
	(17412, 314, 128, 0, 28, '28', 0),
	(17413, 314, 120, 0, 35, '35', 0),
	(17414, 314, 65, 0, 29, '29', 0),
	(17415, 314, 143, 0, 36, '36', 0),
	(17416, 315, 102, 71, 1, '1', 6),
	(17417, 315, 117, 21, 6, '6', 0),
	(17418, 315, 137, 22, 5, '5', 1),
	(17419, 315, 131, 9, 8, '8', 0),
	(17420, 315, 138, 2, 14, '14', 0),
	(17421, 315, 88, 1, 20, '20', 0),
	(17422, 315, 78, 0, 26, '26', 0),
	(17423, 315, 99, 0, 28, '28', 0),
	(17424, 315, 94, 3, 13, '13', 0),
	(17425, 315, 92, 4, 12, '12', 0),
	(17426, 315, 84, 0, 29, '29', 0),
	(17427, 315, 55, 14, 7, '7', 0),
	(17428, 315, 57, 2, 15, '15', 0),
	(17429, 315, 119, 34, 3, '3', 1),
	(17430, 315, 90, 8, 10, '10', 0),
	(17431, 315, 105, 0, 33, '33', 0),
	(17432, 315, 122, 1, 19, '19', 0),
	(17433, 315, 123, 0, 22, '22', 0),
	(17434, 315, 77, 28, 4, '4', 0),
	(17435, 315, 95, 49, 2, '2', 3),
	(17436, 315, 127, 0, 25, '25', 0),
	(17437, 315, 87, 1, 17, '17', 0),
	(17438, 315, 139, 1, 16, '16', 0),
	(17439, 315, 81, 0, 23, '23', 0),
	(17440, 315, 109, 4, 11, '11', 0),
	(17441, 315, 103, 1, 18, '18', 0),
	(17442, 315, 133, 0, 35, '35', 0),
	(17443, 315, 140, 0, 32, '32', 0),
	(17444, 315, 100, 0, 27, '27', 0),
	(17445, 315, 141, 1, 21, '21', 0),
	(17446, 315, 110, 9, 9, '9', 0),
	(17447, 315, 142, 0, 38, '38', 0),
	(17448, 315, 129, 0, 31, '31', 0),
	(17449, 315, 128, 0, 30, '30', 0),
	(17450, 315, 120, 0, 36, '36', 0),
	(17451, 315, 65, 0, 24, '24', 0),
	(17452, 315, 143, 0, 37, '37', 0),
	(17453, 315, 30, 0, 34, '34', 0),
	(17454, 316, 102, 77, 1, '1', 6),
	(17455, 316, 117, 25, 5, '5', 0),
	(17456, 316, 137, 23, 6, '6', 1),
	(17457, 316, 131, 9, 8, '8', 0),
	(17458, 316, 138, 2, 14, '14', 0),
	(17459, 316, 88, 1, 21, '21', 0),
	(17460, 316, 78, 0, 27, '27', 0),
	(17461, 316, 99, 0, 29, '29', 0),
	(17462, 316, 94, 3, 13, '13', 0),
	(17463, 316, 92, 4, 12, '12', 0),
	(17464, 316, 84, 0, 30, '30', 0),
	(17465, 316, 55, 14, 7, '7', 0),
	(17466, 316, 57, 2, 15, '15', 0),
	(17467, 316, 119, 34, 3, '3', 1),
	(17468, 316, 90, 8, 10, '10', 0),
	(17469, 316, 105, 0, 34, '34', 0),
	(17470, 316, 122, 1, 19, '19', 0),
	(17471, 316, 123, 0, 23, '23', 0),
	(17472, 316, 77, 31, 4, '4', 0),
	(17473, 316, 95, 59, 2, '2', 4),
	(17474, 316, 127, 0, 26, '26', 0),
	(17475, 316, 87, 1, 18, '18', 0),
	(17476, 316, 139, 1, 17, '17', 0),
	(17477, 316, 81, 0, 24, '24', 0),
	(17478, 316, 109, 4, 11, '11', 0),
	(17479, 316, 103, 1, 20, '20', 0),
	(17480, 316, 133, 0, 35, '35', 0),
	(17481, 316, 140, 0, 33, '33', 0),
	(17482, 316, 100, 0, 28, '28', 0),
	(17483, 316, 141, 1, 22, '22', 0),
	(17484, 316, 110, 9, 9, '9', 0),
	(17485, 316, 142, 0, 38, '38', 0),
	(17486, 316, 129, 0, 32, '32', 0),
	(17487, 316, 128, 0, 31, '31', 0),
	(17488, 316, 120, 0, 36, '36', 0),
	(17489, 316, 65, 0, 25, '25', 0),
	(17490, 316, 143, 0, 37, '37', 0),
	(17491, 316, 30, 2, 16, '16', 0),
	(17492, 317, 102, 83, 1, '1', 6),
	(17493, 317, 117, 25, 6, '6', 0),
	(17494, 317, 137, 25, 5, '5', 1),
	(17495, 317, 131, 9, 8, '8', 0),
	(17496, 317, 138, 2, 15, '15', 0),
	(17497, 317, 88, 1, 21, '21', 0),
	(17498, 317, 78, 0, 27, '27', 0),
	(17499, 317, 99, 0, 29, '29', 0),
	(17500, 317, 94, 6, 11, '11', 0),
	(17501, 317, 92, 4, 13, '13', 0),
	(17502, 317, 84, 0, 30, '30', 0),
	(17503, 317, 55, 18, 7, '7', 0),
	(17504, 317, 57, 2, 16, '16', 0),
	(17505, 317, 119, 44, 3, '3', 2),
	(17506, 317, 90, 8, 10, '10', 0),
	(17507, 317, 105, 0, 33, '33', 0),
	(17508, 317, 122, 1, 19, '19', 0),
	(17509, 317, 123, 0, 23, '23', 0),
	(17510, 317, 77, 31, 4, '4', 0),
	(17511, 317, 95, 59, 2, '2', 4),
	(17512, 317, 127, 0, 24, '24', 0),
	(17513, 317, 87, 1, 18, '18', 0),
	(17514, 317, 139, 1, 17, '17', 0),
	(17515, 317, 81, 0, 25, '25', 0),
	(17516, 317, 109, 4, 12, '12', 0),
	(17517, 317, 103, 1, 20, '20', 0),
	(17518, 317, 133, 0, 35, '35', 0),
	(17519, 317, 140, 0, 34, '34', 0),
	(17520, 317, 100, 0, 28, '28', 0),
	(17521, 317, 141, 1, 22, '22', 0),
	(17522, 317, 110, 9, 9, '9', 0),
	(17523, 317, 142, 0, 38, '38', 0),
	(17524, 317, 129, 0, 32, '32', 0),
	(17525, 317, 128, 0, 31, '31', 0),
	(17526, 317, 120, 0, 36, '36', 0),
	(17527, 317, 65, 0, 26, '26', 0),
	(17528, 317, 143, 0, 37, '37', 0),
	(17529, 317, 30, 3, 14, '14', 0),
	(17530, 318, 102, 85, 1, '1', 6),
	(17531, 318, 117, 31, 4, '4', 0),
	(17532, 318, 137, 25, 6, '6', 1),
	(17533, 318, 131, 9, 8, '8', 0),
	(17534, 318, 138, 2, 15, '15', 0),
	(17535, 318, 88, 1, 21, '21', 0),
	(17536, 318, 78, 0, 27, '27', 0),
	(17537, 318, 99, 0, 29, '29', 0),
	(17538, 318, 94, 6, 11, '11', 0),
	(17539, 318, 92, 4, 13, '13', 0),
	(17540, 318, 84, 0, 30, '30', 0),
	(17541, 318, 55, 21, 7, '7', 0),
	(17542, 318, 57, 2, 16, '16', 0),
	(17543, 318, 119, 48, 3, '3', 2),
	(17544, 318, 90, 8, 10, '10', 0),
	(17545, 318, 105, 0, 34, '34', 0),
	(17546, 318, 122, 1, 19, '19', 0),
	(17547, 318, 123, 0, 24, '24', 0),
	(17548, 318, 77, 31, 5, '5', 0),
	(17549, 318, 95, 69, 2, '2', 5),
	(17550, 318, 127, 0, 23, '23', 0),
	(17551, 318, 87, 1, 18, '18', 0),
	(17552, 318, 139, 1, 17, '17', 0),
	(17553, 318, 81, 0, 25, '25', 0),
	(17554, 318, 109, 4, 12, '12', 0),
	(17555, 318, 103, 1, 20, '20', 0),
	(17556, 318, 133, 0, 36, '36', 0),
	(17557, 318, 140, 0, 35, '35', 0),
	(17558, 318, 100, 0, 28, '28', 0),
	(17559, 318, 141, 1, 22, '22', 0),
	(17560, 318, 110, 9, 9, '9', 0),
	(17561, 318, 142, 0, 39, '39', 0),
	(17562, 318, 129, 0, 33, '33', 0),
	(17563, 318, 128, 0, 31, '31', 0),
	(17564, 318, 120, 0, 37, '37', 0),
	(17565, 318, 65, 0, 26, '26', 0),
	(17566, 318, 143, 0, 38, '38', 0),
	(17567, 318, 30, 4, 14, '14', 0),
	(17568, 318, 70, 0, 32, '32', 0),
	(17569, 319, 102, 91, 1, '1', 6),
	(17570, 319, 117, 34, 5, '5', 0),
	(17571, 319, 137, 25, 6, '6', 1),
	(17572, 319, 131, 10, 8, '8', 0),
	(17573, 319, 138, 2, 15, '15', 0),
	(17574, 319, 88, 1, 22, '22', 0),
	(17575, 319, 78, 0, 28, '28', 0),
	(17576, 319, 99, 0, 30, '30', 0),
	(17577, 319, 94, 6, 11, '11', 0),
	(17578, 319, 92, 4, 13, '13', 0),
	(17579, 319, 84, 2, 17, '17', 0),
	(17580, 319, 55, 21, 7, '7', 0),
	(17581, 319, 57, 2, 16, '16', 0),
	(17582, 319, 119, 52, 3, '3', 2),
	(17583, 319, 90, 8, 10, '10', 0),
	(17584, 319, 105, 0, 35, '35', 0),
	(17585, 319, 122, 1, 20, '20', 0),
	(17586, 319, 123, 0, 25, '25', 0),
	(17587, 319, 77, 41, 4, '4', 1),
	(17588, 319, 95, 69, 2, '2', 5),
	(17589, 319, 127, 0, 24, '24', 0),
	(17590, 319, 87, 1, 19, '19', 0),
	(17591, 319, 139, 1, 18, '18', 0),
	(17592, 319, 81, 0, 26, '26', 0),
	(17593, 319, 109, 4, 12, '12', 0),
	(17594, 319, 103, 1, 21, '21', 0),
	(17595, 319, 133, 0, 34, '34', 0),
	(17596, 319, 140, 0, 36, '36', 0),
	(17597, 319, 100, 0, 29, '29', 0),
	(17598, 319, 141, 1, 23, '23', 0),
	(17599, 319, 110, 9, 9, '9', 0),
	(17600, 319, 142, 0, 40, '40', 0),
	(17601, 319, 129, 0, 33, '33', 0),
	(17602, 319, 128, 0, 32, '32', 0),
	(17603, 319, 120, 0, 38, '38', 0),
	(17604, 319, 65, 0, 27, '27', 0),
	(17605, 319, 143, 0, 39, '39', 0),
	(17606, 319, 30, 4, 14, '14', 0),
	(17607, 319, 70, 0, 31, '31', 0),
	(17608, 319, 91, 0, 37, '37', 0),
	(17609, 319, 144, 0, 41, '41', 0),
	(17610, 320, 102, 96, 1, '1', 7),
	(17611, 320, 117, 34, 5, '5', 0),
	(17612, 320, 137, 26.5, 6, '6', 1),
	(17613, 320, 131, 10, 8, '8', 0),
	(17614, 320, 138, 2, 15, '15', 0),
	(17615, 320, 88, 1, 22, '22', 0),
	(17616, 320, 78, 0, 28, '28', 0),
	(17617, 320, 99, 0, 30, '30', 0),
	(17618, 320, 94, 6, 11, '11', 0),
	(17619, 320, 92, 4, 13, '13', 0),
	(17620, 320, 84, 2, 17, '17', 0),
	(17621, 320, 55, 21, 7, '7', 0),
	(17622, 320, 57, 2, 16, '16', 0),
	(17623, 320, 119, 53, 3, '3', 2),
	(17624, 320, 90, 8, 10, '10', 0),
	(17625, 320, 105, 0, 35, '35', 0),
	(17626, 320, 122, 1, 20, '20', 0),
	(17627, 320, 123, 0, 26, '26', 0),
	(17628, 320, 77, 43, 4, '4', 1),
	(17629, 320, 95, 72, 2, '2', 5),
	(17630, 320, 127, 0, 25, '25', 0),
	(17631, 320, 87, 1, 19, '19', 0),
	(17632, 320, 139, 1, 18, '18', 0),
	(17633, 320, 81, 0.5, 24, '24', 0),
	(17634, 320, 109, 4, 12, '12', 0),
	(17635, 320, 103, 1, 21, '21', 0),
	(17636, 320, 133, 0, 33, '33', 0),
	(17637, 320, 140, 0, 37, '37', 0),
	(17638, 320, 100, 0, 29, '29', 0),
	(17639, 320, 141, 1, 23, '23', 0),
	(17640, 320, 110, 9, 9, '9', 0),
	(17641, 320, 142, 0, 41, '41', 0),
	(17642, 320, 129, 0, 34, '34', 0),
	(17643, 320, 128, 0, 32, '32', 0),
	(17644, 320, 120, 0, 38, '38', 0),
	(17645, 320, 65, 0, 27, '27', 0),
	(17646, 320, 143, 0, 39, '39', 0),
	(17647, 320, 30, 4, 14, '14', 0),
	(17648, 320, 70, 0, 31, '31', 0),
	(17649, 320, 91, 0, 36, '36', 0),
	(17650, 320, 144, 0, 40, '40', 0),
	(17651, 2, 18, 15, 1, '1', 2),
	(17652, 2, 22, 10, 2, '2', 0),
	(17653, 2, 15, 8.5, 3, '3', 0),
	(17654, 2, 10, 8, 4, '4', 0),
	(17655, 2, 4, 4, 6, '6', 0),
	(17656, 2, 3, 3.5, 7, '7', 0),
	(17657, 2, 67, 2, 8, '8', 0),
	(17658, 2, 7, 1, 11, '11', 0),
	(17659, 2, 16, 0, 12, '12', 0),
	(17660, 2, 2, 4, 5, '5', 0),
	(17661, 2, 21, 0, 14, '14', 0),
	(17662, 2, 17, 1.5, 9, '9', 0),
	(17663, 2, 20, 0, 16, '16', 0),
	(17664, 2, 9, 0, 19, '19', 0),
	(17665, 2, 8, 0, 18, '18', 0),
	(17666, 2, 13, 0, 13, '13', 0),
	(17667, 2, 12, 0, 17, '17', 0),
	(17668, 2, 6, 0, 15, '15', 0),
	(17669, 2, 5, 0, 20, '20', 0),
	(17670, 2, 1, 1, 10, '10', 0),
	(17711, 3, 18, 21, 1, '1', 2),
	(17712, 3, 22, 15, 2, '2', 0),
	(17713, 3, 15, 8.5, 6, '6', 0),
	(17714, 3, 10, 10, 4, '4', 0),
	(17715, 3, 4, 4, 8, '8', 0),
	(17716, 3, 3, 3.5, 11, '11', 0),
	(17717, 3, 67, 3, 12, '12', 0),
	(17718, 3, 7, 1, 13, '13', 0),
	(17719, 3, 16, 0, 14, '14', 0),
	(17720, 3, 2, 4, 7, '7', 0),
	(17721, 3, 21, 0, 17, '17', 0),
	(17722, 3, 17, 9.5, 5, '5', 0),
	(17723, 3, 20, 10, 3, '3', 1),
	(17724, 3, 9, 0, 19, '19', 0),
	(17725, 3, 8, 0, 16, '16', 0),
	(17726, 3, 13, 0, 15, '15', 0),
	(17727, 3, 12, 0, 20, '20', 0),
	(17728, 3, 6, 0, 18, '18', 0),
	(17729, 3, 5, 4, 9, '9', 0),
	(17730, 3, 1, 4, 10, '10', 0),
	(17751, 4, 18, 31, 1, '1', 3),
	(17752, 4, 22, 19, 2, '2', 0),
	(17753, 4, 15, 14.5, 4, '4', 0),
	(17754, 4, 10, 12, 5, '5', 0),
	(17755, 4, 4, 5, 8, '8', 0),
	(17756, 4, 3, 3.5, 11, '11', 0),
	(17757, 4, 67, 3, 13, '13', 0),
	(17758, 4, 7, 1, 14, '14', 0),
	(17759, 4, 16, 0, 16, '16', 0),
	(17760, 4, 2, 4, 9, '9', 0),
	(17761, 4, 21, 0, 18, '18', 0),
	(17762, 4, 17, 9.5, 6, '6', 0),
	(17763, 4, 20, 18, 3, '3', 1),
	(17764, 4, 9, 0, 20, '20', 0),
	(17765, 4, 8, 3, 12, '12', 0),
	(17766, 4, 13, 0, 15, '15', 0),
	(17767, 4, 12, 0, 17, '17', 0),
	(17768, 4, 6, 0, 19, '19', 0),
	(17769, 4, 5, 4, 10, '10', 0),
	(17770, 4, 1, 9, 7, '7', 0),
	(17771, 5, 18, 41, 1, '1', 4),
	(17772, 5, 22, 27, 2, '2', 0),
	(17773, 5, 15, 14.5, 5, '5', 0),
	(17774, 5, 10, 12, 6, '6', 0),
	(17775, 5, 4, 9, 8, '8', 0),
	(17776, 5, 3, 4.5, 10, '10', 0),
	(17777, 5, 67, 3, 14, '14', 0),
	(17778, 5, 7, 1, 15, '15', 0),
	(17779, 5, 16, 0, 16, '16', 0),
	(17780, 5, 2, 6, 9, '9', 0),
	(17781, 5, 21, 0, 19, '19', 0),
	(17782, 5, 17, 15.5, 4, '4', 0),
	(17783, 5, 20, 23, 3, '3', 1),
	(17784, 5, 9, 0, 18, '18', 0),
	(17785, 5, 8, 3, 13, '13', 0),
	(17786, 5, 13, 3, 12, '12', 0),
	(17787, 5, 12, 0, 17, '17', 0),
	(17788, 5, 6, 0, 20, '20', 0),
	(17789, 5, 5, 4, 11, '11', 0),
	(17790, 5, 1, 9, 7, '7', 0),
	(17871, 7, 18, 61, 1, '1', 6),
	(17872, 7, 22, 35, 2, '2', 0),
	(17873, 7, 15, 19.5, 5, '5', 0),
	(17874, 7, 10, 13, 6, '6', 0),
	(17875, 7, 4, 11, 9, '9', 0),
	(17876, 7, 3, 11.5, 7, '7', 0),
	(17877, 7, 67, 3, 14, '14', 0),
	(17878, 7, 7, 2, 16, '16', 0),
	(17879, 7, 16, 0, 18, '18', 0),
	(17880, 7, 2, 6, 12, '12', 0),
	(17881, 7, 21, 0, 17, '17', 0),
	(17882, 7, 17, 27.5, 4, '4', 0),
	(17883, 7, 20, 29, 3, '3', 1),
	(17884, 7, 9, 2, 15, '15', 0),
	(17885, 7, 8, 9, 10, '10', 0),
	(17886, 7, 13, 11, 8, '8', 0),
	(17887, 7, 12, 0, 19, '19', 0),
	(17888, 7, 6, 0, 20, '20', 0),
	(17889, 7, 5, 4, 13, '13', 0),
	(17890, 7, 1, 9, 11, '11', 0),
	(17911, 8, 18, 64, 1, '1', 6),
	(17912, 8, 22, 41, 2, '2', 0),
	(17913, 8, 15, 21.5, 5, '5', 0),
	(17914, 8, 10, 13, 8, '8', 0),
	(17915, 8, 4, 11, 9, '9', 0),
	(17916, 8, 3, 15.5, 7, '7', 0),
	(17917, 8, 67, 3, 14, '14', 0),
	(17918, 8, 7, 2, 16, '16', 0),
	(17919, 8, 16, 0, 18, '18', 0),
	(17920, 8, 2, 6, 12, '12', 0),
	(17921, 8, 21, 0, 17, '17', 0),
	(17922, 8, 17, 35.5, 4, '4', 0),
	(17923, 8, 20, 39, 3, '3', 2),
	(17924, 8, 9, 2, 15, '15', 0),
	(17925, 8, 8, 10, 10, '10', 0),
	(17926, 8, 13, 16, 6, '6', 0),
	(17927, 8, 12, 0, 19, '19', 0),
	(17928, 8, 6, 0, 20, '20', 0),
	(17929, 8, 5, 4, 13, '13', 0),
	(17930, 8, 1, 9, 11, '11', 0),
	(17931, 6, 18, 51, 1, '1', 5),
	(17932, 6, 22, 35, 2, '2', 0),
	(17933, 6, 15, 14.5, 5, '5', 0),
	(17934, 6, 10, 12, 6, '6', 0),
	(17935, 6, 4, 11, 7, '7', 0),
	(17936, 6, 3, 7.5, 11, '11', 0),
	(17937, 6, 67, 3, 14, '14', 0),
	(17938, 6, 7, 2, 15, '15', 0),
	(17939, 6, 16, 0, 17, '17', 0),
	(17940, 6, 2, 6, 12, '12', 0),
	(17941, 6, 21, 0, 16, '16', 0),
	(17942, 6, 17, 19.5, 4, '4', 0),
	(17943, 6, 20, 23, 3, '3', 1),
	(17944, 6, 9, 0, 19, '19', 0),
	(17945, 6, 8, 9, 8, '8', 0),
	(17946, 6, 13, 8, 10, '10', 0),
	(17947, 6, 12, 0, 18, '18', 0),
	(17948, 6, 6, 0, 20, '20', 0),
	(17949, 6, 5, 4, 13, '13', 0),
	(17950, 6, 1, 9, 9, '9', 0),
	(17951, 9, 18, 68, 1, '1', 6),
	(17952, 9, 22, 44, 4, '4', 0),
	(17953, 9, 15, 21.5, 6, '6', 0),
	(17954, 9, 10, 13, 8, '8', 0),
	(17955, 9, 4, 13, 9, '9', 0),
	(17956, 9, 3, 20.5, 7, '7', 0),
	(17957, 9, 67, 3, 14, '14', 0),
	(17958, 9, 7, 2, 16, '16', 0),
	(17959, 9, 16, 0, 18, '18', 0),
	(17960, 9, 2, 6, 12, '12', 0),
	(17961, 9, 21, 0, 17, '17', 0),
	(17962, 9, 17, 45.5, 3, '3', 1),
	(17963, 9, 20, 47, 2, '2', 2),
	(17964, 9, 9, 2, 15, '15', 0),
	(17965, 9, 8, 10, 10, '10', 0),
	(17966, 9, 13, 22, 5, '5', 0),
	(17967, 9, 12, 0, 19, '19', 0),
	(17968, 9, 6, 0, 20, '20', 0),
	(17969, 9, 5, 5, 13, '13', 0),
	(17970, 9, 1, 9, 11, '11', 0),
	(17971, 10, 18, 70, 1, '1', 6),
	(17972, 10, 22, 44, 4, '4', 0),
	(17973, 10, 15, 22.5, 6, '6', 0),
	(17974, 10, 10, 16, 10, '10', 0),
	(17975, 10, 4, 13, 11, '11', 0),
	(17976, 10, 3, 25.5, 5, '5', 0),
	(17977, 10, 67, 3, 14, '14', 0),
	(17978, 10, 7, 2, 16, '16', 0),
	(17979, 10, 16, 0, 19, '19', 0),
	(17980, 10, 2, 6, 13, '13', 0),
	(17981, 10, 21, 0, 17, '17', 0),
	(17982, 10, 17, 51.5, 2, '2', 1),
	(17983, 10, 20, 47, 3, '3', 2),
	(17984, 10, 9, 2, 15, '15', 0),
	(17985, 10, 8, 18, 9, '9', 0),
	(17986, 10, 13, 22, 7, '7', 0),
	(17987, 10, 12, 0, 20, '20', 0),
	(17988, 10, 6, 0, 18, '18', 0),
	(17989, 10, 5, 9, 12, '12', 0),
	(17990, 10, 1, 19, 8, '8', 1),
	(17991, 10, 153, 0, 21, '21', 0),
	(17992, 11, 18, 72, 1, '1', 6),
	(17993, 11, 22, 54, 2, '2', 1),
	(17994, 11, 15, 22.5, 8, '8', 0),
	(17995, 11, 10, 16, 10, '10', 0),
	(17996, 11, 4, 16, 11, '11', 0),
	(17997, 11, 3, 29.5, 5, '5', 0),
	(17998, 11, 67, 3, 15, '15', 0),
	(17999, 11, 7, 2, 16, '16', 0),
	(18000, 11, 16, 0, 18, '18', 0),
	(18001, 11, 2, 6, 13, '13', 0),
	(18002, 11, 21, 0, 17, '17', 0),
	(18003, 11, 17, 51.5, 3, '3', 1),
	(18004, 11, 20, 47, 4, '4', 2),
	(18005, 11, 9, 3, 14, '14', 0),
	(18006, 11, 8, 24, 7, '7', 0),
	(18007, 11, 13, 22, 9, '9', 0),
	(18008, 11, 12, 0, 20, '20', 0),
	(18009, 11, 6, 0, 19, '19', 0),
	(18010, 11, 5, 14, 12, '12', 0),
	(18011, 11, 1, 27, 6, '6', 1),
	(18012, 11, 153, 0, 21, '21', 0),
	(18013, 11, 154, 0, 22, '22', 0),
	(18014, 11, 69, 0, 23, '23', 0),
	(18015, 12, 18, 72, 1, '1', 6),
	(18016, 12, 22, 56, 2, '2', 1),
	(18017, 12, 15, 22.5, 8, '8', 0),
	(18018, 12, 10, 16, 11, '11', 0),
	(18019, 12, 4, 16, 12, '12', 0),
	(18020, 12, 3, 30.5, 6, '6', 0),
	(18021, 12, 67, 3, 16, '16', 0),
	(18022, 12, 7, 2, 17, '17', 0),
	(18023, 12, 16, 0, 18, '18', 0),
	(18024, 12, 2, 10, 13, '13', 0),
	(18025, 12, 21, 8, 14, '14', 0),
	(18026, 12, 17, 51.5, 4, '4', 1),
	(18027, 12, 20, 53, 3, '3', 2),
	(18028, 12, 9, 8, 15, '15', 0),
	(18029, 12, 8, 34, 5, '5', 1),
	(18030, 12, 13, 22, 9, '9', 0),
	(18031, 12, 12, 0, 20, '20', 0),
	(18032, 12, 6, 0, 19, '19', 0),
	(18033, 12, 5, 17, 10, '10', 0),
	(18034, 12, 1, 27, 7, '7', 1),
	(18035, 12, 153, 0, 22, '22', 0),
	(18036, 12, 154, 0, 23, '23', 0),
	(18037, 12, 69, 0, 21, '21', 0),
	(18038, 13, 18, 80, 1, '1', 6),
	(18039, 13, 22, 66, 2, '2', 2),
	(18040, 13, 15, 22.5, 8, '8', 0),
	(18041, 13, 10, 16, 12, '12', 0),
	(18042, 13, 4, 20, 11, '11', 0),
	(18043, 13, 3, 30.5, 6, '6', 0),
	(18044, 13, 67, 3, 17, '17', 0),
	(18045, 13, 7, 2, 18, '18', 0),
	(18046, 13, 16, 5, 16, '16', 0),
	(18047, 13, 2, 12, 13, '13', 0),
	(18048, 13, 21, 8, 14, '14', 0),
	(18049, 13, 17, 51.5, 4, '4', 1),
	(18050, 13, 20, 54, 3, '3', 2),
	(18051, 13, 9, 8, 15, '15', 0),
	(18052, 13, 8, 40, 5, '5', 1),
	(18053, 13, 13, 22, 9, '9', 0),
	(18054, 13, 12, 0, 20, '20', 0),
	(18055, 13, 6, 0, 19, '19', 0),
	(18056, 13, 5, 20, 10, '10', 0),
	(18057, 13, 1, 27, 7, '7', 1),
	(18058, 13, 153, 0, 23, '23', 0),
	(18059, 13, 154, 0, 22, '22', 0),
	(18060, 13, 69, 0, 21, '21', 0),
	(18061, 13, 24, 0, 24, '24', 0),
	(18062, 14, 18, 84, 1, '1', 6),
	(18063, 14, 22, 69, 2, '2', 2),
	(18064, 14, 15, 22.5, 10, '10', 0),
	(18065, 14, 10, 24, 9, '9', 0),
	(18066, 14, 4, 26, 8, '8', 0),
	(18067, 14, 3, 30.5, 7, '7', 0),
	(18068, 14, 67, 3, 17, '17', 0),
	(18069, 14, 7, 2, 18, '18', 0),
	(18070, 14, 16, 5, 16, '16', 0),
	(18071, 14, 2, 12, 13, '13', 0),
	(18072, 14, 21, 8, 15, '15', 0),
	(18073, 14, 17, 51.5, 4, '4', 1),
	(18074, 14, 20, 59, 3, '3', 2),
	(18075, 14, 9, 9, 14, '14', 0),
	(18076, 14, 8, 40, 5, '5', 1),
	(18077, 14, 13, 22, 11, '11', 0),
	(18078, 14, 12, 0, 20, '20', 0),
	(18079, 14, 6, 0, 19, '19', 0),
	(18080, 14, 5, 22, 12, '12', 0),
	(18081, 14, 1, 37, 6, '6', 2),
	(18082, 14, 153, 0, 24, '24', 0),
	(18083, 14, 154, 0, 23, '23', 0),
	(18084, 14, 69, 0, 21, '21', 0),
	(18085, 14, 24, 0, 22, '22', 0),
	(18110, 15, 18, 85, 1, '1', 6),
	(18111, 15, 22, 71, 2, '2', 2),
	(18112, 15, 15, 30.5, 8, '8', 0),
	(18113, 15, 10, 24, 10, '10', 0),
	(18114, 15, 4, 26, 9, '9', 0),
	(18115, 15, 3, 34.5, 7, '7', 0),
	(18116, 15, 67, 3, 17, '17', 0),
	(18117, 15, 7, 2, 18, '18', 0),
	(18118, 15, 16, 5, 16, '16', 0),
	(18119, 15, 2, 15, 13, '13', 0),
	(18120, 15, 21, 8, 15, '15', 0),
	(18121, 15, 17, 51.5, 4, '4', 1),
	(18122, 15, 20, 69, 3, '3', 3),
	(18123, 15, 9, 9, 14, '14', 0),
	(18124, 15, 8, 45, 5, '5', 1),
	(18125, 15, 13, 22, 11, '11', 0),
	(18126, 15, 12, 0, 20, '20', 0),
	(18127, 15, 6, 0, 19, '19', 0),
	(18128, 15, 5, 22, 12, '12', 0),
	(18129, 15, 1, 43, 6, '6', 2),
	(18130, 15, 153, 0, 24, '24', 0),
	(18131, 15, 154, 0, 23, '23', 0),
	(18132, 15, 69, 0, 22, '22', 0),
	(18133, 15, 24, 0, 21, '21', 0),
	(18134, 16, 18, 89, 1, '1', 6),
	(18135, 16, 22, 72, 3, '3', 2),
	(18136, 16, 15, 30.5, 8, '8', 0),
	(18137, 16, 10, 24, 10, '10', 0),
	(18138, 16, 4, 26, 9, '9', 0),
	(18139, 16, 3, 34.5, 7, '7', 0),
	(18140, 16, 67, 5, 17, '17', 0),
	(18141, 16, 7, 2, 18, '18', 0),
	(18142, 16, 16, 5, 16, '16', 0),
	(18143, 16, 2, 15, 14, '14', 0),
	(18144, 16, 21, 8, 15, '15', 0),
	(18145, 16, 17, 61.5, 4, '4', 2),
	(18146, 16, 20, 74, 2, '2', 3),
	(18147, 16, 9, 17, 13, '13', 0),
	(18148, 16, 8, 48, 6, '6', 1),
	(18149, 16, 13, 22, 11, '11', 0),
	(18150, 16, 12, 0, 20, '20', 0),
	(18151, 16, 6, 0, 19, '19', 0),
	(18152, 16, 5, 22, 12, '12', 0),
	(18153, 16, 1, 49, 5, '5', 2),
	(18154, 16, 153, 0, 24, '24', 0),
	(18155, 16, 154, 0, 23, '23', 0),
	(18156, 16, 69, 0, 25, '25', 0),
	(18157, 16, 24, 0, 22, '22', 0),
	(18158, 16, 155, 0, 21, '21', 0),
	(18159, 356, 95, 9, 1, '1', 1),
	(18160, 356, 117, 6, 2, '2', 0),
	(18161, 356, 127, 4, 3, '3', 0),
	(18162, 356, 65, 3, 4, '4', 0),
	(18163, 356, 118, 2, 5, '5', 0),
	(18164, 356, 145, 1, 6, '6', 0),
	(18165, 356, 156, 0, 7, '7', 0),
	(18166, 356, 138, 0, 8, '8', 0),
	(18167, 356, 129, 0, 9, '9', 0),
	(18168, 356, 105, 0, 10, '10', 0),
	(18169, 356, 102, 0, 11, '11', 0),
	(18170, 356, 112, 0, 12, '12', 0),
	(18171, 356, 110, 0, 13, '13', 0),
	(18172, 356, 157, 0, 14, '14', 0),
	(18173, 356, 119, 0, 15, '15', 0),
	(18174, 356, 158, 0, 16, '16', 0),
	(18175, 356, 146, 0, 17, '17', 0),
	(18176, 356, 84, 0, 18, '18', 0),
	(18177, 356, 122, 0, 19, '19', 0),
	(18178, 356, 137, 0, 20, '20', 0),
	(18179, 356, 131, 0, 21, '21', 0),
	(18180, 356, 123, 0, 22, '22', 0),
	(18181, 356, 94, 0, 23, '23', 0),
	(18182, 356, 77, 0, 24, '24', 0),
	(18183, 356, 159, 0, 25, '25', 0),
	(18184, 356, 114, 0, 26, '26', 0),
	(18185, 356, 163, 0, 27, '27', 0),
	(18186, 356, 148, 0, 28, '28', 0),
	(18187, 356, 90, 0, 29, '29', 0),
	(18188, 356, 133, 0, 30, '30', 0),
	(18189, 356, 160, 0, 31, '31', 0),
	(18190, 356, 161, 0, 32, '32', 0),
	(18191, 356, 162, 0, 33, '33', 0),
	(18192, 356, 164, 0, 34, '34', 0),
	(18193, 356, 88, 0, 35, '35', 0),
	(18194, 356, 140, 0, 36, '36', 0),
	(18195, 356, 92, 0, 37, '37', 0),
	(18196, 357, 95, 9, 3, '3', 1),
	(18197, 357, 117, 12, 1, '1', 0),
	(18198, 357, 127, 4, 5, '5', 0),
	(18199, 357, 65, 3, 7, '7', 0),
	(18200, 357, 118, 4, 6, '6', 0),
	(18201, 357, 145, 5, 4, '4', 0),
	(18202, 357, 156, 1, 9, '9', 0),
	(18203, 357, 138, 0, 11, '11', 0),
	(18204, 357, 129, 0, 14, '14', 0),
	(18205, 357, 105, 0, 16, '16', 0),
	(18206, 357, 102, 9, 2, '2', 1),
	(18207, 357, 112, 0, 17, '17', 0),
	(18208, 357, 110, 0, 15, '15', 0),
	(18209, 357, 157, 0, 19, '19', 0),
	(18210, 357, 119, 0, 20, '20', 0),
	(18211, 357, 158, 0, 13, '13', 0),
	(18212, 357, 146, 0, 24, '24', 0),
	(18213, 357, 84, 0, 21, '21', 0),
	(18214, 357, 122, 0, 25, '25', 0),
	(18215, 357, 137, 0, 23, '23', 0),
	(18216, 357, 131, 0, 26, '26', 0),
	(18217, 357, 123, 3, 8, '8', 0),
	(18218, 357, 94, 0, 27, '27', 0),
	(18219, 357, 77, 0, 28, '28', 0),
	(18220, 357, 159, 0, 22, '22', 0),
	(18221, 357, 114, 0, 29, '29', 0),
	(18222, 357, 163, 0, 30, '30', 0),
	(18223, 357, 148, 0, 31, '31', 0),
	(18224, 357, 90, 0, 32, '32', 0),
	(18225, 357, 133, 0, 10, '10', 0),
	(18226, 357, 160, 0, 34, '34', 0),
	(18227, 357, 161, 0, 35, '35', 0),
	(18228, 357, 162, 0, 36, '36', 0),
	(18229, 357, 164, 0, 38, '38', 0),
	(18230, 357, 88, 0, 39, '39', 0),
	(18231, 357, 140, 0, 37, '37', 0),
	(18232, 357, 92, 0, 33, '33', 0),
	(18233, 357, 99, 0, 12, '12', 0),
	(18234, 357, 78, 0, 18, '18', 0),
	(18235, 358, 95, 9, 3, '3', 1),
	(18236, 358, 117, 18, 2, '2', 0),
	(18237, 358, 127, 4, 5, '5', 0),
	(18238, 358, 65, 3, 10, '10', 0),
	(18239, 358, 118, 4, 7, '7', 0),
	(18240, 358, 145, 5, 4, '4', 0),
	(18241, 358, 156, 1, 12, '12', 0),
	(18242, 358, 138, 0, 15, '15', 0),
	(18243, 358, 129, 0, 17, '17', 0),
	(18244, 358, 105, 2, 11, '11', 0),
	(18245, 358, 102, 18, 1, '1', 2),
	(18246, 358, 112, 0, 20, '20', 0),
	(18247, 358, 110, 0, 18, '18', 0),
	(18248, 358, 157, 0, 23, '23', 0),
	(18249, 358, 119, 0, 24, '24', 0),
	(18250, 358, 158, 0, 14, '14', 0),
	(18251, 358, 146, 0, 27, '27', 0),
	(18252, 358, 84, 1, 13, '13', 0),
	(18253, 358, 122, 0, 19, '19', 0),
	(18254, 358, 137, 0, 26, '26', 0),
	(18255, 358, 131, 4, 6, '6', 0),
	(18256, 358, 123, 3, 9, '9', 0),
	(18257, 358, 94, 0, 29, '29', 0),
	(18258, 358, 77, 0, 30, '30', 0),
	(18259, 358, 159, 0, 25, '25', 0),
	(18260, 358, 114, 0, 32, '32', 0),
	(18261, 358, 163, 0, 21, '21', 0),
	(18262, 358, 148, 0, 33, '33', 0),
	(18263, 358, 90, 0, 28, '28', 0),
	(18264, 358, 133, 3, 8, '8', 0),
	(18265, 358, 160, 0, 34, '34', 0),
	(18266, 358, 161, 0, 37, '37', 0),
	(18267, 358, 162, 0, 31, '31', 0),
	(18268, 358, 164, 0, 38, '38', 0),
	(18269, 358, 88, 0, 39, '39', 0),
	(18270, 358, 140, 0, 35, '35', 0),
	(18271, 358, 92, 0, 36, '36', 0),
	(18272, 358, 99, 0, 16, '16', 0),
	(18273, 358, 78, 0, 22, '22', 0),
	(18274, 359, 95, 9, 3, '3', 1),
	(18275, 359, 117, 20, 2, '2', 0),
	(18276, 359, 127, 4, 8, '8', 0),
	(18277, 359, 65, 3, 12, '12', 0),
	(18278, 359, 118, 4, 9, '9', 0),
	(18279, 359, 145, 8, 4, '4', 0),
	(18280, 359, 156, 1, 13, '13', 0),
	(18281, 359, 138, 0, 18, '18', 0),
	(18282, 359, 129, 0, 17, '17', 0),
	(18283, 359, 105, 6, 6, '6', 0),
	(18284, 359, 102, 27, 1, '1', 3),
	(18285, 359, 112, 0, 24, '24', 0),
	(18286, 359, 110, 0, 19, '19', 0),
	(18287, 359, 157, 0, 22, '22', 0),
	(18288, 359, 119, 6, 5, '5', 0),
	(18289, 359, 158, 0, 16, '16', 0),
	(18290, 359, 146, 0, 28, '28', 0),
	(18291, 359, 84, 1, 15, '15', 0),
	(18292, 359, 122, 0, 21, '21', 0),
	(18293, 359, 137, 0, 20, '20', 0),
	(18294, 359, 131, 4, 7, '7', 0),
	(18295, 359, 123, 3, 11, '11', 0),
	(18296, 359, 94, 0, 27, '27', 0),
	(18297, 359, 77, 0, 30, '30', 0),
	(18298, 359, 159, 0, 26, '26', 0),
	(18299, 359, 114, 0, 33, '33', 0),
	(18300, 359, 163, 0, 23, '23', 0),
	(18301, 359, 148, 0, 34, '34', 0),
	(18302, 359, 90, 0, 29, '29', 0),
	(18303, 359, 133, 3, 10, '10', 0),
	(18304, 359, 160, 0, 35, '35', 0),
	(18305, 359, 161, 0, 37, '37', 0),
	(18306, 359, 162, 0, 32, '32', 0),
	(18307, 359, 164, 0, 38, '38', 0),
	(18308, 359, 88, 0, 39, '39', 0),
	(18309, 359, 140, 0, 31, '31', 0),
	(18310, 359, 92, 0, 36, '36', 0),
	(18311, 359, 99, 1, 14, '14', 0),
	(18312, 359, 78, 0, 25, '25', 0),
	(18313, 360, 95, 9, 4, '4', 1),
	(18314, 360, 117, 29, 1, '1', 1),
	(18315, 360, 127, 4, 10, '10', 0),
	(18316, 360, 65, 5, 7, '7', 0),
	(18317, 360, 118, 4, 12, '12', 0),
	(18318, 360, 145, 8, 5, '5', 0),
	(18319, 360, 156, 1, 16, '16', 0),
	(18320, 360, 138, 0, 20, '20', 0),
	(18321, 360, 129, 0, 18, '18', 0),
	(18322, 360, 105, 6, 6, '6', 0),
	(18323, 360, 102, 27, 2, '2', 3),
	(18324, 360, 112, 0, 24, '24', 0),
	(18325, 360, 110, 0, 19, '19', 0),
	(18326, 360, 157, 3, 14, '14', 0),
	(18327, 360, 119, 12, 3, '3', 0),
	(18328, 360, 158, 4, 8, '8', 0),
	(18329, 360, 146, 0, 30, '30', 0),
	(18330, 360, 84, 1, 17, '17', 0),
	(18331, 360, 122, 0, 22, '22', 0),
	(18332, 360, 137, 0, 21, '21', 0),
	(18333, 360, 131, 4, 9, '9', 0),
	(18334, 360, 123, 4, 11, '11', 0),
	(18335, 360, 94, 0, 29, '29', 0),
	(18336, 360, 77, 0, 26, '26', 0),
	(18337, 360, 159, 0, 28, '28', 0),
	(18338, 360, 114, 0, 33, '33', 0),
	(18339, 360, 163, 0, 23, '23', 0),
	(18340, 360, 148, 0, 34, '34', 0),
	(18341, 360, 90, 0, 31, '31', 0),
	(18342, 360, 133, 3, 13, '13', 0),
	(18343, 360, 160, 0, 35, '35', 0),
	(18344, 360, 161, 0, 37, '37', 0),
	(18345, 360, 162, 0, 32, '32', 0),
	(18346, 360, 164, 0, 38, '38', 0),
	(18347, 360, 88, 0, 39, '39', 0),
	(18348, 360, 140, 0, 27, '27', 0),
	(18349, 360, 92, 0, 36, '36', 0),
	(18350, 360, 99, 1, 15, '15', 0),
	(18351, 360, 78, 0, 25, '25', 0),
	(18352, 361, 95, 9, 5, '5', 1),
	(18353, 361, 117, 29, 1, '1', 1),
	(18354, 361, 127, 4, 12, '12', 0),
	(18355, 361, 65, 5, 8, '8', 0),
	(18356, 361, 118, 4, 14, '14', 0),
	(18357, 361, 145, 8, 6, '6', 0),
	(18358, 361, 156, 1, 19, '19', 0),
	(18359, 361, 138, 0, 22, '22', 0),
	(18360, 361, 129, 0, 21, '21', 0),
	(18361, 361, 105, 6, 7, '7', 0),
	(18362, 361, 102, 27, 2, '2', 3),
	(18363, 361, 112, 0, 25, '25', 0),
	(18364, 361, 110, 4, 10, '10', 0),
	(18365, 361, 157, 3, 15, '15', 0),
	(18366, 361, 119, 18, 3, '3', 0),
	(18367, 361, 158, 4, 9, '9', 0),
	(18368, 361, 146, 0, 31, '31', 0),
	(18369, 361, 84, 1, 20, '20', 0),
	(18370, 361, 122, 0, 23, '23', 0),
	(18371, 361, 137, 3, 16, '16', 0),
	(18372, 361, 131, 4, 11, '11', 0),
	(18373, 361, 123, 13, 4, '4', 1),
	(18374, 361, 94, 0, 30, '30', 0),
	(18375, 361, 77, 0, 27, '27', 0),
	(18376, 361, 159, 0, 29, '29', 0),
	(18377, 361, 114, 0, 33, '33', 0),
	(18378, 361, 163, 2, 17, '17', 0),
	(18379, 361, 148, 0, 34, '34', 0),
	(18380, 361, 90, 0, 26, '26', 0),
	(18381, 361, 133, 4, 13, '13', 0),
	(18382, 361, 160, 0, 35, '35', 0),
	(18383, 361, 161, 0, 37, '37', 0),
	(18384, 361, 162, 0, 32, '32', 0),
	(18385, 361, 164, 0, 38, '38', 0),
	(18386, 361, 88, 0, 39, '39', 0),
	(18387, 361, 140, 0, 28, '28', 0),
	(18388, 361, 92, 0, 36, '36', 0),
	(18389, 361, 99, 1, 18, '18', 0),
	(18390, 361, 78, 0, 24, '24', 0),
	(18391, 362, 95, 15, 4, '4', 1),
	(18392, 362, 117, 38, 1, '1', 2),
	(18393, 362, 127, 4, 12, '12', 0),
	(18394, 362, 65, 5, 8, '8', 0),
	(18395, 362, 118, 4, 14, '14', 0),
	(18396, 362, 145, 8, 6, '6', 0),
	(18397, 362, 156, 1, 21, '21', 0),
	(18398, 362, 138, 0, 24, '24', 0),
	(18399, 362, 129, 1, 22, '22', 0),
	(18400, 362, 105, 6, 7, '7', 0),
	(18401, 362, 102, 27, 2, '2', 3),
	(18402, 362, 112, 0, 29, '29', 0),
	(18403, 362, 110, 4, 10, '10', 0),
	(18404, 362, 157, 3, 16, '16', 0),
	(18405, 362, 119, 22, 3, '3', 0),
	(18406, 362, 158, 4, 9, '9', 0),
	(18407, 362, 146, 0, 36, '36', 0),
	(18408, 362, 84, 1, 23, '23', 0),
	(18409, 362, 122, 0, 26, '26', 0),
	(18410, 362, 137, 3, 15, '15', 0),
	(18411, 362, 131, 4, 11, '11', 0),
	(18412, 362, 123, 13, 5, '5', 1),
	(18413, 362, 94, 0, 35, '35', 0),
	(18414, 362, 77, 0, 33, '33', 0),
	(18415, 362, 159, 0, 34, '34', 0),
	(18416, 362, 114, 0, 38, '38', 0),
	(18417, 362, 163, 2, 18, '18', 0),
	(18418, 362, 148, 0, 39, '39', 0),
	(18419, 362, 90, 0, 32, '32', 0),
	(18420, 362, 133, 4, 13, '13', 0),
	(18421, 362, 160, 0, 40, '40', 0),
	(18422, 362, 161, 0, 41, '41', 0),
	(18423, 362, 162, 0, 37, '37', 0),
	(18424, 362, 164, 0, 42, '42', 0),
	(18425, 362, 88, 0, 43, '43', 0),
	(18426, 362, 140, 2, 19, '19', 0),
	(18427, 362, 92, 0, 31, '31', 0),
	(18428, 362, 99, 1, 20, '20', 0),
	(18429, 362, 78, 0, 28, '28', 0),
	(18430, 362, 55, 3, 17, '17', 0),
	(18431, 362, 139, 0, 25, '25', 0),
	(18432, 362, 103, 0, 27, '27', 0),
	(18433, 362, 151, 0, 30, '30', 0),
	(18434, 363, 95, 21, 4, '4', 1),
	(18435, 363, 117, 47, 1, '1', 3),
	(18436, 363, 127, 4, 13, '13', 0),
	(18437, 363, 65, 5, 9, '9', 0),
	(18438, 363, 118, 4, 15, '15', 0),
	(18439, 363, 145, 12, 6, '6', 0),
	(18440, 363, 156, 1, 23, '23', 0),
	(18441, 363, 138, 0, 26, '26', 0),
	(18442, 363, 129, 1, 21, '21', 0),
	(18443, 363, 105, 6, 7, '7', 0),
	(18444, 363, 102, 27, 2, '2', 3),
	(18445, 363, 112, 0, 32, '32', 0),
	(18446, 363, 110, 4, 11, '11', 0),
	(18447, 363, 157, 3, 16, '16', 0),
	(18448, 363, 119, 22, 3, '3', 0),
	(18449, 363, 158, 4, 10, '10', 0),
	(18450, 363, 146, 0, 36, '36', 0),
	(18451, 363, 84, 1, 24, '24', 0),
	(18452, 363, 122, 0, 28, '28', 0),
	(18453, 363, 137, 6, 8, '8', 0),
	(18454, 363, 131, 4, 12, '12', 0),
	(18455, 363, 123, 13, 5, '5', 1),
	(18456, 363, 94, 2, 20, '20', 0),
	(18457, 363, 77, 0, 35, '35', 0),
	(18458, 363, 159, 1, 25, '25', 0),
	(18459, 363, 114, 0, 38, '38', 0),
	(18460, 363, 163, 2, 18, '18', 0),
	(18461, 363, 148, 0, 39, '39', 0),
	(18462, 363, 90, 0, 34, '34', 0),
	(18463, 363, 133, 4, 14, '14', 0),
	(18464, 363, 160, 0, 40, '40', 0),
	(18465, 363, 161, 0, 41, '41', 0),
	(18466, 363, 162, 0, 37, '37', 0),
	(18467, 363, 164, 0, 42, '42', 0),
	(18468, 363, 88, 0, 43, '43', 0),
	(18469, 363, 140, 2, 19, '19', 0),
	(18470, 363, 92, 0, 30, '30', 0),
	(18471, 363, 99, 1, 22, '22', 0),
	(18472, 363, 78, 0, 31, '31', 0),
	(18473, 363, 55, 3, 17, '17', 0),
	(18474, 363, 139, 0, 27, '27', 0),
	(18475, 363, 103, 0, 29, '29', 0),
	(18476, 363, 151, 0, 33, '33', 0),
	(18477, 364, 95, 25, 3, '3', 1),
	(18478, 364, 117, 53, 1, '1', 3),
	(18479, 364, 127, 4, 14, '14', 0),
	(18480, 364, 65, 5, 9, '9', 0),
	(18481, 364, 118, 5, 10, '10', 0),
	(18482, 364, 145, 12, 6, '6', 0),
	(18483, 364, 156, 1, 23, '23', 0),
	(18484, 364, 138, 0, 26, '26', 0),
	(18485, 364, 129, 1, 21, '21', 0),
	(18486, 364, 105, 6, 8, '8', 0),
	(18487, 364, 102, 36, 2, '2', 4),
	(18488, 364, 112, 0, 32, '32', 0),
	(18489, 364, 110, 4, 12, '12', 0),
	(18490, 364, 157, 3, 16, '16', 0),
	(18491, 364, 119, 25, 4, '4', 0),
	(18492, 364, 158, 4, 11, '11', 0),
	(18493, 364, 146, 0, 36, '36', 0),
	(18494, 364, 84, 1, 24, '24', 0),
	(18495, 364, 122, 0, 28, '28', 0),
	(18496, 364, 137, 8, 7, '7', 0),
	(18497, 364, 131, 4, 13, '13', 0),
	(18498, 364, 123, 13, 5, '5', 1),
	(18499, 364, 94, 2, 18, '18', 0),
	(18500, 364, 77, 0, 35, '35', 0),
	(18501, 364, 159, 1, 25, '25', 0),
	(18502, 364, 114, 0, 38, '38', 0),
	(18503, 364, 163, 2, 19, '19', 0),
	(18504, 364, 148, 0, 39, '39', 0),
	(18505, 364, 90, 0, 34, '34', 0),
	(18506, 364, 133, 4, 15, '15', 0),
	(18507, 364, 160, 0, 40, '40', 0),
	(18508, 364, 161, 0, 41, '41', 0),
	(18509, 364, 162, 0, 37, '37', 0),
	(18510, 364, 164, 0, 42, '42', 0),
	(18511, 364, 88, 0, 43, '43', 0),
	(18512, 364, 140, 2, 20, '20', 0),
	(18513, 364, 92, 0, 30, '30', 0),
	(18514, 364, 99, 1, 22, '22', 0),
	(18515, 364, 78, 0, 31, '31', 0),
	(18516, 364, 55, 3, 17, '17', 0),
	(18517, 364, 139, 0, 27, '27', 0),
	(18518, 364, 103, 0, 29, '29', 0),
	(18519, 364, 151, 0, 33, '33', 0),
	(18520, 365, 95, 34, 3, '3', 2),
	(18521, 365, 117, 56, 1, '1', 3),
	(18522, 365, 127, 4, 14, '14', 0),
	(18523, 365, 65, 5, 10, '10', 0),
	(18524, 365, 118, 5, 11, '11', 0),
	(18525, 365, 145, 12, 6, '6', 0),
	(18526, 365, 156, 1, 23, '23', 0),
	(18527, 365, 138, 0, 26, '26', 0),
	(18528, 365, 129, 1, 21, '21', 0),
	(18529, 365, 105, 6, 9, '9', 0),
	(18530, 365, 102, 42, 2, '2', 4),
	(18531, 365, 112, 0, 32, '32', 0),
	(18532, 365, 110, 4, 12, '12', 0),
	(18533, 365, 157, 3, 16, '16', 0),
	(18534, 365, 119, 25, 4, '4', 0),
	(18535, 365, 158, 6, 8, '8', 0),
	(18536, 365, 146, 0, 36, '36', 0),
	(18537, 365, 84, 1, 24, '24', 0),
	(18538, 365, 122, 0, 28, '28', 0),
	(18539, 365, 137, 9, 7, '7', 0),
	(18540, 365, 131, 4, 13, '13', 0),
	(18541, 365, 123, 17, 5, '5', 1),
	(18542, 365, 94, 2, 18, '18', 0),
	(18543, 365, 77, 0, 35, '35', 0),
	(18544, 365, 159, 1, 25, '25', 0),
	(18545, 365, 114, 0, 39, '39', 0),
	(18546, 365, 163, 2, 19, '19', 0),
	(18547, 365, 148, 0, 40, '40', 0),
	(18548, 365, 90, 0, 34, '34', 0),
	(18549, 365, 133, 4, 15, '15', 0),
	(18550, 365, 160, 0, 38, '38', 0),
	(18551, 365, 161, 0, 41, '41', 0),
	(18552, 365, 162, 0, 37, '37', 0),
	(18553, 365, 164, 0, 42, '42', 0),
	(18554, 365, 88, 0, 43, '43', 0),
	(18555, 365, 140, 2, 20, '20', 0),
	(18556, 365, 92, 0, 30, '30', 0),
	(18557, 365, 99, 1, 22, '22', 0),
	(18558, 365, 78, 0, 31, '31', 0),
	(18559, 365, 55, 3, 17, '17', 0),
	(18560, 365, 139, 0, 27, '27', 0),
	(18561, 365, 103, 0, 29, '29', 0),
	(18562, 365, 151, 0, 33, '33', 0),
	(18563, 366, 95, 38, 3, '3', 2),
	(18564, 366, 117, 62, 1, '1', 3),
	(18565, 366, 127, 4, 13, '13', 0),
	(18566, 366, 65, 5, 11, '11', 0),
	(18567, 366, 118, 6, 10, '10', 0),
	(18568, 366, 145, 14, 6, '6', 0),
	(18569, 366, 156, 1, 23, '23', 0),
	(18570, 366, 138, 0, 26, '26', 0),
	(18571, 366, 129, 1, 21, '21', 0),
	(18572, 366, 105, 6, 9, '9', 0),
	(18573, 366, 102, 51, 2, '2', 5),
	(18574, 366, 112, 0, 31, '31', 0),
	(18575, 366, 110, 4, 12, '12', 0),
	(18576, 366, 157, 3, 16, '16', 0),
	(18577, 366, 119, 25, 4, '4', 0),
	(18578, 366, 158, 6, 8, '8', 0),
	(18579, 366, 146, 0, 36, '36', 0),
	(18580, 366, 84, 1, 24, '24', 0),
	(18581, 366, 122, 0, 28, '28', 0),
	(18582, 366, 137, 9, 7, '7', 0),
	(18583, 366, 131, 4, 14, '14', 0),
	(18584, 366, 123, 20, 5, '5', 1),
	(18585, 366, 94, 2, 19, '19', 0),
	(18586, 366, 77, 0, 35, '35', 0),
	(18587, 366, 159, 1, 25, '25', 0),
	(18588, 366, 114, 0, 39, '39', 0),
	(18589, 366, 163, 2, 20, '20', 0),
	(18590, 366, 148, 0, 40, '40', 0),
	(18591, 366, 90, 0, 34, '34', 0),
	(18592, 366, 133, 4, 15, '15', 0),
	(18593, 366, 160, 0, 38, '38', 0),
	(18594, 366, 161, 0, 41, '41', 0),
	(18595, 366, 162, 0, 37, '37', 0),
	(18596, 366, 164, 0, 42, '42', 0),
	(18597, 366, 88, 0, 43, '43', 0),
	(18598, 366, 140, 2, 18, '18', 0),
	(18599, 366, 92, 0, 30, '30', 0),
	(18600, 366, 99, 1, 22, '22', 0),
	(18601, 366, 78, 0, 32, '32', 0),
	(18602, 366, 55, 3, 17, '17', 0),
	(18603, 366, 139, 0, 27, '27', 0),
	(18604, 366, 103, 0, 29, '29', 0),
	(18605, 366, 151, 0, 33, '33', 0),
	(18606, 366, 134, 0, 44, '44', 0),
	(18607, 367, 95, 38, 3, '3', 2),
	(18608, 367, 117, 71, 1, '1', 4),
	(18609, 367, 127, 4, 15, '15', 0),
	(18610, 367, 65, 5, 13, '13', 0),
	(18611, 367, 118, 6, 11, '11', 0),
	(18612, 367, 145, 14, 6, '6', 0),
	(18613, 367, 156, 1, 25, '25', 0),
	(18614, 367, 138, 0, 27, '27', 0),
	(18615, 367, 129, 1, 23, '23', 0),
	(18616, 367, 105, 6, 10, '10', 0),
	(18617, 367, 102, 51, 2, '2', 5),
	(18618, 367, 112, 0, 32, '32', 0),
	(18619, 367, 110, 4, 14, '14', 0),
	(18620, 367, 157, 3, 18, '18', 0),
	(18621, 367, 119, 28, 4, '4', 0),
	(18622, 367, 158, 6, 9, '9', 0),
	(18623, 367, 146, 0, 36, '36', 0),
	(18624, 367, 84, 2, 22, '22', 0),
	(18625, 367, 122, 0, 29, '29', 0),
	(18626, 367, 137, 9, 7, '7', 0),
	(18627, 367, 131, 4, 16, '16', 0),
	(18628, 367, 123, 24, 5, '5', 1),
	(18629, 367, 94, 2, 19, '19', 0),
	(18630, 367, 77, 6, 8, '8', 0),
	(18631, 367, 159, 1, 26, '26', 0),
	(18632, 367, 114, 0, 39, '39', 0),
	(18633, 367, 163, 2, 21, '21', 0),
	(18634, 367, 148, 0, 40, '40', 0),
	(18635, 367, 90, 0, 35, '35', 0),
	(18636, 367, 133, 4, 17, '17', 0),
	(18637, 367, 160, 0, 38, '38', 0),
	(18638, 367, 161, 0, 41, '41', 0),
	(18639, 367, 162, 0, 37, '37', 0),
	(18640, 367, 164, 0, 42, '42', 0),
	(18641, 367, 88, 0, 43, '43', 0),
	(18642, 367, 140, 2, 20, '20', 0),
	(18643, 367, 92, 0, 31, '31', 0),
	(18644, 367, 99, 1, 24, '24', 0),
	(18645, 367, 78, 0, 33, '33', 0),
	(18646, 367, 55, 5, 12, '12', 0),
	(18647, 367, 139, 0, 28, '28', 0),
	(18648, 367, 103, 0, 30, '30', 0),
	(18649, 367, 151, 0, 34, '34', 0),
	(18650, 367, 134, 0, 45, '45', 0),
	(18651, 367, 165, 0, 44, '44', 0),
	(18652, 368, 95, 38, 3, '3', 2),
	(18653, 368, 117, 75, 1, '1', 4),
	(18654, 368, 127, 4, 16, '16', 0),
	(18655, 368, 65, 5, 14, '14', 0),
	(18656, 368, 118, 6, 12, '12', 0),
	(18657, 368, 145, 17, 6, '6', 0),
	(18658, 368, 156, 2, 22, '22', 0),
	(18659, 368, 138, 0, 27, '27', 0),
	(18660, 368, 129, 1, 24, '24', 0),
	(18661, 368, 105, 6, 11, '11', 0),
	(18662, 368, 102, 51, 2, '2', 5),
	(18663, 368, 112, 0, 29, '29', 0),
	(18664, 368, 110, 4, 15, '15', 0),
	(18665, 368, 157, 3, 20, '20', 0),
	(18666, 368, 119, 28, 4, '4', 0),
	(18667, 368, 158, 6, 9, '9', 0),
	(18668, 368, 146, 0, 36, '36', 0),
	(18669, 368, 84, 2, 23, '23', 0),
	(18670, 368, 122, 0, 30, '30', 0),
	(18671, 368, 137, 9, 8, '8', 0),
	(18672, 368, 131, 4, 17, '17', 0),
	(18673, 368, 123, 24, 5, '5', 1),
	(18674, 368, 94, 4, 19, '19', 0),
	(18675, 368, 77, 15, 7, '7', 1),
	(18676, 368, 159, 1, 26, '26', 0),
	(18677, 368, 114, 0, 39, '39', 0),
	(18678, 368, 163, 2, 21, '21', 0),
	(18679, 368, 148, 0, 40, '40', 0),
	(18680, 368, 90, 0, 35, '35', 0),
	(18681, 368, 133, 4, 18, '18', 0),
	(18682, 368, 160, 0, 38, '38', 0),
	(18683, 368, 161, 0, 41, '41', 0),
	(18684, 368, 162, 0, 37, '37', 0),
	(18685, 368, 164, 0, 44, '44', 0),
	(18686, 368, 88, 0, 45, '45', 0),
	(18687, 368, 140, 6, 10, '10', 0),
	(18688, 368, 92, 0, 32, '32', 0),
	(18689, 368, 99, 1, 25, '25', 0),
	(18690, 368, 78, 0, 33, '33', 0),
	(18691, 368, 55, 5, 13, '13', 0),
	(18692, 368, 139, 0, 28, '28', 0),
	(18693, 368, 103, 0, 31, '31', 0),
	(18694, 368, 151, 0, 34, '34', 0),
	(18695, 368, 134, 0, 46, '46', 0),
	(18696, 368, 165, 0, 43, '43', 0),
	(18697, 368, 109, 0, 42, '42', 0),
	(18698, 369, 95, 38, 3, '3', 2),
	(18699, 369, 117, 76, 1, '1', 4),
	(18700, 369, 127, 4, 16, '16', 0),
	(18701, 369, 65, 5, 14, '14', 0),
	(18702, 369, 118, 6, 13, '13', 0),
	(18703, 369, 145, 17, 7, '7', 0),
	(18704, 369, 156, 2, 22, '22', 0),
	(18705, 369, 138, 0, 28, '28', 0),
	(18706, 369, 129, 1, 24, '24', 0),
	(18707, 369, 105, 6, 12, '12', 0),
	(18708, 369, 102, 60, 2, '2', 6),
	(18709, 369, 112, 1, 27, '27', 0),
	(18710, 369, 110, 4, 15, '15', 0),
	(18711, 369, 157, 3, 20, '20', 0),
	(18712, 369, 119, 30, 4, '4', 0),
	(18713, 369, 158, 6, 10, '10', 0),
	(18714, 369, 146, 0, 36, '36', 0),
	(18715, 369, 84, 2, 23, '23', 0),
	(18716, 369, 122, 0, 30, '30', 0),
	(18717, 369, 137, 9, 8, '8', 0),
	(18718, 369, 131, 4, 17, '17', 0),
	(18719, 369, 123, 24, 5, '5', 1),
	(18720, 369, 94, 4, 19, '19', 0),
	(18721, 369, 77, 21, 6, '6', 1),
	(18722, 369, 159, 1, 26, '26', 0),
	(18723, 369, 114, 0, 40, '40', 0),
	(18724, 369, 163, 2, 21, '21', 0),
	(18725, 369, 148, 0, 41, '41', 0),
	(18726, 369, 90, 0, 35, '35', 0),
	(18727, 369, 133, 4, 18, '18', 0),
	(18728, 369, 160, 0, 38, '38', 0),
	(18729, 369, 161, 0, 42, '42', 0),
	(18730, 369, 162, 0, 39, '39', 0),
	(18731, 369, 164, 0, 45, '45', 0),
	(18732, 369, 88, 0, 43, '43', 0),
	(18733, 369, 140, 6, 11, '11', 0),
	(18734, 369, 92, 0, 32, '32', 0),
	(18735, 369, 99, 1, 25, '25', 0),
	(18736, 369, 78, 0, 33, '33', 0),
	(18737, 369, 55, 8, 9, '9', 0),
	(18738, 369, 139, 0, 29, '29', 0),
	(18739, 369, 103, 0, 31, '31', 0),
	(18740, 369, 151, 0, 34, '34', 0),
	(18741, 369, 134, 0, 46, '46', 0),
	(18742, 369, 165, 0, 44, '44', 0),
	(18743, 369, 109, 0, 37, '37', 0),
	(18885, 370, 95, 38, 3, '3', 2),
	(18886, 370, 117, 76, 1, '1', 4),
	(18887, 370, 127, 4, 16, '16', 0),
	(18888, 370, 65, 5, 14, '14', 0),
	(18889, 370, 118, 7, 10, '10', 0),
	(18890, 370, 145, 26, 6, '6', 1),
	(18891, 370, 156, 2, 23, '23', 0),
	(18892, 370, 138, 0, 28, '28', 0),
	(18893, 370, 129, 1, 24, '24', 0),
	(18894, 370, 105, 6, 13, '13', 0),
	(18895, 370, 102, 60, 2, '2', 6),
	(18896, 370, 112, 1, 27, '27', 0),
	(18897, 370, 110, 4, 15, '15', 0),
	(18898, 370, 157, 3, 21, '21', 0),
	(18899, 370, 119, 36, 4, '4', 0),
	(18900, 370, 158, 6, 11, '11', 0),
	(18901, 370, 146, 0, 36, '36', 0),
	(18902, 370, 84, 4, 20, '20', 0),
	(18903, 370, 122, 0, 30, '30', 0),
	(18904, 370, 137, 12, 8, '8', 0),
	(18905, 370, 131, 4, 17, '17', 0),
	(18906, 370, 123, 28, 5, '5', 1),
	(18907, 370, 94, 4, 19, '19', 0),
	(18908, 370, 77, 21, 7, '7', 1),
	(18909, 370, 159, 1, 26, '26', 0),
	(18910, 370, 114, 0, 40, '40', 0),
	(18911, 370, 163, 2, 22, '22', 0),
	(18912, 370, 148, 0, 42, '42', 0),
	(18913, 370, 90, 0, 35, '35', 0),
	(18914, 370, 133, 4, 18, '18', 0),
	(18915, 370, 160, 0, 38, '38', 0),
	(18916, 370, 161, 0, 43, '43', 0),
	(18917, 370, 162, 0, 39, '39', 0),
	(18918, 370, 164, 0, 46, '46', 0),
	(18919, 370, 88, 0, 44, '44', 0),
	(18920, 370, 140, 6, 12, '12', 0),
	(18921, 370, 92, 0, 32, '32', 0),
	(18922, 370, 99, 1, 25, '25', 0),
	(18923, 370, 78, 0, 33, '33', 0),
	(18924, 370, 55, 8, 9, '9', 0),
	(18925, 370, 139, 0, 29, '29', 0),
	(18926, 370, 103, 0, 31, '31', 0),
	(18927, 370, 151, 0, 34, '34', 0),
	(18928, 370, 134, 0, 47, '47', 0),
	(18929, 370, 165, 0, 45, '45', 0),
	(18930, 370, 109, 0, 37, '37', 0),
	(18931, 370, 147, 0, 41, '41', 0),
	(18932, 371, 95, 38, 4, '4', 2),
	(18933, 371, 117, 76, 1, '1', 4),
	(18934, 371, 127, 4, 16, '16', 0),
	(18935, 371, 65, 5, 14, '14', 0),
	(18936, 371, 118, 7, 10, '10', 0),
	(18937, 371, 145, 32, 6, '6', 1),
	(18938, 371, 156, 2, 25, '25', 0),
	(18939, 371, 138, 3, 21, '21', 0),
	(18940, 371, 129, 1, 26, '26', 0),
	(18941, 371, 105, 6, 13, '13', 0),
	(18942, 371, 102, 60, 2, '2', 6),
	(18943, 371, 112, 1, 29, '29', 0),
	(18944, 371, 110, 4, 17, '17', 0),
	(18945, 371, 157, 3, 22, '22', 0),
	(18946, 371, 119, 40, 3, '3', 0),
	(18947, 371, 158, 6, 11, '11', 0),
	(18948, 371, 146, 0, 38, '38', 0),
	(18949, 371, 84, 4, 20, '20', 0),
	(18950, 371, 122, 0, 30, '30', 0),
	(18951, 371, 137, 12, 8, '8', 0),
	(18952, 371, 131, 4, 18, '18', 0),
	(18953, 371, 123, 37, 5, '5', 2),
	(18954, 371, 94, 5, 15, '15', 0),
	(18955, 371, 77, 21, 7, '7', 1),
	(18956, 371, 159, 1, 28, '28', 0),
	(18957, 371, 114, 0, 40, '40', 0),
	(18958, 371, 163, 2, 24, '24', 0),
	(18959, 371, 148, 0, 42, '42', 0),
	(18960, 371, 90, 0, 35, '35', 0),
	(18961, 371, 133, 4, 19, '19', 0),
	(18962, 371, 160, 0, 37, '37', 0),
	(18963, 371, 161, 0, 43, '43', 0),
	(18964, 371, 162, 0, 39, '39', 0),
	(18965, 371, 164, 0, 46, '46', 0),
	(18966, 371, 88, 0, 44, '44', 0),
	(18967, 371, 140, 6, 12, '12', 0),
	(18968, 371, 92, 0, 32, '32', 0),
	(18969, 371, 99, 1, 27, '27', 0),
	(18970, 371, 78, 0, 33, '33', 0),
	(18971, 371, 55, 8, 9, '9', 0),
	(18972, 371, 139, 2, 23, '23', 0),
	(18973, 371, 103, 0, 31, '31', 0),
	(18974, 371, 151, 0, 34, '34', 0),
	(18975, 371, 134, 0, 47, '47', 0),
	(18976, 371, 165, 0, 45, '45', 0),
	(18977, 371, 109, 0, 36, '36', 0),
	(18978, 371, 147, 0, 41, '41', 0),
	(18979, 372, 117, 9, 1, '1', 1),
	(18980, 372, 77, 6, 2, '2', 0),
	(18981, 372, 137, 4, 3, '3', 0),
	(18982, 372, 118, 3, 4, '4', 0),
	(18983, 372, 105, 2, 5, '5', 0),
	(18984, 372, 138, 1, 6, '6', 0),
	(18985, 372, 123, 0, 7, '7', 0),
	(18986, 372, 158, 0, 8, '8', 0),
	(18987, 372, 140, 0, 9, '9', 0),
	(18988, 372, 110, 0, 10, '10', 0),
	(18989, 372, 156, 0, 11, '11', 0),
	(18990, 372, 159, 0, 12, '12', 0),
	(18991, 372, 112, 0, 13, '13', 0),
	(18992, 372, 99, 0, 14, '14', 0),
	(18993, 372, 166, 0, 15, '15', 0),
	(18994, 372, 114, 0, 16, '16', 0),
	(18995, 372, 163, 0, 17, '17', 0),
	(18996, 372, 131, 0, 18, '18', 0),
	(18997, 372, 95, 0, 19, '19', 0),
	(18998, 372, 145, 0, 20, '20', 0),
	(18999, 372, 119, 0, 21, '21', 0),
	(19000, 372, 122, 0, 22, '22', 0),
	(19001, 372, 167, 0, 23, '23', 0),
	(19002, 372, 127, 0, 24, '24', 0),
	(19003, 372, 165, 0, 25, '25', 0),
	(19004, 372, 141, 0, 26, '26', 0),
	(19005, 372, 160, 0, 27, '27', 0),
	(19006, 372, 78, 0, 28, '28', 0),
	(19007, 372, 146, 0, 29, '29', 0),
	(19008, 372, 133, 0, 30, '30', 0),
	(19009, 373, 117, 15, 1, '1', 1),
	(19010, 373, 77, 8, 3, '3', 0),
	(19011, 373, 137, 8, 4, '4', 0),
	(19012, 373, 118, 3, 6, '6', 0),
	(19013, 373, 105, 2, 7, '7', 0),
	(19014, 373, 138, 1, 8, '8', 0),
	(19015, 373, 123, 3, 5, '5', 0),
	(19016, 373, 158, 0, 10, '10', 0),
	(19017, 373, 140, 0, 11, '11', 0),
	(19018, 373, 110, 0, 20, '20', 0),
	(19019, 373, 156, 0, 16, '16', 0),
	(19020, 373, 159, 0, 13, '13', 0),
	(19021, 373, 112, 0, 19, '19', 0),
	(19022, 373, 99, 0, 21, '21', 0),
	(19023, 373, 166, 0, 12, '12', 0),
	(19024, 373, 114, 0, 14, '14', 0),
	(19025, 373, 163, 0, 22, '22', 0),
	(19026, 373, 131, 0, 23, '23', 0),
	(19027, 373, 95, 0, 24, '24', 0),
	(19028, 373, 145, 1, 9, '9', 0),
	(19029, 373, 119, 0, 15, '15', 0),
	(19030, 373, 122, 0, 26, '26', 0),
	(19031, 373, 167, 0, 18, '18', 0),
	(19032, 373, 127, 0, 17, '17', 0),
	(19033, 373, 165, 0, 29, '29', 0),
	(19034, 373, 141, 0, 25, '25', 0),
	(19035, 373, 160, 0, 28, '28', 0),
	(19036, 373, 78, 0, 30, '30', 0),
	(19037, 373, 146, 0, 31, '31', 0),
	(19038, 373, 133, 0, 27, '27', 0),
	(19039, 373, 102, 9, 2, '2', 1),
	(19040, 374, 117, 24, 1, '1', 2),
	(19041, 374, 77, 14, 2, '2', 0),
	(19042, 374, 137, 8, 4, '4', 0),
	(19043, 374, 118, 6, 6, '6', 0),
	(19044, 374, 105, 6, 5, '5', 0),
	(19045, 374, 138, 1, 9, '9', 0),
	(19046, 374, 123, 3, 7, '7', 0),
	(19047, 374, 158, 0, 12, '12', 0),
	(19048, 374, 140, 0, 14, '14', 0),
	(19049, 374, 110, 0, 22, '22', 0),
	(19050, 374, 156, 2, 8, '8', 0),
	(19051, 374, 159, 0, 18, '18', 0),
	(19052, 374, 112, 0, 21, '21', 0),
	(19053, 374, 99, 0, 23, '23', 0),
	(19054, 374, 166, 0, 16, '16', 0),
	(19055, 374, 114, 0, 13, '13', 0),
	(19056, 374, 163, 0, 26, '26', 0),
	(19057, 374, 131, 0, 27, '27', 0),
	(19058, 374, 95, 0, 25, '25', 0),
	(19059, 374, 145, 1, 11, '11', 0),
	(19060, 374, 119, 1, 10, '10', 0),
	(19061, 374, 122, 0, 17, '17', 0),
	(19062, 374, 167, 0, 20, '20', 0),
	(19063, 374, 127, 0, 19, '19', 0),
	(19064, 374, 165, 0, 28, '28', 0),
	(19065, 374, 141, 0, 29, '29', 0),
	(19066, 374, 160, 0, 24, '24', 0),
	(19067, 374, 78, 0, 15, '15', 0),
	(19068, 374, 146, 0, 31, '31', 0),
	(19069, 374, 133, 0, 30, '30', 0),
	(19070, 374, 102, 9, 3, '3', 1),
	(19071, 375, 117, 33, 1, '1', 3),
	(19072, 375, 77, 18, 2, '2', 0),
	(19073, 375, 137, 8, 5, '5', 0),
	(19074, 375, 118, 8, 6, '6', 0),
	(19075, 375, 105, 9, 4, '4', 0),
	(19076, 375, 138, 1, 11, '11', 0),
	(19077, 375, 123, 3, 7, '7', 0),
	(19078, 375, 158, 1, 9, '9', 0),
	(19079, 375, 140, 0, 14, '14', 0),
	(19080, 375, 110, 0, 25, '25', 0),
	(19081, 375, 156, 2, 8, '8', 0),
	(19082, 375, 159, 0, 18, '18', 0),
	(19083, 375, 112, 0, 24, '24', 0),
	(19084, 375, 99, 0, 20, '20', 0),
	(19085, 375, 166, 0, 16, '16', 0),
	(19086, 375, 114, 0, 13, '13', 0),
	(19087, 375, 163, 0, 27, '27', 0),
	(19088, 375, 131, 0, 28, '28', 0),
	(19089, 375, 95, 0, 26, '26', 0),
	(19090, 375, 145, 1, 10, '10', 0),
	(19091, 375, 119, 1, 12, '12', 0),
	(19092, 375, 122, 0, 17, '17', 0),
	(19093, 375, 167, 0, 23, '23', 0),
	(19094, 375, 127, 0, 21, '21', 0),
	(19095, 375, 165, 0, 19, '19', 0),
	(19096, 375, 141, 0, 29, '29', 0),
	(19097, 375, 160, 0, 22, '22', 0),
	(19098, 375, 78, 0, 15, '15', 0),
	(19099, 375, 146, 0, 30, '30', 0),
	(19100, 375, 133, 0, 31, '31', 0),
	(19101, 375, 102, 15, 3, '3', 1),
	(19102, 376, 117, 39, 1, '1', 3),
	(19103, 376, 77, 18, 3, '3', 0),
	(19104, 376, 137, 11, 4, '4', 0),
	(19105, 376, 118, 8, 6, '6', 0),
	(19106, 376, 105, 9, 5, '5', 0),
	(19107, 376, 138, 1, 12, '12', 0),
	(19108, 376, 123, 7, 7, '7', 0),
	(19109, 376, 158, 1, 10, '10', 0),
	(19110, 376, 140, 0, 16, '16', 0),
	(19111, 376, 110, 0, 17, '17', 0),
	(19112, 376, 156, 3, 8, '8', 0),
	(19113, 376, 159, 0, 21, '21', 0),
	(19114, 376, 112, 0, 20, '20', 0),
	(19115, 376, 99, 0, 15, '15', 0),
	(19116, 376, 166, 0, 19, '19', 0),
	(19117, 376, 114, 0, 14, '14', 0),
	(19118, 376, 163, 0, 27, '27', 0),
	(19119, 376, 131, 0, 22, '22', 0),
	(19120, 376, 95, 0, 28, '28', 0),
	(19121, 376, 145, 1, 11, '11', 0),
	(19122, 376, 119, 1, 13, '13', 0),
	(19123, 376, 122, 2, 9, '9', 0),
	(19124, 376, 167, 0, 26, '26', 0),
	(19125, 376, 127, 0, 25, '25', 0),
	(19126, 376, 165, 0, 23, '23', 0),
	(19127, 376, 141, 0, 29, '29', 0),
	(19128, 376, 160, 0, 24, '24', 0),
	(19129, 376, 78, 0, 18, '18', 0),
	(19130, 376, 146, 0, 30, '30', 0),
	(19131, 376, 133, 0, 31, '31', 0),
	(19132, 376, 102, 24, 2, '2', 2),
	(19133, 377, 117, 45, 1, '1', 3),
	(19134, 377, 77, 18, 3, '3', 0),
	(19135, 377, 137, 11, 5, '5', 0),
	(19136, 377, 118, 8, 7, '7', 0),
	(19137, 377, 105, 9, 6, '6', 0),
	(19138, 377, 138, 1, 13, '13', 0),
	(19139, 377, 123, 11, 4, '4', 0),
	(19140, 377, 158, 1, 11, '11', 0),
	(19141, 377, 140, 0, 19, '19', 0),
	(19142, 377, 110, 3, 9, '9', 0),
	(19143, 377, 156, 5, 8, '8', 0),
	(19144, 377, 159, 0, 24, '24', 0),
	(19145, 377, 112, 0, 23, '23', 0),
	(19146, 377, 99, 0, 17, '17', 0),
	(19147, 377, 166, 0, 22, '22', 0),
	(19148, 377, 114, 0, 16, '16', 0),
	(19149, 377, 163, 0, 30, '30', 0),
	(19150, 377, 131, 0, 25, '25', 0),
	(19151, 377, 95, 0, 31, '31', 0),
	(19152, 377, 145, 1, 12, '12', 0),
	(19153, 377, 119, 1, 14, '14', 0),
	(19154, 377, 122, 2, 10, '10', 0),
	(19155, 377, 167, 0, 29, '29', 0),
	(19156, 377, 127, 0, 28, '28', 0),
	(19157, 377, 165, 0, 26, '26', 0),
	(19158, 377, 141, 0, 20, '20', 0),
	(19159, 377, 160, 0, 27, '27', 0),
	(19160, 377, 78, 0, 21, '21', 0),
	(19161, 377, 146, 0, 32, '32', 0),
	(19162, 377, 133, 0, 18, '18', 0),
	(19163, 377, 102, 33, 2, '2', 3),
	(19164, 377, 94, 1, 15, '15', 0),
	(19165, 378, 117, 54, 1, '1', 4),
	(19166, 378, 77, 21, 3, '3', 0),
	(19167, 378, 137, 13, 5, '5', 0),
	(19168, 378, 118, 8, 7, '7', 0),
	(19169, 378, 105, 13, 4, '4', 0),
	(19170, 378, 138, 1, 12, '12', 0),
	(19171, 378, 123, 11, 6, '6', 0),
	(19172, 378, 158, 1, 13, '13', 0),
	(19173, 378, 140, 0, 20, '20', 0),
	(19174, 378, 110, 3, 9, '9', 0),
	(19175, 378, 156, 5, 8, '8', 0),
	(19176, 378, 159, 0, 25, '25', 0),
	(19177, 378, 112, 0, 24, '24', 0),
	(19178, 378, 99, 0, 18, '18', 0),
	(19179, 378, 166, 0, 23, '23', 0),
	(19180, 378, 114, 0, 16, '16', 0),
	(19181, 378, 163, 0, 30, '30', 0),
	(19182, 378, 131, 0, 26, '26', 0),
	(19183, 378, 95, 0, 31, '31', 0),
	(19184, 378, 145, 2, 11, '11', 0),
	(19185, 378, 119, 1, 14, '14', 0),
	(19186, 378, 122, 2, 10, '10', 0),
	(19187, 378, 167, 0, 29, '29', 0),
	(19188, 378, 127, 0, 19, '19', 0),
	(19189, 378, 165, 0, 27, '27', 0),
	(19190, 378, 141, 0, 22, '22', 0),
	(19191, 378, 160, 0, 28, '28', 0),
	(19192, 378, 78, 0, 21, '21', 0),
	(19193, 378, 146, 0, 32, '32', 0),
	(19194, 378, 133, 0, 17, '17', 0),
	(19195, 378, 102, 39, 2, '2', 3),
	(19196, 378, 94, 1, 15, '15', 0),
	(19197, 379, 117, 54, 1, '1', 4),
	(19198, 379, 77, 21, 3, '3', 0),
	(19199, 379, 137, 15, 4, '4', 0),
	(19200, 379, 118, 9, 7, '7', 0),
	(19201, 379, 105, 13, 5, '5', 0),
	(19202, 379, 138, 1, 15, '15', 0),
	(19203, 379, 123, 11, 6, '6', 0),
	(19204, 379, 158, 1, 14, '14', 0),
	(19205, 379, 140, 0, 21, '21', 0),
	(19206, 379, 110, 3, 12, '12', 0),
	(19207, 379, 156, 5, 10, '10', 0),
	(19208, 379, 159, 0, 26, '26', 0),
	(19209, 379, 112, 0, 25, '25', 0),
	(19210, 379, 99, 0, 20, '20', 0),
	(19211, 379, 166, 0, 24, '24', 0),
	(19212, 379, 114, 0, 18, '18', 0),
	(19213, 379, 163, 0, 31, '31', 0),
	(19214, 379, 131, 0, 27, '27', 0),
	(19215, 379, 95, 6, 8, '8', 0),
	(19216, 379, 145, 6, 9, '9', 0),
	(19217, 379, 119, 1, 16, '16', 0),
	(19218, 379, 122, 2, 13, '13', 0),
	(19219, 379, 167, 0, 30, '30', 0),
	(19220, 379, 127, 3, 11, '11', 0),
	(19221, 379, 165, 0, 28, '28', 0),
	(19222, 379, 141, 0, 22, '22', 0),
	(19223, 379, 160, 0, 29, '29', 0),
	(19224, 379, 78, 0, 23, '23', 0),
	(19225, 379, 146, 0, 32, '32', 0),
	(19226, 379, 133, 0, 19, '19', 0),
	(19227, 379, 102, 48, 2, '2', 4),
	(19228, 379, 94, 1, 17, '17', 0),
	(19229, 380, 117, 60, 1, '1', 4),
	(19230, 380, 77, 25, 3, '3', 0),
	(19231, 380, 137, 15, 5, '5', 0),
	(19232, 380, 118, 9, 7, '7', 0),
	(19233, 380, 105, 16, 4, '4', 0),
	(19234, 380, 138, 1, 15, '15', 0),
	(19235, 380, 123, 12, 6, '6', 0),
	(19236, 380, 158, 1, 14, '14', 0),
	(19237, 380, 140, 0, 21, '21', 0),
	(19238, 380, 110, 3, 13, '13', 0),
	(19239, 380, 156, 5, 10, '10', 0),
	(19240, 380, 159, 0, 26, '26', 0),
	(19241, 380, 112, 0, 25, '25', 0),
	(19242, 380, 99, 0, 20, '20', 0),
	(19243, 380, 166, 0, 24, '24', 0),
	(19244, 380, 114, 0, 18, '18', 0),
	(19245, 380, 163, 0, 32, '32', 0),
	(19246, 380, 131, 0, 27, '27', 0),
	(19247, 380, 95, 6, 8, '8', 0),
	(19248, 380, 145, 6, 9, '9', 0),
	(19249, 380, 119, 1, 16, '16', 0),
	(19250, 380, 122, 4, 11, '11', 0),
	(19251, 380, 167, 0, 31, '31', 0),
	(19252, 380, 127, 3, 12, '12', 0),
	(19253, 380, 165, 0, 29, '29', 0),
	(19254, 380, 141, 0, 22, '22', 0),
	(19255, 380, 160, 0, 30, '30', 0),
	(19256, 380, 78, 0, 23, '23', 0),
	(19257, 380, 146, 0, 28, '28', 0),
	(19258, 380, 133, 0, 19, '19', 0),
	(19259, 380, 102, 57, 2, '2', 5),
	(19260, 380, 94, 1, 17, '17', 0),
	(19261, 381, 117, 66, 2, '2', 4),
	(19262, 381, 77, 28, 3, '3', 0),
	(19263, 381, 137, 15, 6, '6', 0),
	(19264, 381, 118, 9, 7, '7', 0),
	(19265, 381, 105, 16, 5, '5', 0),
	(19266, 381, 138, 1, 15, '15', 0),
	(19267, 381, 123, 16, 4, '4', 0),
	(19268, 381, 158, 1, 16, '16', 0),
	(19269, 381, 140, 0, 21, '21', 0),
	(19270, 381, 110, 3, 13, '13', 0),
	(19271, 381, 156, 5, 11, '11', 0),
	(19272, 381, 159, 0, 24, '24', 0),
	(19273, 381, 112, 0, 25, '25', 0),
	(19274, 381, 99, 0, 20, '20', 0),
	(19275, 381, 166, 0, 26, '26', 0),
	(19276, 381, 114, 0, 18, '18', 0),
	(19277, 381, 163, 0, 32, '32', 0),
	(19278, 381, 131, 0, 27, '27', 0),
	(19279, 381, 95, 6, 8, '8', 0),
	(19280, 381, 145, 6, 9, '9', 0),
	(19281, 381, 119, 2, 14, '14', 0),
	(19282, 381, 122, 4, 12, '12', 0),
	(19283, 381, 167, 0, 31, '31', 0),
	(19284, 381, 127, 5, 10, '10', 0),
	(19285, 381, 165, 0, 29, '29', 0),
	(19286, 381, 141, 0, 22, '22', 0),
	(19287, 381, 160, 0, 30, '30', 0),
	(19288, 381, 78, 0, 23, '23', 0),
	(19289, 381, 146, 0, 28, '28', 0),
	(19290, 381, 133, 0, 19, '19', 0),
	(19291, 381, 102, 66, 1, '1', 6),
	(19292, 381, 94, 1, 17, '17', 0),
	(19293, 382, 117, 72, 2, '2', 4),
	(19294, 382, 77, 28, 3, '3', 0),
	(19295, 382, 137, 18, 4, '4', 0),
	(19296, 382, 118, 11, 7, '7', 0),
	(19297, 382, 105, 16, 6, '6', 0),
	(19298, 382, 138, 1, 16, '16', 0),
	(19299, 382, 123, 16, 5, '5', 0),
	(19300, 382, 158, 2, 14, '14', 0),
	(19301, 382, 140, 0, 22, '22', 0),
	(19302, 382, 110, 3, 13, '13', 0),
	(19303, 382, 156, 5, 12, '12', 0),
	(19304, 382, 159, 0, 27, '27', 0),
	(19305, 382, 112, 0, 23, '23', 0),
	(19306, 382, 99, 0, 21, '21', 0),
	(19307, 382, 166, 0, 26, '26', 0),
	(19308, 382, 114, 0, 18, '18', 0),
	(19309, 382, 163, 0, 33, '33', 0),
	(19310, 382, 131, 0, 28, '28', 0),
	(19311, 382, 95, 6, 9, '9', 0),
	(19312, 382, 145, 6, 10, '10', 0),
	(19313, 382, 119, 2, 15, '15', 0),
	(19314, 382, 122, 8, 8, '8', 0),
	(19315, 382, 167, 0, 32, '32', 0),
	(19316, 382, 127, 5, 11, '11', 0),
	(19317, 382, 165, 0, 30, '30', 0),
	(19318, 382, 141, 0, 24, '24', 0),
	(19319, 382, 160, 0, 31, '31', 0),
	(19320, 382, 78, 0, 25, '25', 0),
	(19321, 382, 146, 0, 29, '29', 0),
	(19322, 382, 133, 0, 20, '20', 0),
	(19323, 382, 102, 75, 1, '1', 7),
	(19324, 382, 94, 1, 17, '17', 0),
	(19325, 382, 84, 0, 19, '19', 0),
	(19326, 383, 117, 72, 2, '2', 4),
	(19327, 383, 77, 37, 3, '3', 1),
	(19328, 383, 137, 18, 5, '5', 0),
	(19329, 383, 118, 14, 7, '7', 0),
	(19330, 383, 105, 22, 4, '4', 0),
	(19331, 383, 138, 1, 16, '16', 0),
	(19332, 383, 123, 17, 6, '6', 0),
	(19333, 383, 158, 6, 10, '10', 0),
	(19334, 383, 140, 0, 22, '22', 0),
	(19335, 383, 110, 3, 14, '14', 0),
	(19336, 383, 156, 5, 13, '13', 0),
	(19337, 383, 159, 0, 27, '27', 0),
	(19338, 383, 112, 0, 23, '23', 0),
	(19339, 383, 99, 0, 21, '21', 0),
	(19340, 383, 166, 0, 26, '26', 0),
	(19341, 383, 114, 0, 18, '18', 0),
	(19342, 383, 163, 0, 32, '32', 0),
	(19343, 383, 131, 0, 28, '28', 0),
	(19344, 383, 95, 6, 9, '9', 0),
	(19345, 383, 145, 6, 11, '11', 0),
	(19346, 383, 119, 2, 15, '15', 0),
	(19347, 383, 122, 10, 8, '8', 0),
	(19348, 383, 167, 0, 34, '34', 0),
	(19349, 383, 127, 5, 12, '12', 0),
	(19350, 383, 165, 0, 31, '31', 0),
	(19351, 383, 141, 0, 24, '24', 0),
	(19352, 383, 160, 0, 33, '33', 0),
	(19353, 383, 78, 0, 25, '25', 0),
	(19354, 383, 146, 0, 30, '30', 0),
	(19355, 383, 133, 0, 20, '20', 0),
	(19356, 383, 102, 75, 1, '1', 7),
	(19357, 383, 94, 1, 17, '17', 0),
	(19358, 383, 84, 0, 19, '19', 0),
	(19359, 383, 168, 0, 29, '29', 0),
	(19360, 384, 117, 81, 1, '1', 5),
	(19361, 384, 77, 37, 3, '3', 1),
	(19362, 384, 137, 18, 6, '6', 0),
	(19363, 384, 118, 17, 7, '7', 0),
	(19364, 384, 105, 24, 4, '4', 0),
	(19365, 384, 138, 1, 16, '16', 0),
	(19366, 384, 123, 21, 5, '5', 0),
	(19367, 384, 158, 6, 10, '10', 0),
	(19368, 384, 140, 0, 24, '24', 0),
	(19369, 384, 110, 3, 14, '14', 0),
	(19370, 384, 156, 5, 13, '13', 0),
	(19371, 384, 159, 0, 21, '21', 0),
	(19372, 384, 112, 0, 25, '25', 0),
	(19373, 384, 99, 0, 22, '22', 0),
	(19374, 384, 166, 0, 23, '23', 0),
	(19375, 384, 114, 0, 18, '18', 0),
	(19376, 384, 163, 0, 28, '28', 0),
	(19377, 384, 131, 0, 29, '29', 0),
	(19378, 384, 95, 6, 9, '9', 0),
	(19379, 384, 145, 6, 11, '11', 0),
	(19380, 384, 119, 2, 15, '15', 0),
	(19381, 384, 122, 16, 8, '8', 0),
	(19382, 384, 167, 0, 34, '34', 0),
	(19383, 384, 127, 5, 12, '12', 0),
	(19384, 384, 165, 0, 32, '32', 0),
	(19385, 384, 141, 0, 26, '26', 0),
	(19386, 384, 160, 0, 33, '33', 0),
	(19387, 384, 78, 0, 27, '27', 0),
	(19388, 384, 146, 0, 31, '31', 0),
	(19389, 384, 133, 0, 19, '19', 0),
	(19390, 384, 102, 76, 2, '2', 7),
	(19391, 384, 94, 1, 17, '17', 0),
	(19392, 384, 84, 0, 20, '20', 0),
	(19393, 384, 168, 0, 30, '30', 0),
	(19394, 385, 117, 84, 1, '1', 6),
	(19395, 385, 77, 38, 3, '3', 1),
	(19396, 385, 137, 18, 6, '6', 0),
	(19397, 385, 118, 17, 7, '7', 0),
	(19398, 385, 105, 24, 4, '4', 0),
	(19399, 385, 138, 1, 16, '16', 0),
	(19400, 385, 123, 21, 5, '5', 0),
	(19401, 385, 158, 6, 11, '11', 0),
	(19402, 385, 140, 0, 24, '24', 0),
	(19403, 385, 110, 3, 15, '15', 0),
	(19404, 385, 156, 5, 13, '13', 0),
	(19405, 385, 159, 0, 21, '21', 0),
	(19406, 385, 112, 0, 25, '25', 0),
	(19407, 385, 99, 0, 22, '22', 0),
	(19408, 385, 166, 0, 23, '23', 0),
	(19409, 385, 114, 0, 18, '18', 0),
	(19410, 385, 163, 0, 28, '28', 0),
	(19411, 385, 131, 0, 29, '29', 0),
	(19412, 385, 95, 12, 9, '9', 0),
	(19413, 385, 145, 10, 10, '10', 0),
	(19414, 385, 119, 4, 14, '14', 0),
	(19415, 385, 122, 16, 8, '8', 0),
	(19416, 385, 167, 0, 34, '34', 0),
	(19417, 385, 127, 5, 12, '12', 0),
	(19418, 385, 165, 0, 32, '32', 0),
	(19419, 385, 141, 0, 26, '26', 0),
	(19420, 385, 160, 0, 33, '33', 0),
	(19421, 385, 78, 0, 27, '27', 0),
	(19422, 385, 146, 0, 31, '31', 0),
	(19423, 385, 133, 0, 19, '19', 0),
	(19424, 385, 102, 79, 2, '2', 7),
	(19425, 385, 94, 1, 17, '17', 0),
	(19426, 385, 84, 0, 20, '20', 0),
	(19427, 385, 168, 0, 30, '30', 0),
	(19428, 386, 117, 84, 2, '2', 6),
	(19429, 386, 77, 41, 3, '3', 1),
	(19430, 386, 137, 18, 6, '6', 0),
	(19431, 386, 118, 17, 7, '7', 0),
	(19432, 386, 105, 24, 5, '5', 0),
	(19433, 386, 138, 1, 16, '16', 0),
	(19434, 386, 123, 25, 4, '4', 0),
	(19435, 386, 158, 6, 11, '11', 0),
	(19436, 386, 140, 0, 25, '25', 0),
	(19437, 386, 110, 3, 15, '15', 0),
	(19438, 386, 156, 5, 13, '13', 0),
	(19439, 386, 159, 0, 22, '22', 0),
	(19440, 386, 112, 0, 24, '24', 0),
	(19441, 386, 99, 0, 23, '23', 0),
	(19442, 386, 166, 0, 21, '21', 0),
	(19443, 386, 114, 0, 18, '18', 0),
	(19444, 386, 163, 0, 28, '28', 0),
	(19445, 386, 131, 0, 29, '29', 0),
	(19446, 386, 95, 12, 9, '9', 0),
	(19447, 386, 145, 12, 10, '10', 0),
	(19448, 386, 119, 5, 14, '14', 0),
	(19449, 386, 122, 16, 8, '8', 0),
	(19450, 386, 167, 0, 34, '34', 0),
	(19451, 386, 127, 5, 12, '12', 0),
	(19452, 386, 165, 0, 32, '32', 0),
	(19453, 386, 141, 0, 26, '26', 0),
	(19454, 386, 160, 0, 33, '33', 0),
	(19455, 386, 78, 0, 27, '27', 0),
	(19456, 386, 146, 0, 31, '31', 0),
	(19457, 386, 133, 0, 19, '19', 0),
	(19458, 386, 102, 87, 1, '1', 8),
	(19459, 386, 94, 1, 17, '17', 0),
	(19460, 386, 84, 0, 20, '20', 0),
	(19461, 386, 168, 0, 30, '30', 0),
	(19462, 386, 88, 0, 35, '35', 0),
	(19463, 387, 117, 87, 2, '2', 7),
	(19464, 387, 77, 41, 3, '3', 1),
	(19465, 387, 137, 22, 6, '6', 0),
	(19466, 387, 118, 17, 8, '8', 0),
	(19467, 387, 105, 24, 5, '5', 0),
	(19468, 387, 138, 1, 16, '16', 0),
	(19469, 387, 123, 27, 4, '4', 0),
	(19470, 387, 158, 6, 12, '12', 0),
	(19471, 387, 140, 0, 25, '25', 0),
	(19472, 387, 110, 3, 15, '15', 0),
	(19473, 387, 156, 5, 14, '14', 0),
	(19474, 387, 159, 0, 22, '22', 0),
	(19475, 387, 112, 0, 24, '24', 0),
	(19476, 387, 99, 0, 23, '23', 0),
	(19477, 387, 166, 0, 21, '21', 0),
	(19478, 387, 114, 0, 18, '18', 0),
	(19479, 387, 163, 0, 28, '28', 0),
	(19480, 387, 131, 0, 29, '29', 0),
	(19481, 387, 95, 12, 9, '9', 0),
	(19482, 387, 145, 12, 10, '10', 0),
	(19483, 387, 119, 8, 11, '11', 0),
	(19484, 387, 122, 17, 7, '7', 0),
	(19485, 387, 167, 0, 34, '34', 0),
	(19486, 387, 127, 5, 13, '13', 0),
	(19487, 387, 165, 0, 32, '32', 0),
	(19488, 387, 141, 0, 26, '26', 0),
	(19489, 387, 160, 0, 33, '33', 0),
	(19490, 387, 78, 0, 27, '27', 0),
	(19491, 387, 146, 0, 31, '31', 0),
	(19492, 387, 133, 0, 19, '19', 0),
	(19493, 387, 102, 90, 1, '1', 8),
	(19494, 387, 94, 1, 17, '17', 0),
	(19495, 387, 84, 0, 20, '20', 0),
	(19496, 387, 168, 0, 30, '30', 0),
	(19497, 387, 88, 0, 35, '35', 0),
	(19498, 387, 162, 0, 36, '36', 0),
	(19499, 388, 117, 9, 1, '1', 1),
	(19500, 388, 137, 6, 2, '2', 0),
	(19501, 388, 140, 4, 3, '3', 0),
	(19502, 388, 77, 3, 4, '4', 0),
	(19503, 388, 123, 2, 5, '5', 0),
	(19504, 388, 95, 1, 6, '6', 0),
	(19505, 388, 138, 0, 7, '7', 0),
	(19506, 388, 105, 0, 8, '8', 0),
	(19507, 388, 157, 0, 9, '9', 0),
	(19508, 388, 156, 0, 10, '10', 0),
	(19509, 388, 166, 0, 11, '11', 0),
	(19510, 388, 169, 0, 12, '12', 0),
	(19511, 388, 158, 0, 13, '13', 0),
	(19512, 388, 102, 0, 14, '14', 0),
	(19513, 388, 119, 0, 15, '15', 0),
	(19514, 388, 110, 0, 16, '16', 0),
	(19515, 388, 118, 0, 17, '17', 0),
	(19516, 388, 133, 0, 18, '18', 0),
	(19517, 388, 145, 0, 19, '19', 0),
	(19518, 388, 84, 0, 20, '20', 0),
	(19519, 388, 170, 0, 21, '21', 0),
	(19520, 388, 122, 0, 22, '22', 0),
	(19521, 389, 117, 9, 2, '2', 1),
	(19522, 389, 137, 6, 5, '5', 0),
	(19523, 389, 140, 7, 3, '3', 0),
	(19524, 389, 77, 3, 7, '7', 0),
	(19525, 389, 123, 2, 8, '8', 0),
	(19526, 389, 95, 10, 1, '1', 1),
	(19527, 389, 138, 1, 10, '10', 0),
	(19528, 389, 105, 4, 6, '6', 0),
	(19529, 389, 157, 0, 11, '11', 0),
	(19530, 389, 156, 0, 14, '14', 0),
	(19531, 389, 166, 0, 12, '12', 0),
	(19532, 389, 169, 0, 17, '17', 0),
	(19533, 389, 158, 0, 19, '19', 0),
	(19534, 389, 102, 6, 4, '4', 0),
	(19535, 389, 119, 0, 13, '13', 0),
	(19536, 389, 110, 0, 21, '21', 0),
	(19537, 389, 118, 0, 16, '16', 0),
	(19538, 389, 133, 0, 18, '18', 0),
	(19539, 389, 145, 0, 22, '22', 0),
	(19540, 389, 84, 2, 9, '9', 0),
	(19541, 389, 170, 0, 20, '20', 0),
	(19542, 389, 122, 0, 25, '25', 0),
	(19543, 389, 112, 0, 15, '15', 0),
	(19544, 389, 167, 0, 23, '23', 0),
	(19545, 389, 99, 0, 24, '24', 0),
	(19546, 389, 160, 0, 26, '26', 0),
	(19547, 389, 163, 0, 27, '27', 0),
	(19548, 390, 117, 18, 1, '1', 2),
	(19549, 390, 137, 6, 5, '5', 0),
	(19550, 390, 140, 13, 2, '2', 0),
	(19551, 390, 77, 3, 9, '9', 0),
	(19552, 390, 123, 2, 12, '12', 0),
	(19553, 390, 95, 10, 3, '3', 1),
	(19554, 390, 138, 3, 10, '10', 0),
	(19555, 390, 105, 4, 6, '6', 0),
	(19556, 390, 157, 0, 14, '14', 0),
	(19557, 390, 156, 0, 20, '20', 0),
	(19558, 390, 166, 0, 16, '16', 0),
	(19559, 390, 169, 0, 19, '19', 0),
	(19560, 390, 158, 3, 8, '8', 0),
	(19561, 390, 102, 6, 4, '4', 0),
	(19562, 390, 119, 0, 18, '18', 0),
	(19563, 390, 110, 4, 7, '7', 0),
	(19564, 390, 118, 0, 21, '21', 0),
	(19565, 390, 133, 0, 22, '22', 0),
	(19566, 390, 145, 0, 25, '25', 0),
	(19567, 390, 84, 2, 11, '11', 0),
	(19568, 390, 170, 0, 23, '23', 0),
	(19569, 390, 122, 0, 24, '24', 0),
	(19570, 390, 112, 0, 17, '17', 0),
	(19571, 390, 167, 0, 26, '26', 0),
	(19572, 390, 99, 0, 27, '27', 0),
	(19573, 390, 160, 0, 15, '15', 0),
	(19574, 390, 163, 1, 13, '13', 0),
	(19575, 391, 117, 18, 1, '1', 2),
	(19576, 391, 137, 12, 4, '4', 0),
	(19577, 391, 140, 13, 3, '3', 0),
	(19578, 391, 77, 6, 7, '7', 0),
	(19579, 391, 123, 2, 13, '13', 0),
	(19580, 391, 95, 10, 5, '5', 1),
	(19581, 391, 138, 3, 10, '10', 0),
	(19582, 391, 105, 8, 6, '6', 0),
	(19583, 391, 157, 0, 16, '16', 0),
	(19584, 391, 156, 2, 12, '12', 0),
	(19585, 391, 166, 0, 18, '18', 0),
	(19586, 391, 169, 0, 22, '22', 0),
	(19587, 391, 158, 3, 9, '9', 0),
	(19588, 391, 102, 15, 2, '2', 1),
	(19589, 391, 119, 0, 21, '21', 0),
	(19590, 391, 110, 4, 8, '8', 0),
	(19591, 391, 118, 0, 23, '23', 0),
	(19592, 391, 133, 0, 24, '24', 0),
	(19593, 391, 145, 0, 25, '25', 0),
	(19594, 391, 84, 2, 11, '11', 0),
	(19595, 391, 170, 0, 20, '20', 0),
	(19596, 391, 122, 1, 15, '15', 0),
	(19597, 391, 112, 0, 19, '19', 0),
	(19598, 391, 167, 0, 26, '26', 0),
	(19599, 391, 99, 0, 27, '27', 0),
	(19600, 391, 160, 0, 17, '17', 0),
	(19601, 391, 163, 1, 14, '14', 0),
	(19602, 392, 117, 22, 2, '2', 2),
	(19603, 392, 137, 18, 3, '3', 0),
	(19604, 392, 140, 13, 4, '4', 0),
	(19605, 392, 77, 9, 6, '6', 0),
	(19606, 392, 123, 2, 13, '13', 0),
	(19607, 392, 95, 12, 5, '5', 1),
	(19608, 392, 138, 3, 10, '10', 0),
	(19609, 392, 105, 8, 7, '7', 0),
	(19610, 392, 157, 0, 16, '16', 0),
	(19611, 392, 156, 2, 12, '12', 0),
	(19612, 392, 166, 0, 18, '18', 0),
	(19613, 392, 169, 0, 22, '22', 0),
	(19614, 392, 158, 4, 9, '9', 0),
	(19615, 392, 102, 24, 1, '1', 2),
	(19616, 392, 119, 0, 21, '21', 0),
	(19617, 392, 110, 4, 8, '8', 0),
	(19618, 392, 118, 0, 23, '23', 0),
	(19619, 392, 133, 0, 24, '24', 0),
	(19620, 392, 145, 0, 25, '25', 0),
	(19621, 392, 84, 2, 11, '11', 0),
	(19622, 392, 170, 0, 20, '20', 0),
	(19623, 392, 122, 1, 15, '15', 0),
	(19624, 392, 112, 0, 19, '19', 0),
	(19625, 392, 167, 0, 26, '26', 0),
	(19626, 392, 99, 0, 27, '27', 0),
	(19627, 392, 160, 0, 17, '17', 0),
	(19628, 392, 163, 1, 14, '14', 0),
	(19629, 393, 117, 26, 2, '2', 2),
	(19630, 393, 137, 24, 3, '3', 0),
	(19631, 393, 140, 13, 5, '5', 0),
	(19632, 393, 77, 9, 6, '6', 0),
	(19633, 393, 123, 2, 14, '14', 0),
	(19634, 393, 95, 21, 4, '4', 2),
	(19635, 393, 138, 3, 10, '10', 0),
	(19636, 393, 105, 8, 7, '7', 0),
	(19637, 393, 157, 0, 18, '18', 0),
	(19638, 393, 156, 2, 11, '11', 0),
	(19639, 393, 166, 1, 15, '15', 0),
	(19640, 393, 169, 0, 22, '22', 0),
	(19641, 393, 158, 4, 9, '9', 0),
	(19642, 393, 102, 27, 1, '1', 2),
	(19643, 393, 119, 0, 21, '21', 0),
	(19644, 393, 110, 4, 8, '8', 0),
	(19645, 393, 118, 0, 23, '23', 0),
	(19646, 393, 133, 0, 24, '24', 0),
	(19647, 393, 145, 0, 26, '26', 0),
	(19648, 393, 84, 2, 12, '12', 0),
	(19649, 393, 170, 2, 13, '13', 0),
	(19650, 393, 122, 1, 17, '17', 0),
	(19651, 393, 112, 0, 20, '20', 0),
	(19652, 393, 167, 0, 25, '25', 0),
	(19653, 393, 99, 0, 27, '27', 0),
	(19654, 393, 160, 0, 19, '19', 0),
	(19655, 393, 163, 1, 16, '16', 0),
	(19656, 394, 117, 26, 4, '4', 2),
	(19657, 394, 137, 30, 3, '3', 0),
	(19658, 394, 140, 13, 5, '5', 0),
	(19659, 394, 77, 9, 6, '6', 0),
	(19660, 394, 123, 2, 14, '14', 0),
	(19661, 394, 95, 30, 2, '2', 3),
	(19662, 394, 138, 6, 8, '8', 0),
	(19663, 394, 105, 8, 7, '7', 0),
	(19664, 394, 157, 0, 19, '19', 0),
	(19665, 394, 156, 2, 12, '12', 0),
	(19666, 394, 166, 1, 16, '16', 0),
	(19667, 394, 169, 0, 22, '22', 0),
	(19668, 394, 158, 4, 10, '10', 0),
	(19669, 394, 102, 31, 1, '1', 2),
	(19670, 394, 119, 0, 23, '23', 0),
	(19671, 394, 110, 4, 9, '9', 0),
	(19672, 394, 118, 2, 15, '15', 0),
	(19673, 394, 133, 0, 24, '24', 0),
	(19674, 394, 145, 0, 26, '26', 0),
	(19675, 394, 84, 2, 13, '13', 0),
	(19676, 394, 170, 3, 11, '11', 0),
	(19677, 394, 122, 1, 18, '18', 0),
	(19678, 394, 112, 0, 21, '21', 0),
	(19679, 394, 167, 0, 25, '25', 0),
	(19680, 394, 99, 0, 27, '27', 0),
	(19681, 394, 160, 0, 20, '20', 0),
	(19682, 394, 163, 1, 17, '17', 0),
	(19683, 395, 117, 26, 4, '4', 2),
	(19684, 395, 137, 39, 1, '1', 1),
	(19685, 395, 140, 19, 5, '5', 0),
	(19686, 395, 77, 9, 6, '6', 0),
	(19687, 395, 123, 2, 15, '15', 0),
	(19688, 395, 95, 30, 3, '3', 3),
	(19689, 395, 138, 6, 8, '8', 0),
	(19690, 395, 105, 8, 7, '7', 0),
	(19691, 395, 157, 0, 20, '20', 0),
	(19692, 395, 156, 4, 12, '12', 0),
	(19693, 395, 166, 4, 10, '10', 0),
	(19694, 395, 169, 0, 22, '22', 0),
	(19695, 395, 158, 4, 11, '11', 0),
	(19696, 395, 102, 35, 2, '2', 2),
	(19697, 395, 119, 0, 23, '23', 0),
	(19698, 395, 110, 4, 9, '9', 0),
	(19699, 395, 118, 2, 16, '16', 0),
	(19700, 395, 133, 0, 24, '24', 0),
	(19701, 395, 145, 0, 26, '26', 0),
	(19702, 395, 84, 2, 14, '14', 0),
	(19703, 395, 170, 3, 13, '13', 0),
	(19704, 395, 122, 1, 19, '19', 0),
	(19705, 395, 112, 1, 17, '17', 0),
	(19706, 395, 167, 0, 25, '25', 0),
	(19707, 395, 99, 0, 27, '27', 0),
	(19708, 395, 160, 0, 21, '21', 0),
	(19709, 395, 163, 1, 18, '18', 0),
	(19710, 396, 117, 30, 4, '4', 2),
	(19711, 396, 137, 48, 1, '1', 2),
	(19712, 396, 140, 19, 5, '5', 0),
	(19713, 396, 77, 9, 6, '6', 0),
	(19714, 396, 123, 5, 9, '9', 0),
	(19715, 396, 95, 30, 3, '3', 3),
	(19716, 396, 138, 6, 8, '8', 0),
	(19717, 396, 105, 8, 7, '7', 0),
	(19718, 396, 157, 0, 21, '21', 0),
	(19719, 396, 156, 4, 13, '13', 0),
	(19720, 396, 166, 4, 11, '11', 0),
	(19721, 396, 169, 0, 23, '23', 0),
	(19722, 396, 158, 4, 12, '12', 0),
	(19723, 396, 102, 41, 2, '2', 2),
	(19724, 396, 119, 2, 17, '17', 0),
	(19725, 396, 110, 4, 10, '10', 0),
	(19726, 396, 118, 3, 15, '15', 0),
	(19727, 396, 133, 0, 25, '25', 0),
	(19728, 396, 145, 0, 24, '24', 0),
	(19729, 396, 84, 2, 16, '16', 0),
	(19730, 396, 170, 3, 14, '14', 0),
	(19731, 396, 122, 1, 20, '20', 0),
	(19732, 396, 112, 1, 18, '18', 0),
	(19733, 396, 167, 0, 26, '26', 0),
	(19734, 396, 99, 0, 27, '27', 0),
	(19735, 396, 160, 0, 22, '22', 0),
	(19736, 396, 163, 1, 19, '19', 0),
	(19737, 397, 117, 31, 4, '4', 2),
	(19738, 397, 137, 54, 1, '1', 2),
	(19739, 397, 140, 19, 5, '5', 0),
	(19740, 397, 77, 9, 6, '6', 0),
	(19741, 397, 123, 8, 8, '8', 0),
	(19742, 397, 95, 39, 3, '3', 4),
	(19743, 397, 138, 6, 10, '10', 0),
	(19744, 397, 105, 8, 7, '7', 0),
	(19745, 397, 157, 0, 21, '21', 0),
	(19746, 397, 156, 4, 14, '14', 0),
	(19747, 397, 166, 4, 12, '12', 0),
	(19748, 397, 169, 0, 23, '23', 0),
	(19749, 397, 158, 4, 13, '13', 0),
	(19750, 397, 102, 43, 2, '2', 2),
	(19751, 397, 119, 2, 17, '17', 0),
	(19752, 397, 110, 4, 11, '11', 0),
	(19753, 397, 118, 3, 15, '15', 0),
	(19754, 397, 133, 0, 25, '25', 0),
	(19755, 397, 145, 0, 24, '24', 0),
	(19756, 397, 84, 2, 16, '16', 0),
	(19757, 397, 170, 7, 9, '9', 0),
	(19758, 397, 122, 1, 20, '20', 0),
	(19759, 397, 112, 1, 18, '18', 0),
	(19760, 397, 167, 0, 26, '26', 0),
	(19761, 397, 99, 0, 27, '27', 0),
	(19762, 397, 160, 0, 22, '22', 0),
	(19763, 397, 163, 1, 19, '19', 0),
	(19764, 398, 117, 31, 4, '4', 2),
	(19765, 398, 137, 63, 1, '1', 3),
	(19766, 398, 140, 20, 5, '5', 0),
	(19767, 398, 77, 12, 6, '6', 0),
	(19768, 398, 123, 10, 7, '7', 0),
	(19769, 398, 95, 43, 3, '3', 4),
	(19770, 398, 138, 6, 10, '10', 0),
	(19771, 398, 105, 8, 8, '8', 0),
	(19772, 398, 157, 0, 22, '22', 0),
	(19773, 398, 156, 4, 14, '14', 0),
	(19774, 398, 166, 4, 12, '12', 0),
	(19775, 398, 169, 0, 23, '23', 0),
	(19776, 398, 158, 4, 13, '13', 0),
	(19777, 398, 102, 49, 2, '2', 2),
	(19778, 398, 119, 2, 17, '17', 0),
	(19779, 398, 110, 4, 11, '11', 0),
	(19780, 398, 118, 3, 15, '15', 0),
	(19781, 398, 133, 0, 25, '25', 0),
	(19782, 398, 145, 0, 24, '24', 0),
	(19783, 398, 84, 2, 16, '16', 0),
	(19784, 398, 170, 7, 9, '9', 0),
	(19785, 398, 122, 1, 20, '20', 0),
	(19786, 398, 112, 1, 18, '18', 0),
	(19787, 398, 167, 0, 26, '26', 0),
	(19788, 398, 99, 0, 27, '27', 0),
	(19789, 398, 160, 0, 21, '21', 0),
	(19790, 398, 163, 1, 19, '19', 0),
	(19791, 398, 171, 0, 28, '28', 0),
	(19792, 398, 78, 0, 29, '29', 0),
	(19793, 399, 117, 40, 4, '4', 3),
	(19794, 399, 137, 67, 1, '1', 3),
	(19795, 399, 140, 22, 5, '5', 0),
	(19796, 399, 77, 18, 6, '6', 0),
	(19797, 399, 123, 10, 8, '8', 0),
	(19798, 399, 95, 43, 3, '3', 4),
	(19799, 399, 138, 6, 10, '10', 0),
	(19800, 399, 105, 8, 9, '9', 0),
	(19801, 399, 157, 0, 22, '22', 0),
	(19802, 399, 156, 4, 14, '14', 0),
	(19803, 399, 166, 4, 13, '13', 0),
	(19804, 399, 169, 0, 23, '23', 0),
	(19805, 399, 158, 5, 11, '11', 0),
	(19806, 399, 102, 49, 2, '2', 2),
	(19807, 399, 119, 2, 17, '17', 0),
	(19808, 399, 110, 4, 12, '12', 0),
	(19809, 399, 118, 3, 15, '15', 0),
	(19810, 399, 133, 0, 25, '25', 0),
	(19811, 399, 145, 0, 24, '24', 0),
	(19812, 399, 84, 2, 16, '16', 0),
	(19813, 399, 170, 10, 7, '7', 0),
	(19814, 399, 122, 1, 19, '19', 0),
	(19815, 399, 112, 1, 18, '18', 0),
	(19816, 399, 167, 0, 26, '26', 0),
	(19817, 399, 99, 0, 28, '28', 0),
	(19818, 399, 160, 0, 21, '21', 0),
	(19819, 399, 163, 1, 20, '20', 0),
	(19820, 399, 171, 0, 27, '27', 0),
	(19821, 399, 78, 0, 29, '29', 0),
	(19822, 400, 117, 46, 4, '4', 3),
	(19823, 400, 137, 70, 1, '1', 3),
	(19824, 400, 140, 26, 5, '5', 0),
	(19825, 400, 77, 18, 6, '6', 0),
	(19826, 400, 123, 10, 8, '8', 0),
	(19827, 400, 95, 52, 2, '2', 5),
	(19828, 400, 138, 6, 10, '10', 0),
	(19829, 400, 105, 8, 9, '9', 0),
	(19830, 400, 157, 0, 22, '22', 0),
	(19831, 400, 156, 4, 14, '14', 0),
	(19832, 400, 166, 4, 13, '13', 0),
	(19833, 400, 169, 0, 23, '23', 0),
	(19834, 400, 158, 5, 11, '11', 0),
	(19835, 400, 102, 51, 3, '3', 2),
	(19836, 400, 119, 2, 17, '17', 0),
	(19837, 400, 110, 4, 12, '12', 0),
	(19838, 400, 118, 3, 15, '15', 0),
	(19839, 400, 133, 0, 25, '25', 0),
	(19840, 400, 145, 0, 24, '24', 0),
	(19841, 400, 84, 2, 16, '16', 0),
	(19842, 400, 170, 10, 7, '7', 0),
	(19843, 400, 122, 1, 19, '19', 0),
	(19844, 400, 112, 2, 18, '18', 0),
	(19845, 400, 167, 0, 26, '26', 0),
	(19846, 400, 99, 0, 28, '28', 0),
	(19847, 400, 160, 0, 21, '21', 0),
	(19848, 400, 163, 1, 20, '20', 0),
	(19849, 400, 171, 0, 27, '27', 0),
	(19850, 400, 78, 0, 29, '29', 0),
	(19851, 401, 117, 46, 4, '4', 3),
	(19852, 401, 137, 73, 1, '1', 3),
	(19853, 401, 140, 26, 5, '5', 0),
	(19854, 401, 77, 18, 6, '6', 0),
	(19855, 401, 123, 10, 8, '8', 0),
	(19856, 401, 95, 61, 2, '2', 6),
	(19857, 401, 138, 6, 12, '12', 0),
	(19858, 401, 105, 8, 9, '9', 0),
	(19859, 401, 157, 0, 22, '22', 0),
	(19860, 401, 156, 4, 15, '15', 0),
	(19861, 401, 166, 4, 14, '14', 0),
	(19862, 401, 169, 0, 23, '23', 0),
	(19863, 401, 158, 8, 10, '10', 0),
	(19864, 401, 102, 51, 3, '3', 2),
	(19865, 401, 119, 6, 11, '11', 0),
	(19866, 401, 110, 4, 13, '13', 0),
	(19867, 401, 118, 3, 16, '16', 0),
	(19868, 401, 133, 0, 26, '26', 0),
	(19869, 401, 145, 0, 25, '25', 0),
	(19870, 401, 84, 2, 18, '18', 0),
	(19871, 401, 170, 12, 7, '7', 0),
	(19872, 401, 122, 1, 19, '19', 0),
	(19873, 401, 112, 3, 17, '17', 0),
	(19874, 401, 167, 0, 27, '27', 0),
	(19875, 401, 99, 0, 29, '29', 0),
	(19876, 401, 160, 0, 21, '21', 0),
	(19877, 401, 163, 1, 20, '20', 0),
	(19878, 401, 171, 0, 28, '28', 0),
	(19879, 401, 78, 0, 30, '30', 0),
	(19880, 401, 114, 0, 24, '24', 0),
	(19881, 402, 117, 46, 4, '4', 3),
	(19882, 402, 137, 73, 1, '1', 3),
	(19883, 402, 140, 30, 5, '5', 0),
	(19884, 402, 77, 27, 6, '6', 1),
	(19885, 402, 123, 12, 8, '8', 0),
	(19886, 402, 95, 61, 2, '2', 6),
	(19887, 402, 138, 7, 11, '11', 0),
	(19888, 402, 105, 11, 9, '9', 0),
	(19889, 402, 157, 0, 22, '22', 0),
	(19890, 402, 156, 4, 15, '15', 0),
	(19891, 402, 166, 4, 14, '14', 0),
	(19892, 402, 169, 0, 23, '23', 0),
	(19893, 402, 158, 8, 10, '10', 0),
	(19894, 402, 102, 57, 3, '3', 2),
	(19895, 402, 119, 6, 12, '12', 0),
	(19896, 402, 110, 4, 13, '13', 0),
	(19897, 402, 118, 3, 16, '16', 0),
	(19898, 402, 133, 0, 26, '26', 0),
	(19899, 402, 145, 0, 25, '25', 0),
	(19900, 402, 84, 2, 18, '18', 0),
	(19901, 402, 170, 12, 7, '7', 0),
	(19902, 402, 122, 1, 19, '19', 0),
	(19903, 402, 112, 3, 17, '17', 0),
	(19904, 402, 167, 0, 27, '27', 0),
	(19905, 402, 99, 0, 30, '30', 0),
	(19906, 402, 160, 0, 21, '21', 0),
	(19907, 402, 163, 1, 20, '20', 0),
	(19908, 402, 171, 0, 28, '28', 0),
	(19909, 402, 78, 0, 31, '31', 0),
	(19910, 402, 114, 0, 24, '24', 0),
	(19911, 402, 90, 0, 29, '29', 0),
	(19912, 403, 117, 46, 4, '4', 3),
	(19913, 403, 137, 73, 1, '1', 3),
	(19914, 403, 140, 30, 6, '6', 0),
	(19915, 403, 77, 36, 5, '5', 2),
	(19916, 403, 123, 16, 8, '8', 0),
	(19917, 403, 95, 61, 2, '2', 6),
	(19918, 403, 138, 7, 12, '12', 0),
	(19919, 403, 105, 17, 7, '7', 0),
	(19920, 403, 157, 0, 23, '23', 0),
	(19921, 403, 156, 7, 11, '11', 0),
	(19922, 403, 166, 4, 15, '15', 0),
	(19923, 403, 169, 0, 25, '25', 0),
	(19924, 403, 158, 8, 10, '10', 0),
	(19925, 403, 102, 57, 3, '3', 2),
	(19926, 403, 119, 6, 13, '13', 0),
	(19927, 403, 110, 4, 14, '14', 0),
	(19928, 403, 118, 3, 16, '16', 0),
	(19929, 403, 133, 0, 27, '27', 0),
	(19930, 403, 145, 0, 26, '26', 0),
	(19931, 403, 84, 2, 18, '18', 0),
	(19932, 403, 170, 12, 9, '9', 0),
	(19933, 403, 122, 1, 19, '19', 0),
	(19934, 403, 112, 3, 17, '17', 0),
	(19935, 403, 167, 0, 28, '28', 0),
	(19936, 403, 99, 0, 31, '31', 0),
	(19937, 403, 160, 0, 24, '24', 0),
	(19938, 403, 163, 1, 20, '20', 0),
	(19939, 403, 171, 0, 29, '29', 0),
	(19940, 403, 78, 0, 32, '32', 0),
	(19941, 403, 114, 0, 22, '22', 0),
	(19942, 403, 90, 1, 21, '21', 0),
	(19943, 403, 131, 0, 30, '30', 0),
	(19944, 404, 137, 9, 1, '1', 1),
	(19945, 404, 102, 6, 2, '2', 0),
	(19946, 404, 172, 4, 3, '3', 0),
	(19947, 404, 163, 3, 4, '4', 0),
	(19948, 404, 84, 2, 5, '5', 0),
	(19949, 404, 77, 1, 6, '6', 0),
	(19950, 404, 166, 0, 7, '7', 0),
	(19951, 404, 173, 0, 8, '8', 0),
	(19952, 404, 174, 0, 9, '9', 0),
	(19953, 404, 170, 0, 10, '10', 0),
	(19954, 404, 123, 0, 11, '11', 0),
	(19955, 404, 105, 0, 12, '12', 0),
	(19956, 404, 117, 0, 13, '13', 0),
	(19957, 404, 157, 0, 14, '14', 0),
	(19958, 404, 140, 0, 15, '15', 0),
	(19959, 404, 175, 0, 16, '16', 0),
	(19960, 404, 119, 0, 17, '17', 0),
	(19961, 404, 156, 0, 18, '18', 0),
	(19962, 404, 176, 0, 19, '19', 0),
	(19963, 404, 145, 0, 20, '20', 0),
	(19964, 404, 110, 0, 21, '21', 0),
	(19965, 404, 160, 0, 22, '22', 0),
	(19966, 404, 177, 0, 23, '23', 0),
	(19967, 404, 178, 0, 24, '24', 0),
	(19968, 404, 95, 0, 25, '25', 0),
	(19969, 405, 137, 9, 2, '2', 1),
	(19970, 405, 102, 15, 1, '1', 1),
	(19971, 405, 172, 4, 4, '4', 0),
	(19972, 405, 163, 3, 6, '6', 0),
	(19973, 405, 84, 2, 9, '9', 0),
	(19974, 405, 77, 2, 10, '10', 0),
	(19975, 405, 166, 0, 12, '12', 0),
	(19976, 405, 173, 0, 13, '13', 0),
	(19977, 405, 174, 0, 15, '15', 0),
	(19978, 405, 170, 2, 8, '8', 0),
	(19979, 405, 123, 0, 11, '11', 0),
	(19980, 405, 105, 0, 16, '16', 0),
	(19981, 405, 117, 4, 5, '5', 0),
	(19982, 405, 157, 0, 18, '18', 0),
	(19983, 405, 140, 0, 19, '19', 0),
	(19984, 405, 175, 0, 14, '14', 0),
	(19985, 405, 119, 0, 20, '20', 0),
	(19986, 405, 156, 0, 21, '21', 0),
	(19987, 405, 176, 0, 17, '17', 0),
	(19988, 405, 145, 0, 23, '23', 0),
	(19989, 405, 110, 0, 24, '24', 0),
	(19990, 405, 160, 0, 22, '22', 0),
	(19991, 405, 177, 3, 7, '7', 0),
	(19992, 405, 178, 0, 25, '25', 0),
	(19993, 405, 95, 6, 3, '3', 0),
	(19994, 406, 137, 15, 1, '1', 1),
	(19995, 406, 102, 15, 2, '2', 1),
	(19996, 406, 172, 4, 7, '7', 0),
	(19997, 406, 163, 3, 8, '8', 0),
	(19998, 406, 84, 2, 10, '10', 0),
	(19999, 406, 77, 6, 5, '5', 0),
	(20000, 406, 166, 0, 14, '14', 0),
	(20001, 406, 173, 0, 15, '15', 0),
	(20002, 406, 174, 0, 17, '17', 0),
	(20003, 406, 170, 2, 11, '11', 0),
	(20004, 406, 123, 0, 13, '13', 0),
	(20005, 406, 105, 0, 19, '19', 0),
	(20006, 406, 117, 13, 3, '3', 1),
	(20007, 406, 157, 0, 21, '21', 0),
	(20008, 406, 140, 3, 9, '9', 0),
	(20009, 406, 175, 0, 16, '16', 0),
	(20010, 406, 119, 1, 12, '12', 0),
	(20011, 406, 156, 0, 22, '22', 0),
	(20012, 406, 176, 0, 18, '18', 0),
	(20013, 406, 145, 0, 25, '25', 0),
	(20014, 406, 110, 0, 24, '24', 0),
	(20015, 406, 160, 0, 20, '20', 0),
	(20016, 406, 177, 5, 6, '6', 0),
	(20017, 406, 178, 0, 23, '23', 0),
	(20018, 406, 95, 6, 4, '4', 0),
	(20019, 406, 179, 0, 26, '26', 0),
	(20020, 407, 137, 15, 3, '3', 1),
	(20021, 407, 102, 19, 2, '2', 1),
	(20022, 407, 172, 5, 7, '7', 0),
	(20023, 407, 163, 5, 8, '8', 0),
	(20024, 407, 84, 2, 10, '10', 0),
	(20025, 407, 77, 6, 6, '6', 0),
	(20026, 407, 166, 0, 14, '14', 0),
	(20027, 407, 173, 0, 16, '16', 0),
	(20028, 407, 174, 0, 18, '18', 0),
	(20029, 407, 170, 2, 11, '11', 0),
	(20030, 407, 123, 0, 13, '13', 0),
	(20031, 407, 105, 0, 19, '19', 0),
	(20032, 407, 117, 22, 1, '1', 2),
	(20033, 407, 157, 0, 22, '22', 0),
	(20034, 407, 140, 3, 9, '9', 0),
	(20035, 407, 175, 0, 15, '15', 0),
	(20036, 407, 119, 1, 12, '12', 0),
	(20037, 407, 156, 0, 20, '20', 0),
	(20038, 407, 176, 0, 17, '17', 0),
	(20039, 407, 145, 0, 25, '25', 0),
	(20040, 407, 110, 0, 24, '24', 0),
	(20041, 407, 160, 0, 21, '21', 0),
	(20042, 407, 177, 11, 4, '4', 0),
	(20043, 407, 178, 0, 23, '23', 0),
	(20044, 407, 95, 9, 5, '5', 0),
	(20045, 407, 179, 0, 26, '26', 0),
	(20046, 408, 137, 15, 4, '4', 1),
	(20047, 408, 102, 25, 1, '1', 1),
	(20048, 408, 172, 7, 7, '7', 0),
	(20049, 408, 163, 5, 9, '9', 0),
	(20050, 408, 84, 2, 12, '12', 0),
	(20051, 408, 77, 6, 8, '8', 0),
	(20052, 408, 166, 0, 15, '15', 0),
	(20053, 408, 173, 0, 17, '17', 0),
	(20054, 408, 174, 0, 19, '19', 0),
	(20055, 408, 170, 2, 11, '11', 0),
	(20056, 408, 123, 0, 14, '14', 0),
	(20057, 408, 105, 3, 10, '10', 0),
	(20058, 408, 117, 23, 2, '2', 2),
	(20059, 408, 157, 0, 23, '23', 0),
	(20060, 408, 140, 7, 6, '6', 0),
	(20061, 408, 175, 0, 16, '16', 0),
	(20062, 408, 119, 1, 13, '13', 0),
	(20063, 408, 156, 0, 21, '21', 0),
	(20064, 408, 176, 0, 18, '18', 0),
	(20065, 408, 145, 0, 26, '26', 0),
	(20066, 408, 110, 0, 24, '24', 0),
	(20067, 408, 160, 0, 22, '22', 0),
	(20068, 408, 177, 11, 5, '5', 0),
	(20069, 408, 178, 0, 20, '20', 0),
	(20070, 408, 95, 18, 3, '3', 1),
	(20071, 408, 179, 0, 25, '25', 0),
	(20072, 409, 137, 19, 4, '4', 1),
	(20073, 409, 102, 27, 3, '3', 1),
	(20074, 409, 172, 7, 7, '7', 0),
	(20075, 409, 163, 6, 9, '9', 0),
	(20076, 409, 84, 2, 12, '12', 0),
	(20077, 409, 77, 6, 8, '8', 0),
	(20078, 409, 166, 0, 15, '15', 0),
	(20079, 409, 173, 0, 17, '17', 0),
	(20080, 409, 174, 0, 19, '19', 0),
	(20081, 409, 170, 2, 11, '11', 0),
	(20082, 409, 123, 0, 14, '14', 0),
	(20083, 409, 105, 3, 10, '10', 0),
	(20084, 409, 117, 29, 1, '1', 2),
	(20085, 409, 157, 0, 25, '25', 0),
	(20086, 409, 140, 7, 6, '6', 0),
	(20087, 409, 175, 0, 16, '16', 0),
	(20088, 409, 119, 1, 13, '13', 0),
	(20089, 409, 156, 0, 21, '21', 0),
	(20090, 409, 176, 0, 18, '18', 0),
	(20091, 409, 145, 0, 26, '26', 0),
	(20092, 409, 110, 0, 24, '24', 0),
	(20093, 409, 160, 0, 23, '23', 0),
	(20094, 409, 177, 14, 5, '5', 0),
	(20095, 409, 178, 0, 20, '20', 0),
	(20096, 409, 95, 27, 2, '2', 2),
	(20097, 409, 179, 0, 22, '22', 0),
	(20098, 409, 118, 0, 27, '27', 0),
	(20128, 410, 137, 19, 4, '4', 1),
	(20129, 410, 102, 36, 1, '1', 2),
	(20130, 410, 172, 13, 6, '6', 0),
	(20131, 410, 163, 6, 10, '10', 0),
	(20132, 410, 84, 2, 12, '12', 0),
	(20133, 410, 77, 6, 8, '8', 0),
	(20134, 410, 166, 0, 15, '15', 0),
	(20135, 410, 173, 0, 19, '19', 0),
	(20136, 410, 174, 0, 16, '16', 0),
	(20137, 410, 170, 2, 11, '11', 0),
	(20138, 410, 123, 0, 14, '14', 0),
	(20139, 410, 105, 6, 9, '9', 0),
	(20140, 410, 117, 33, 2, '2', 2),
	(20141, 410, 157, 0, 24, '24', 0),
	(20142, 410, 140, 7, 7, '7', 0),
	(20143, 410, 175, 0, 18, '18', 0),
	(20144, 410, 119, 2, 13, '13', 0),
	(20145, 410, 156, 0, 17, '17', 0),
	(20146, 410, 176, 0, 20, '20', 0),
	(20147, 410, 145, 0, 27, '27', 0),
	(20148, 410, 110, 0, 26, '26', 0),
	(20149, 410, 160, 0, 25, '25', 0),
	(20150, 410, 177, 14, 5, '5', 0),
	(20151, 410, 178, 0, 21, '21', 0),
	(20152, 410, 95, 29, 3, '3', 2),
	(20153, 410, 179, 0, 23, '23', 0),
	(20154, 410, 118, 0, 22, '22', 0),
	(20155, 410, 158, 0, 28, '28', 0),
	(20156, 410, 180, 0, 29, '29', 0),
	(20157, 411, 137, 23, 4, '4', 1),
	(20158, 411, 102, 36, 3, '3', 2),
	(20159, 411, 172, 14, 6, '6', 0),
	(20160, 411, 163, 8, 7, '7', 0),
	(20161, 411, 84, 2, 12, '12', 0),
	(20162, 411, 77, 6, 9, '9', 0),
	(20163, 411, 166, 0, 15, '15', 0),
	(20164, 411, 173, 0, 19, '19', 0),
	(20165, 411, 174, 0, 16, '16', 0),
	(20166, 411, 170, 2, 11, '11', 0),
	(20167, 411, 123, 0, 14, '14', 0),
	(20168, 411, 105, 6, 10, '10', 0),
	(20169, 411, 117, 39, 1, '1', 2),
	(20170, 411, 157, 0, 23, '23', 0),
	(20171, 411, 140, 7, 8, '8', 0),
	(20172, 411, 175, 0, 18, '18', 0),
	(20173, 411, 119, 2, 13, '13', 0),
	(20174, 411, 156, 0, 17, '17', 0),
	(20175, 411, 176, 0, 20, '20', 0),
	(20176, 411, 145, 0, 27, '27', 0),
	(20177, 411, 110, 0, 26, '26', 0),
	(20178, 411, 160, 0, 25, '25', 0),
	(20179, 411, 177, 17, 5, '5', 0),
	(20180, 411, 178, 0, 22, '22', 0),
	(20181, 411, 95, 38, 2, '2', 3),
	(20182, 411, 179, 0, 24, '24', 0),
	(20183, 411, 118, 0, 21, '21', 0),
	(20184, 411, 158, 0, 29, '29', 0),
	(20185, 411, 180, 0, 28, '28', 0),
	(20186, 412, 137, 29, 4, '4', 1),
	(20187, 412, 102, 36, 3, '3', 2),
	(20188, 412, 172, 14, 6, '6', 0),
	(20189, 412, 163, 11, 7, '7', 0),
	(20190, 412, 84, 4, 11, '11', 0),
	(20191, 412, 77, 6, 9, '9', 0),
	(20192, 412, 166, 1, 14, '14', 0),
	(20193, 412, 173, 0, 20, '20', 0),
	(20194, 412, 174, 0, 16, '16', 0),
	(20195, 412, 170, 2, 12, '12', 0),
	(20196, 412, 123, 0, 15, '15', 0),
	(20197, 412, 105, 6, 10, '10', 0),
	(20198, 412, 117, 43, 2, '2', 2),
	(20199, 412, 157, 0, 23, '23', 0),
	(20200, 412, 140, 7, 8, '8', 0),
	(20201, 412, 175, 0, 19, '19', 0),
	(20202, 412, 119, 2, 13, '13', 0),
	(20203, 412, 156, 0, 18, '18', 0),
	(20204, 412, 176, 0, 21, '21', 0),
	(20205, 412, 145, 0, 26, '26', 0),
	(20206, 412, 110, 0, 27, '27', 0),
	(20207, 412, 160, 0, 25, '25', 0),
	(20208, 412, 177, 17, 5, '5', 0),
	(20209, 412, 178, 0, 22, '22', 0),
	(20210, 412, 95, 47, 1, '1', 4),
	(20211, 412, 179, 0, 24, '24', 0),
	(20212, 412, 118, 0, 17, '17', 0),
	(20213, 412, 158, 0, 29, '29', 0),
	(20214, 412, 180, 0, 28, '28', 0),
	(20215, 413, 137, 38, 4, '4', 2),
	(20216, 413, 102, 42, 3, '3', 2),
	(20217, 413, 172, 14, 6, '6', 0),
	(20218, 413, 163, 14, 7, '7', 0),
	(20219, 413, 84, 4, 11, '11', 0),
	(20220, 413, 77, 6, 9, '9', 0),
	(20221, 413, 166, 1, 14, '14', 0),
	(20222, 413, 173, 0, 20, '20', 0),
	(20223, 413, 174, 0, 16, '16', 0),
	(20224, 413, 170, 2, 12, '12', 0),
	(20225, 413, 123, 0, 15, '15', 0),
	(20226, 413, 105, 6, 10, '10', 0),
	(20227, 413, 117, 44, 2, '2', 2),
	(20228, 413, 157, 0, 23, '23', 0),
	(20229, 413, 140, 7, 8, '8', 0),
	(20230, 413, 175, 0, 18, '18', 0),
	(20231, 413, 119, 2, 13, '13', 0),
	(20232, 413, 156, 0, 19, '19', 0),
	(20233, 413, 176, 0, 21, '21', 0),
	(20234, 413, 145, 0, 27, '27', 0),
	(20235, 413, 110, 0, 28, '28', 0),
	(20236, 413, 160, 0, 26, '26', 0),
	(20237, 413, 177, 19, 5, '5', 0),
	(20238, 413, 178, 0, 22, '22', 0),
	(20239, 413, 95, 51, 1, '1', 4),
	(20240, 413, 179, 0, 24, '24', 0),
	(20241, 413, 118, 0, 17, '17', 0),
	(20242, 413, 158, 0, 29, '29', 0),
	(20243, 413, 180, 0, 25, '25', 0),
	(20244, 413, 112, 0, 30, '30', 0),
	(20245, 414, 137, 47, 3, '3', 3),
	(20246, 414, 102, 48, 2, '2', 2),
	(20247, 414, 172, 14, 6, '6', 0),
	(20248, 414, 163, 14, 7, '7', 0),
	(20249, 414, 84, 5, 11, '11', 0),
	(20250, 414, 77, 6, 9, '9', 0),
	(20251, 414, 166, 1, 15, '15', 0),
	(20252, 414, 173, 0, 20, '20', 0),
	(20253, 414, 174, 2, 12, '12', 0),
	(20254, 414, 170, 2, 13, '13', 0),
	(20255, 414, 123, 0, 16, '16', 0),
	(20256, 414, 105, 6, 10, '10', 0),
	(20257, 414, 117, 44, 4, '4', 2),
	(20258, 414, 157, 0, 24, '24', 0),
	(20259, 414, 140, 10, 8, '8', 0),
	(20260, 414, 175, 0, 17, '17', 0),
	(20261, 414, 119, 2, 14, '14', 0),
	(20262, 414, 156, 0, 19, '19', 0),
	(20263, 414, 176, 0, 21, '21', 0),
	(20264, 414, 145, 0, 28, '28', 0),
	(20265, 414, 110, 0, 29, '29', 0),
	(20266, 414, 160, 0, 27, '27', 0),
	(20267, 414, 177, 19, 5, '5', 0),
	(20268, 414, 178, 0, 22, '22', 0),
	(20269, 414, 95, 55, 1, '1', 4),
	(20270, 414, 179, 0, 25, '25', 0),
	(20271, 414, 118, 0, 18, '18', 0),
	(20272, 414, 158, 0, 30, '30', 0),
	(20273, 414, 180, 0, 26, '26', 0),
	(20274, 414, 112, 0, 23, '23', 0),
	(20275, 415, 137, 47, 4, '4', 3),
	(20276, 415, 102, 48, 3, '3', 2),
	(20277, 415, 172, 14, 6, '6', 0),
	(20278, 415, 163, 14, 8, '8', 0),
	(20279, 415, 84, 5, 11, '11', 0),
	(20280, 415, 77, 6, 10, '10', 0),
	(20281, 415, 166, 1, 17, '17', 0),
	(20282, 415, 173, 0, 23, '23', 0),
	(20283, 415, 174, 2, 13, '13', 0),
	(20284, 415, 170, 2, 15, '15', 0),
	(20285, 415, 123, 0, 19, '19', 0),
	(20286, 415, 105, 12, 9, '9', 0),
	(20287, 415, 117, 53, 2, '2', 3),
	(20288, 415, 157, 1, 18, '18', 0),
	(20289, 415, 140, 14, 7, '7', 0),
	(20290, 415, 175, 2, 14, '14', 0),
	(20291, 415, 119, 2, 16, '16', 0),
	(20292, 415, 156, 0, 21, '21', 0),
	(20293, 415, 176, 0, 24, '24', 0),
	(20294, 415, 145, 0, 28, '28', 0),
	(20295, 415, 110, 0, 29, '29', 0),
	(20296, 415, 160, 0, 26, '26', 0),
	(20297, 415, 177, 19, 5, '5', 0),
	(20298, 415, 178, 3, 12, '12', 0),
	(20299, 415, 95, 55, 1, '1', 4),
	(20300, 415, 179, 0, 22, '22', 0),
	(20301, 415, 118, 0, 20, '20', 0),
	(20302, 415, 158, 0, 30, '30', 0),
	(20303, 415, 180, 0, 27, '27', 0),
	(20304, 415, 112, 0, 25, '25', 0),
	(20305, 416, 137, 56, 2, '2', 4),
	(20306, 416, 102, 48, 4, '4', 2),
	(20307, 416, 172, 14, 7, '7', 0),
	(20308, 416, 163, 14, 8, '8', 0),
	(20309, 416, 84, 5, 11, '11', 0),
	(20310, 416, 77, 8, 10, '10', 0),
	(20311, 416, 166, 1, 17, '17', 0),
	(20312, 416, 173, 0, 23, '23', 0),
	(20313, 416, 174, 2, 13, '13', 0),
	(20314, 416, 170, 2, 15, '15', 0),
	(20315, 416, 123, 0, 19, '19', 0),
	(20316, 416, 105, 12, 9, '9', 0),
	(20317, 416, 117, 53, 3, '3', 3),
	(20318, 416, 157, 1, 18, '18', 0),
	(20319, 416, 140, 18, 6, '6', 0),
	(20320, 416, 175, 2, 14, '14', 0),
	(20321, 416, 119, 2, 16, '16', 0),
	(20322, 416, 156, 0, 21, '21', 0),
	(20323, 416, 176, 0, 24, '24', 0),
	(20324, 416, 145, 0, 29, '29', 0),
	(20325, 416, 110, 0, 30, '30', 0),
	(20326, 416, 160, 0, 26, '26', 0),
	(20327, 416, 177, 22, 5, '5', 0),
	(20328, 416, 178, 4, 12, '12', 0),
	(20329, 416, 95, 61, 1, '1', 4),
	(20330, 416, 179, 0, 22, '22', 0),
	(20331, 416, 118, 0, 20, '20', 0),
	(20332, 416, 158, 0, 32, '32', 0),
	(20333, 416, 180, 0, 27, '27', 0),
	(20334, 416, 112, 0, 25, '25', 0),
	(20335, 416, 133, 0, 28, '28', 0),
	(20336, 416, 122, 0, 31, '31', 0),
	(20337, 417, 137, 60, 2, '2', 4),
	(20338, 417, 102, 51, 4, '4', 2),
	(20339, 417, 172, 14, 7, '7', 0),
	(20340, 417, 163, 14, 9, '9', 0),
	(20341, 417, 84, 5, 11, '11', 0),
	(20342, 417, 77, 8, 10, '10', 0),
	(20343, 417, 166, 1, 17, '17', 0),
	(20344, 417, 173, 0, 23, '23', 0),
	(20345, 417, 174, 2, 13, '13', 0),
	(20346, 417, 170, 2, 15, '15', 0),
	(20347, 417, 123, 0, 19, '19', 0),
	(20348, 417, 105, 14, 8, '8', 0),
	(20349, 417, 117, 59, 3, '3', 3),
	(20350, 417, 157, 1, 18, '18', 0),
	(20351, 417, 140, 19, 6, '6', 0),
	(20352, 417, 175, 2, 14, '14', 0),
	(20353, 417, 119, 2, 16, '16', 0),
	(20354, 417, 156, 0, 21, '21', 0),
	(20355, 417, 176, 0, 24, '24', 0),
	(20356, 417, 145, 0, 29, '29', 0),
	(20357, 417, 110, 0, 30, '30', 0),
	(20358, 417, 160, 0, 26, '26', 0),
	(20359, 417, 177, 22, 5, '5', 0),
	(20360, 417, 178, 4, 12, '12', 0),
	(20361, 417, 95, 70, 1, '1', 5),
	(20362, 417, 179, 0, 22, '22', 0),
	(20363, 417, 118, 0, 20, '20', 0),
	(20364, 417, 158, 0, 32, '32', 0),
	(20365, 417, 180, 0, 27, '27', 0),
	(20366, 417, 112, 0, 25, '25', 0),
	(20367, 417, 133, 0, 28, '28', 0),
	(20368, 417, 122, 0, 31, '31', 0),
	(20369, 418, 137, 63, 3, '3', 4),
	(20370, 418, 102, 55, 4, '4', 2),
	(20371, 418, 172, 14, 8, '8', 0),
	(20372, 418, 163, 14, 10, '10', 0),
	(20373, 418, 84, 5, 11, '11', 0),
	(20374, 418, 77, 17, 7, '7', 1),
	(20375, 418, 166, 1, 17, '17', 0),
	(20376, 418, 173, 0, 25, '25', 0),
	(20377, 418, 174, 2, 13, '13', 0),
	(20378, 418, 170, 2, 15, '15', 0),
	(20379, 418, 123, 0, 20, '20', 0),
	(20380, 418, 105, 14, 9, '9', 0),
	(20381, 418, 117, 64, 2, '2', 3),
	(20382, 418, 157, 1, 18, '18', 0),
	(20383, 418, 140, 19, 6, '6', 0),
	(20384, 418, 175, 2, 14, '14', 0),
	(20385, 418, 119, 2, 16, '16', 0),
	(20386, 418, 156, 0, 22, '22', 0),
	(20387, 418, 176, 0, 26, '26', 0),
	(20388, 418, 145, 0, 29, '29', 0),
	(20389, 418, 110, 0, 24, '24', 0),
	(20390, 418, 160, 0, 27, '27', 0),
	(20391, 418, 177, 22, 5, '5', 0),
	(20392, 418, 178, 4, 12, '12', 0),
	(20393, 418, 95, 70, 1, '1', 5),
	(20394, 418, 179, 0, 23, '23', 0),
	(20395, 418, 118, 0, 21, '21', 0),
	(20396, 418, 158, 0, 32, '32', 0),
	(20397, 418, 180, 0, 28, '28', 0),
	(20398, 418, 112, 1, 19, '19', 0),
	(20399, 418, 133, 0, 30, '30', 0),
	(20400, 418, 122, 0, 31, '31', 0),
	(20401, 419, 137, 69, 3, '3', 4),
	(20402, 419, 102, 55, 4, '4', 2),
	(20403, 419, 172, 14, 8, '8', 0),
	(20404, 419, 163, 14, 10, '10', 0),
	(20405, 419, 84, 8, 11, '11', 0),
	(20406, 419, 77, 17, 7, '7', 1),
	(20407, 419, 166, 3, 14, '14', 0),
	(20408, 419, 173, 0, 25, '25', 0),
	(20409, 419, 174, 3, 13, '13', 0),
	(20410, 419, 170, 2, 16, '16', 0),
	(20411, 419, 123, 0, 20, '20', 0),
	(20412, 419, 105, 14, 9, '9', 0),
	(20413, 419, 117, 72, 1, '1', 4),
	(20414, 419, 157, 1, 18, '18', 0),
	(20415, 419, 140, 23, 5, '5', 0),
	(20416, 419, 175, 2, 15, '15', 0),
	(20417, 419, 119, 2, 17, '17', 0),
	(20418, 419, 156, 0, 22, '22', 0),
	(20419, 419, 176, 0, 26, '26', 0),
	(20420, 419, 145, 0, 29, '29', 0),
	(20421, 419, 110, 0, 24, '24', 0),
	(20422, 419, 160, 0, 27, '27', 0),
	(20423, 419, 177, 22, 6, '6', 0),
	(20424, 419, 178, 4, 12, '12', 0),
	(20425, 419, 95, 70, 2, '2', 5),
	(20426, 419, 179, 0, 23, '23', 0),
	(20427, 419, 118, 0, 21, '21', 0),
	(20428, 419, 158, 0, 32, '32', 0),
	(20429, 419, 180, 0, 28, '28', 0),
	(20430, 419, 112, 1, 19, '19', 0),
	(20431, 419, 133, 0, 30, '30', 0),
	(20432, 419, 122, 0, 31, '31', 0),
	(20433, 420, 117, 9, 1, '1', 1),
	(20434, 420, 105, 6, 2, '2', 0),
	(20435, 420, 173, 4, 3, '3', 0),
	(20436, 420, 163, 3, 4, '4', 0),
	(20437, 420, 175, 2, 5, '5', 0),
	(20438, 420, 172, 1, 6, '6', 0),
	(20439, 420, 140, 0, 7, '7', 0),
	(20440, 420, 84, 0, 8, '8', 0),
	(20441, 420, 112, 0, 9, '9', 0),
	(20442, 420, 118, 0, 10, '10', 0),
	(20443, 420, 123, 0, 11, '11', 0),
	(20444, 420, 160, 0, 12, '12', 0),
	(20445, 420, 181, 0, 13, '13', 0),
	(20446, 420, 77, 0, 14, '14', 0),
	(20447, 420, 102, 0, 15, '15', 0),
	(20448, 420, 158, 0, 16, '16', 0),
	(20449, 420, 94, 0, 17, '17', 0),
	(20450, 420, 182, 0, 18, '18', 0),
	(20451, 420, 110, 0, 19, '19', 0),
	(20452, 420, 119, 0, 20, '20', 0),
	(20453, 420, 177, 0, 21, '21', 0),
	(20454, 420, 183, 0, 22, '22', 0),
	(20455, 420, 95, 0, 23, '23', 0),
	(20456, 420, 184, 0, 24, '24', 0),
	(20457, 420, 137, 0, 25, '25', 0),
	(20458, 421, 117, 9, 2, '2', 1),
	(20459, 421, 105, 12, 1, '1', 0),
	(20460, 421, 173, 7, 4, '4', 0),
	(20461, 421, 163, 3, 6, '6', 0),
	(20462, 421, 175, 6, 5, '5', 0),
	(20463, 421, 172, 1, 8, '8', 0),
	(20464, 421, 140, 0, 10, '10', 0),
	(20465, 421, 84, 0, 12, '12', 0),
	(20466, 421, 112, 0, 14, '14', 0),
	(20467, 421, 118, 0, 11, '11', 0),
	(20468, 421, 123, 0, 15, '15', 0),
	(20469, 421, 160, 0, 13, '13', 0),
	(20470, 421, 181, 0, 16, '16', 0),
	(20471, 421, 77, 0, 20, '20', 0),
	(20472, 421, 102, 9, 3, '3', 1),
	(20473, 421, 158, 0, 18, '18', 0),
	(20474, 421, 94, 0, 22, '22', 0),
	(20475, 421, 182, 0, 17, '17', 0),
	(20476, 421, 110, 0, 19, '19', 0),
	(20477, 421, 119, 0, 25, '25', 0),
	(20478, 421, 177, 0, 24, '24', 0),
	(20479, 421, 183, 0, 26, '26', 0),
	(20480, 421, 95, 2, 7, '7', 0),
	(20481, 421, 184, 0, 23, '23', 0),
	(20482, 421, 137, 0, 21, '21', 0),
	(20483, 421, 185, 1, 9, '9', 0),
	(20484, 421, 156, 0, 27, '27', 0),
	(20485, 422, 117, 9, 5, '5', 1),
	(20486, 422, 105, 12, 2, '2', 0),
	(20487, 422, 173, 16, 1, '1', 1),
	(20488, 422, 163, 3, 9, '9', 0),
	(20489, 422, 175, 10, 3, '3', 0),
	(20490, 422, 172, 1, 11, '11', 0),
	(20491, 422, 140, 1, 10, '10', 0),
	(20492, 422, 84, 0, 14, '14', 0),
	(20493, 422, 112, 0, 17, '17', 0),
	(20494, 422, 118, 0, 13, '13', 0),
	(20495, 422, 123, 6, 6, '6', 0),
	(20496, 422, 160, 0, 16, '16', 0),
	(20497, 422, 181, 0, 18, '18', 0),
	(20498, 422, 77, 0, 21, '21', 0),
	(20499, 422, 102, 9, 4, '4', 1),
	(20500, 422, 158, 0, 19, '19', 0),
	(20501, 422, 94, 0, 23, '23', 0),
	(20502, 422, 182, 3, 8, '8', 0),
	(20503, 422, 110, 0, 20, '20', 0),
	(20504, 422, 119, 0, 25, '25', 0),
	(20505, 422, 177, 0, 22, '22', 0),
	(20506, 422, 183, 0, 26, '26', 0),
	(20507, 422, 95, 4, 7, '7', 0),
	(20508, 422, 184, 0, 24, '24', 0),
	(20509, 422, 137, 0, 15, '15', 0),
	(20510, 422, 185, 1, 12, '12', 0),
	(20511, 422, 156, 0, 27, '27', 0),
	(20512, 423, 117, 18, 2, '2', 2),
	(20513, 423, 105, 18, 3, '3', 0),
	(20514, 423, 173, 20, 1, '1', 1),
	(20515, 423, 163, 3, 10, '10', 0),
	(20516, 423, 175, 10, 4, '4', 0),
	(20517, 423, 172, 2, 12, '12', 0),
	(20518, 423, 140, 1, 13, '13', 0),
	(20519, 423, 84, 0, 15, '15', 0),
	(20520, 423, 112, 0, 19, '19', 0),
	(20521, 423, 118, 2, 11, '11', 0),
	(20522, 423, 123, 6, 6, '6', 0),
	(20523, 423, 160, 0, 18, '18', 0),
	(20524, 423, 181, 0, 21, '21', 0),
	(20525, 423, 77, 0, 24, '24', 0),
	(20526, 423, 102, 9, 5, '5', 1),
	(20527, 423, 158, 0, 22, '22', 0),
	(20528, 423, 94, 0, 26, '26', 0),
	(20529, 423, 182, 3, 8, '8', 0),
	(20530, 423, 110, 3, 9, '9', 0),
	(20531, 423, 119, 0, 23, '23', 0),
	(20532, 423, 177, 0, 17, '17', 0),
	(20533, 423, 183, 0, 28, '28', 0),
	(20534, 423, 95, 4, 7, '7', 0),
	(20535, 423, 184, 0, 27, '27', 0),
	(20536, 423, 137, 0, 16, '16', 0),
	(20537, 423, 185, 1, 14, '14', 0),
	(20538, 423, 156, 0, 20, '20', 0),
	(20539, 423, 170, 0, 25, '25', 0),
	(20540, 424, 117, 22, 2, '2', 2),
	(20541, 424, 105, 27, 1, '1', 1),
	(20542, 424, 173, 22, 3, '3', 1),
	(20543, 424, 163, 3, 12, '12', 0),
	(20544, 424, 175, 10, 4, '4', 0),
	(20545, 424, 172, 2, 14, '14', 0),
	(20546, 424, 140, 7, 6, '6', 0),
	(20547, 424, 84, 0, 16, '16', 0),
	(20548, 424, 112, 0, 19, '19', 0),
	(20549, 424, 118, 2, 13, '13', 0),
	(20550, 424, 123, 6, 7, '7', 0),
	(20551, 424, 160, 0, 18, '18', 0),
	(20552, 424, 181, 0, 22, '22', 0),
	(20553, 424, 77, 0, 23, '23', 0),
	(20554, 424, 102, 9, 5, '5', 1),
	(20555, 424, 158, 0, 25, '25', 0),
	(20556, 424, 94, 0, 27, '27', 0),
	(20557, 424, 182, 3, 11, '11', 0),
	(20558, 424, 110, 3, 10, '10', 0),
	(20559, 424, 119, 0, 20, '20', 0),
	(20560, 424, 177, 3, 9, '9', 0),
	(20561, 424, 183, 0, 29, '29', 0),
	(20562, 424, 95, 5, 8, '8', 0),
	(20563, 424, 184, 0, 28, '28', 0),
	(20564, 424, 137, 0, 17, '17', 0),
	(20565, 424, 185, 1, 15, '15', 0),
	(20566, 424, 156, 0, 21, '21', 0),
	(20567, 424, 170, 0, 26, '26', 0),
	(20568, 424, 176, 0, 24, '24', 0),
	(20627, 425, 117, 22, 3, '3', 2),
	(20628, 425, 105, 31, 1, '1', 1),
	(20629, 425, 173, 24, 2, '2', 1),
	(20630, 425, 163, 3, 13, '13', 0),
	(20631, 425, 175, 10, 6, '6', 0),
	(20632, 425, 172, 2, 15, '15', 0),
	(20633, 425, 140, 13, 4, '4', 0),
	(20634, 425, 84, 0, 17, '17', 0),
	(20635, 425, 112, 0, 21, '21', 0),
	(20636, 425, 118, 2, 14, '14', 0),
	(20637, 425, 123, 6, 8, '8', 0),
	(20638, 425, 160, 0, 19, '19', 0),
	(20639, 425, 181, 0, 25, '25', 0),
	(20640, 425, 77, 0, 23, '23', 0),
	(20641, 425, 102, 9, 7, '7', 1),
	(20642, 425, 158, 0, 20, '20', 0),
	(20643, 425, 94, 0, 27, '27', 0),
	(20644, 425, 182, 3, 12, '12', 0),
	(20645, 425, 110, 3, 11, '11', 0),
	(20646, 425, 119, 0, 22, '22', 0),
	(20647, 425, 177, 12, 5, '5', 1),
	(20648, 425, 183, 0, 29, '29', 0),
	(20649, 425, 95, 5, 9, '9', 0),
	(20650, 425, 184, 0, 28, '28', 0),
	(20651, 425, 137, 1, 16, '16', 0),
	(20652, 425, 185, 4, 10, '10', 0),
	(20653, 425, 156, 0, 24, '24', 0),
	(20654, 425, 170, 0, 26, '26', 0),
	(20655, 425, 176, 0, 18, '18', 0),
	(20685, 426, 117, 26, 2, '2', 2),
	(20686, 426, 105, 31, 1, '1', 1),
	(20687, 426, 173, 26, 3, '3', 1),
	(20688, 426, 163, 3, 14, '14', 0),
	(20689, 426, 175, 11, 6, '6', 0),
	(20690, 426, 172, 2, 16, '16', 0),
	(20691, 426, 140, 16, 5, '5', 0),
	(20692, 426, 84, 0, 18, '18', 0),
	(20693, 426, 112, 0, 21, '21', 0),
	(20694, 426, 118, 2, 15, '15', 0),
	(20695, 426, 123, 6, 9, '9', 0),
	(20696, 426, 160, 0, 20, '20', 0),
	(20697, 426, 181, 0, 25, '25', 0),
	(20698, 426, 77, 0, 23, '23', 0),
	(20699, 426, 102, 9, 8, '8', 1),
	(20700, 426, 158, 0, 19, '19', 0),
	(20701, 426, 94, 0, 27, '27', 0),
	(20702, 426, 182, 3, 13, '13', 0),
	(20703, 426, 110, 3, 12, '12', 0),
	(20704, 426, 119, 0, 22, '22', 0),
	(20705, 426, 177, 18, 4, '4', 1),
	(20706, 426, 183, 0, 29, '29', 0),
	(20707, 426, 95, 5, 10, '10', 0),
	(20708, 426, 184, 0, 28, '28', 0),
	(20709, 426, 137, 10, 7, '7', 1),
	(20710, 426, 185, 4, 11, '11', 0),
	(20711, 426, 156, 0, 24, '24', 0),
	(20712, 426, 170, 0, 26, '26', 0),
	(20713, 426, 176, 0, 17, '17', 0),
	(20714, 427, 117, 35, 2, '2', 3),
	(20715, 427, 105, 37, 1, '1', 1),
	(20716, 427, 173, 26, 3, '3', 1),
	(20717, 427, 163, 3, 16, '16', 0),
	(20718, 427, 175, 11, 7, '7', 0),
	(20719, 427, 172, 6, 10, '10', 0),
	(20720, 427, 140, 16, 5, '5', 0),
	(20721, 427, 84, 0, 18, '18', 0),
	(20722, 427, 112, 0, 23, '23', 0),
	(20723, 427, 118, 4, 13, '13', 0),
	(20724, 427, 123, 6, 9, '9', 0),
	(20725, 427, 160, 0, 22, '22', 0),
	(20726, 427, 181, 0, 25, '25', 0),
	(20727, 427, 77, 0, 19, '19', 0),
	(20728, 427, 102, 9, 8, '8', 1),
	(20729, 427, 158, 0, 21, '21', 0),
	(20730, 427, 94, 0, 27, '27', 0),
	(20731, 427, 182, 3, 15, '15', 0),
	(20732, 427, 110, 3, 14, '14', 0),
	(20733, 427, 119, 0, 20, '20', 0),
	(20734, 427, 177, 18, 4, '4', 1),
	(20735, 427, 183, 0, 29, '29', 0),
	(20736, 427, 95, 5, 11, '11', 0),
	(20737, 427, 184, 0, 28, '28', 0),
	(20738, 427, 137, 13, 6, '6', 1),
	(20739, 427, 185, 4, 12, '12', 0),
	(20740, 427, 156, 0, 24, '24', 0),
	(20741, 427, 170, 0, 26, '26', 0),
	(20742, 427, 176, 1, 17, '17', 0),
	(20743, 428, 117, 41, 2, '2', 3),
	(20744, 428, 105, 46, 1, '1', 2),
	(20745, 428, 173, 26, 3, '3', 1),
	(20746, 428, 163, 3, 16, '16', 0),
	(20747, 428, 175, 11, 7, '7', 0),
	(20748, 428, 172, 10, 8, '8', 0),
	(20749, 428, 140, 16, 5, '5', 0),
	(20750, 428, 84, 0, 18, '18', 0),
	(20751, 428, 112, 0, 23, '23', 0),
	(20752, 428, 118, 4, 14, '14', 0),
	(20753, 428, 123, 9, 10, '10', 0),
	(20754, 428, 160, 0, 22, '22', 0),
	(20755, 428, 181, 0, 26, '26', 0),
	(20756, 428, 77, 0, 19, '19', 0),
	(20757, 428, 102, 9, 9, '9', 1),
	(20758, 428, 158, 0, 21, '21', 0),
	(20759, 428, 94, 0, 24, '24', 0),
	(20760, 428, 182, 5, 12, '12', 0),
	(20761, 428, 110, 3, 15, '15', 0),
	(20762, 428, 119, 0, 20, '20', 0),
	(20763, 428, 177, 18, 4, '4', 1),
	(20764, 428, 183, 0, 30, '30', 0),
	(20765, 428, 95, 6, 11, '11', 0),
	(20766, 428, 184, 0, 29, '29', 0),
	(20767, 428, 137, 13, 6, '6', 1),
	(20768, 428, 185, 4, 13, '13', 0),
	(20769, 428, 156, 0, 25, '25', 0),
	(20770, 428, 170, 0, 27, '27', 0),
	(20771, 428, 176, 1, 17, '17', 0),
	(20772, 428, 179, 0, 28, '28', 0),
	(20773, 429, 117, 50, 1, '1', 4),
	(20774, 429, 105, 50, 2, '2', 2),
	(20775, 429, 173, 28, 3, '3', 1),
	(20776, 429, 163, 3, 16, '16', 0),
	(20777, 429, 175, 11, 8, '8', 0),
	(20778, 429, 172, 10, 9, '9', 0),
	(20779, 429, 140, 19, 4, '4', 0),
	(20780, 429, 84, 0, 18, '18', 0),
	(20781, 429, 112, 0, 23, '23', 0),
	(20782, 429, 118, 4, 14, '14', 0),
	(20783, 429, 123, 9, 10, '10', 0),
	(20784, 429, 160, 0, 22, '22', 0),
	(20785, 429, 181, 0, 27, '27', 0),
	(20786, 429, 77, 0, 19, '19', 0),
	(20787, 429, 102, 15, 6, '6', 1),
	(20788, 429, 158, 0, 21, '21', 0),
	(20789, 429, 94, 0, 25, '25', 0),
	(20790, 429, 182, 5, 12, '12', 0),
	(20791, 429, 110, 3, 15, '15', 0),
	(20792, 429, 119, 0, 20, '20', 0),
	(20793, 429, 177, 18, 5, '5', 1),
	(20794, 429, 183, 0, 31, '31', 0),
	(20795, 429, 95, 6, 11, '11', 0),
	(20796, 429, 184, 0, 30, '30', 0),
	(20797, 429, 137, 13, 7, '7', 1),
	(20798, 429, 185, 4, 13, '13', 0),
	(20799, 429, 156, 0, 26, '26', 0),
	(20800, 429, 170, 0, 28, '28', 0),
	(20801, 429, 176, 2, 17, '17', 0),
	(20802, 429, 179, 0, 24, '24', 0),
	(20803, 429, 186, 0, 29, '29', 0),
	(20804, 430, 117, 56, 1, '1', 4),
	(20805, 430, 105, 53, 2, '2', 2),
	(20806, 430, 173, 30, 3, '3', 1),
	(20807, 430, 163, 3, 16, '16', 0),
	(20808, 430, 175, 11, 9, '9', 0),
	(20809, 430, 172, 10, 10, '10', 0),
	(20810, 430, 140, 19, 5, '5', 0),
	(20811, 430, 84, 0, 18, '18', 0),
	(20812, 430, 112, 0, 24, '24', 0),
	(20813, 430, 118, 4, 14, '14', 0),
	(20814, 430, 123, 9, 11, '11', 0),
	(20815, 430, 160, 0, 22, '22', 0),
	(20816, 430, 181, 0, 27, '27', 0),
	(20817, 430, 77, 0, 19, '19', 0),
	(20818, 430, 102, 19, 4, '4', 1),
	(20819, 430, 158, 0, 21, '21', 0),
	(20820, 430, 94, 0, 25, '25', 0),
	(20821, 430, 182, 14, 7, '7', 1),
	(20822, 430, 110, 3, 15, '15', 0),
	(20823, 430, 119, 0, 20, '20', 0),
	(20824, 430, 177, 18, 6, '6', 1),
	(20825, 430, 183, 0, 31, '31', 0),
	(20826, 430, 95, 7, 12, '12', 0),
	(20827, 430, 184, 0, 30, '30', 0),
	(20828, 430, 137, 13, 8, '8', 1),
	(20829, 430, 185, 4, 13, '13', 0),
	(20830, 430, 156, 0, 26, '26', 0),
	(20831, 430, 170, 0, 28, '28', 0),
	(20832, 430, 176, 2, 17, '17', 0),
	(20833, 430, 179, 0, 23, '23', 0),
	(20834, 430, 186, 0, 29, '29', 0),
	(20835, 431, 117, 65, 1, '1', 5),
	(20836, 431, 105, 53, 2, '2', 2),
	(20837, 431, 173, 31, 3, '3', 1),
	(20838, 431, 163, 3, 17, '17', 0),
	(20839, 431, 175, 11, 9, '9', 0),
	(20840, 431, 172, 10, 10, '10', 0),
	(20841, 431, 140, 21, 5, '5', 0),
	(20842, 431, 84, 0, 18, '18', 0),
	(20843, 431, 112, 0, 24, '24', 0),
	(20844, 431, 118, 4, 15, '15', 0),
	(20845, 431, 123, 9, 11, '11', 0),
	(20846, 431, 160, 0, 22, '22', 0),
	(20847, 431, 181, 0, 28, '28', 0),
	(20848, 431, 77, 0, 19, '19', 0),
	(20849, 431, 102, 23, 4, '4', 1),
	(20850, 431, 158, 0, 21, '21', 0),
	(20851, 431, 94, 0, 26, '26', 0),
	(20852, 431, 182, 14, 8, '8', 1),
	(20853, 431, 110, 3, 16, '16', 0),
	(20854, 431, 119, 0, 20, '20', 0),
	(20855, 431, 177, 18, 7, '7', 1),
	(20856, 431, 183, 0, 32, '32', 0),
	(20857, 431, 95, 7, 12, '12', 0),
	(20858, 431, 184, 0, 31, '31', 0),
	(20859, 431, 137, 19, 6, '6', 1),
	(20860, 431, 185, 4, 14, '14', 0),
	(20861, 431, 156, 0, 27, '27', 0),
	(20862, 431, 170, 0, 29, '29', 0),
	(20863, 431, 176, 5, 13, '13', 0),
	(20864, 431, 179, 0, 23, '23', 0),
	(20865, 431, 186, 0, 30, '30', 0),
	(20866, 431, 166, 0, 25, '25', 0),
	(20867, 431, 178, 0, 33, '33', 0),
	(20868, 432, 117, 69, 1, '1', 5),
	(20869, 432, 105, 53, 2, '2', 2),
	(20870, 432, 173, 31, 4, '4', 1),
	(20871, 432, 163, 3, 17, '17', 0),
	(20872, 432, 175, 11, 10, '10', 0),
	(20873, 432, 172, 10, 11, '11', 0),
	(20874, 432, 140, 21, 7, '7', 0),
	(20875, 432, 84, 0, 18, '18', 0),
	(20876, 432, 112, 0, 25, '25', 0),
	(20877, 432, 118, 5, 14, '14', 0),
	(20878, 432, 123, 9, 12, '12', 0),
	(20879, 432, 160, 0, 23, '23', 0),
	(20880, 432, 181, 0, 28, '28', 0),
	(20881, 432, 77, 0, 19, '19', 0),
	(20882, 432, 102, 32, 3, '3', 2),
	(20883, 432, 158, 0, 21, '21', 0),
	(20884, 432, 94, 0, 26, '26', 0),
	(20885, 432, 182, 14, 8, '8', 1),
	(20886, 432, 110, 3, 16, '16', 0),
	(20887, 432, 119, 0, 20, '20', 0),
	(20888, 432, 177, 21, 5, '5', 1),
	(20889, 432, 183, 0, 33, '33', 0),
	(20890, 432, 95, 13, 9, '9', 0),
	(20891, 432, 184, 0, 31, '31', 0),
	(20892, 432, 137, 21, 6, '6', 1),
	(20893, 432, 185, 4, 15, '15', 0),
	(20894, 432, 156, 0, 27, '27', 0),
	(20895, 432, 170, 0, 29, '29', 0),
	(20896, 432, 176, 5, 13, '13', 0),
	(20897, 432, 179, 0, 24, '24', 0),
	(20898, 432, 186, 0, 30, '30', 0),
	(20899, 432, 166, 0, 22, '22', 0),
	(20900, 432, 178, 0, 34, '34', 0),
	(20901, 432, 157, 0, 32, '32', 0),
	(20902, 433, 117, 72, 1, '1', 5),
	(20903, 433, 105, 53, 2, '2', 2),
	(20904, 433, 173, 33, 4, '4', 1),
	(20905, 433, 163, 3, 17, '17', 0),
	(20906, 433, 175, 11, 10, '10', 0),
	(20907, 433, 172, 10, 12, '12', 0),
	(20908, 433, 140, 21, 8, '8', 0),
	(20909, 433, 84, 0, 18, '18', 0),
	(20910, 433, 112, 0, 26, '26', 0),
	(20911, 433, 118, 5, 14, '14', 0),
	(20912, 433, 123, 10, 11, '11', 0),
	(20913, 433, 160, 0, 24, '24', 0),
	(20914, 433, 181, 0, 29, '29', 0),
	(20915, 433, 77, 0, 19, '19', 0),
	(20916, 433, 102, 38, 3, '3', 2),
	(20917, 433, 158, 0, 23, '23', 0),
	(20918, 433, 94, 0, 27, '27', 0),
	(20919, 433, 182, 14, 9, '9', 1),
	(20920, 433, 110, 3, 16, '16', 0),
	(20921, 433, 119, 0, 22, '22', 0),
	(20922, 433, 177, 25, 5, '5', 1),
	(20923, 433, 183, 0, 35, '35', 0),
	(20924, 433, 95, 22, 6, '6', 1),
	(20925, 433, 184, 0, 34, '34', 0),
	(20926, 433, 137, 21, 7, '7', 1),
	(20927, 433, 185, 4, 15, '15', 0),
	(20928, 433, 156, 0, 28, '28', 0),
	(20929, 433, 170, 0, 30, '30', 0),
	(20930, 433, 176, 5, 13, '13', 0),
	(20931, 433, 179, 0, 25, '25', 0),
	(20932, 433, 186, 0, 32, '32', 0),
	(20933, 433, 166, 0, 21, '21', 0),
	(20934, 433, 178, 0, 36, '36', 0),
	(20935, 433, 157, 0, 31, '31', 0),
	(20936, 433, 187, 0, 20, '20', 0),
	(20937, 433, 122, 0, 33, '33', 0),
	(20938, 434, 117, 73, 1, '1', 5),
	(20939, 434, 105, 53, 2, '2', 2),
	(20940, 434, 173, 33, 4, '4', 1),
	(20941, 434, 163, 3, 17, '17', 0),
	(20942, 434, 175, 11, 11, '11', 0),
	(20943, 434, 172, 10, 12, '12', 0),
	(20944, 434, 140, 24, 7, '7', 0),
	(20945, 434, 84, 0, 19, '19', 0),
	(20946, 434, 112, 0, 26, '26', 0),
	(20947, 434, 118, 5, 14, '14', 0),
	(20948, 434, 123, 11, 10, '10', 0),
	(20949, 434, 160, 0, 24, '24', 0),
	(20950, 434, 181, 0, 29, '29', 0),
	(20951, 434, 77, 2, 18, '18', 0),
	(20952, 434, 102, 38, 3, '3', 2),
	(20953, 434, 158, 0, 23, '23', 0),
	(20954, 434, 94, 0, 27, '27', 0),
	(20955, 434, 182, 14, 9, '9', 1),
	(20956, 434, 110, 3, 16, '16', 0),
	(20957, 434, 119, 0, 22, '22', 0),
	(20958, 434, 177, 31, 6, '6', 1),
	(20959, 434, 183, 0, 36, '36', 0),
	(20960, 434, 95, 31, 5, '5', 2),
	(20961, 434, 184, 0, 34, '34', 0),
	(20962, 434, 137, 21, 8, '8', 1),
	(20963, 434, 185, 4, 15, '15', 0),
	(20964, 434, 156, 0, 28, '28', 0),
	(20965, 434, 170, 0, 30, '30', 0),
	(20966, 434, 176, 5, 13, '13', 0),
	(20967, 434, 179, 0, 25, '25', 0),
	(20968, 434, 186, 0, 32, '32', 0),
	(20969, 434, 166, 0, 21, '21', 0),
	(20970, 434, 178, 0, 35, '35', 0),
	(20971, 434, 157, 0, 31, '31', 0),
	(20972, 434, 187, 0, 20, '20', 0),
	(20973, 434, 122, 0, 33, '33', 0),
	(20974, 435, 117, 73, 1, '1', 5),
	(20975, 435, 105, 53, 2, '2', 2),
	(20976, 435, 173, 33, 5, '5', 1),
	(20977, 435, 163, 3, 19, '19', 0),
	(20978, 435, 175, 11, 12, '12', 0),
	(20979, 435, 172, 16, 9, '9', 0),
	(20980, 435, 140, 26, 7, '7', 0),
	(20981, 435, 84, 0, 21, '21', 0),
	(20982, 435, 112, 0, 28, '28', 0),
	(20983, 435, 118, 5, 14, '14', 0),
	(20984, 435, 123, 11, 11, '11', 0),
	(20985, 435, 160, 0, 27, '27', 0),
	(20986, 435, 181, 0, 30, '30', 0),
	(20987, 435, 77, 3, 20, '20', 0),
	(20988, 435, 102, 38, 4, '4', 2),
	(20989, 435, 158, 0, 26, '26', 0),
	(20990, 435, 94, 0, 24, '24', 0),
	(20991, 435, 182, 14, 10, '10', 1),
	(20992, 435, 110, 3, 17, '17', 0),
	(20993, 435, 119, 0, 25, '25', 0),
	(20994, 435, 177, 40, 3, '3', 2),
	(20995, 435, 183, 0, 36, '36', 0),
	(20996, 435, 95, 31, 6, '6', 2),
	(20997, 435, 184, 0, 34, '34', 0),
	(20998, 435, 137, 21, 8, '8', 1),
	(20999, 435, 185, 4, 16, '16', 0),
	(21000, 435, 156, 0, 29, '29', 0),
	(21001, 435, 170, 0, 31, '31', 0),
	(21002, 435, 176, 5, 13, '13', 0),
	(21003, 435, 179, 0, 22, '22', 0),
	(21004, 435, 186, 0, 33, '33', 0),
	(21005, 435, 166, 4, 15, '15', 0),
	(21006, 435, 178, 0, 35, '35', 0),
	(21007, 435, 157, 0, 32, '32', 0),
	(21008, 435, 187, 0, 23, '23', 0),
	(21009, 435, 122, 3, 18, '18', 0),
	(21010, 436, 117, 9, 1, '1', 1),
	(21011, 436, 177, 6, 2, '2', 0),
	(21012, 436, 173, 4, 3, '3', 0),
	(21013, 436, 158, 3, 4, '4', 0),
	(21014, 436, 175, 2, 5, '5', 0),
	(21015, 436, 123, 1, 6, '6', 0),
	(21016, 436, 176, 0, 7, '7', 0),
	(21017, 436, 156, 0, 8, '8', 0),
	(21018, 436, 118, 0, 9, '9', 0),
	(21019, 436, 110, 0, 10, '10', 0),
	(21020, 436, 119, 0, 11, '11', 0),
	(21021, 436, 182, 0, 12, '12', 0),
	(21022, 436, 95, 0, 13, '13', 0),
	(21023, 436, 137, 0, 14, '14', 0),
	(21024, 436, 170, 0, 15, '15', 0),
	(21025, 436, 163, 0, 16, '16', 0),
	(21026, 436, 160, 0, 17, '17', 0),
	(21027, 436, 183, 0, 18, '18', 0),
	(21028, 436, 112, 0, 19, '19', 0),
	(21029, 436, 188, 0, 20, '20', 0),
	(21030, 436, 172, 0, 21, '21', 0),
	(21031, 436, 105, 0, 22, '22', 0),
	(21032, 436, 184, 0, 23, '23', 0),
	(21033, 436, 102, 0, 24, '24', 0),
	(21034, 437, 117, 15, 1, '1', 1),
	(21035, 437, 177, 6, 3, '3', 0),
	(21036, 437, 173, 4, 4, '4', 0),
	(21037, 437, 158, 3, 7, '7', 0),
	(21038, 437, 175, 2, 9, '9', 0),
	(21039, 437, 123, 1, 10, '10', 0),
	(21040, 437, 176, 0, 12, '12', 0),
	(21041, 437, 156, 0, 14, '14', 0),
	(21042, 437, 118, 4, 5, '5', 0),
	(21043, 437, 110, 2, 8, '8', 0),
	(21044, 437, 119, 3, 6, '6', 0),
	(21045, 437, 182, 9, 2, '2', 1),
	(21046, 437, 95, 0, 18, '18', 0),
	(21047, 437, 137, 0, 19, '19', 0),
	(21048, 437, 170, 0, 22, '22', 0),
	(21049, 437, 163, 0, 23, '23', 0),
	(21050, 437, 160, 0, 25, '25', 0),
	(21051, 437, 183, 0, 15, '15', 0),
	(21052, 437, 112, 0, 26, '26', 0),
	(21053, 437, 188, 0, 27, '27', 0),
	(21054, 437, 172, 0, 21, '21', 0),
	(21055, 437, 105, 0, 16, '16', 0),
	(21056, 437, 184, 0, 13, '13', 0),
	(21057, 437, 102, 1, 11, '11', 0),
	(21058, 437, 84, 0, 17, '17', 0),
	(21059, 437, 185, 0, 20, '20', 0),
	(21060, 437, 181, 0, 24, '24', 0),
	(21061, 438, 117, 15, 1, '1', 1),
	(21062, 438, 177, 9, 5, '5', 0),
	(21063, 438, 173, 6, 6, '6', 0),
	(21064, 438, 158, 3, 9, '9', 0),
	(21065, 438, 175, 2, 10, '10', 0),
	(21066, 438, 123, 1, 13, '13', 0),
	(21067, 438, 176, 0, 14, '14', 0),
	(21068, 438, 156, 0, 15, '15', 0),
	(21069, 438, 118, 10, 2, '2', 0),
	(21070, 438, 110, 2, 11, '11', 0),
	(21071, 438, 119, 3, 8, '8', 0),
	(21072, 438, 182, 9, 4, '4', 1),
	(21073, 438, 95, 0, 20, '20', 0),
	(21074, 438, 137, 0, 17, '17', 0),
	(21075, 438, 170, 0, 21, '21', 0),
	(21076, 438, 163, 4, 7, '7', 0),
	(21077, 438, 160, 0, 25, '25', 0),
	(21078, 438, 183, 0, 18, '18', 0),
	(21079, 438, 112, 0, 26, '26', 0),
	(21080, 438, 188, 0, 27, '27', 0),
	(21081, 438, 172, 0, 24, '24', 0),
	(21082, 438, 105, 9, 3, '3', 1),
	(21083, 438, 184, 0, 16, '16', 0),
	(21084, 438, 102, 2, 12, '12', 0),
	(21085, 438, 84, 0, 19, '19', 0),
	(21086, 438, 185, 0, 22, '22', 0),
	(21087, 438, 181, 0, 23, '23', 0),
	(21116, 439, 117, 24, 1, '1', 2),
	(21117, 439, 177, 9, 7, '7', 0),
	(21118, 439, 173, 10, 4, '4', 0),
	(21119, 439, 158, 3, 8, '8', 0),
	(21120, 439, 175, 2, 12, '12', 0),
	(21121, 439, 123, 3, 10, '10', 0),
	(21122, 439, 176, 0, 14, '14', 0),
	(21123, 439, 156, 0, 16, '16', 0),
	(21124, 439, 118, 13, 2, '2', 0),
	(21125, 439, 110, 3, 11, '11', 0),
	(21126, 439, 119, 3, 9, '9', 0),
	(21127, 439, 182, 9, 6, '6', 1),
	(21128, 439, 95, 0, 22, '22', 0),
	(21129, 439, 137, 0, 17, '17', 0),
	(21130, 439, 170, 0, 23, '23', 0),
	(21131, 439, 163, 10, 3, '3', 0),
	(21132, 439, 160, 0, 28, '28', 0),
	(21133, 439, 183, 0, 18, '18', 0),
	(21134, 439, 112, 0, 19, '19', 0),
	(21135, 439, 188, 0, 20, '20', 0),
	(21136, 439, 172, 0, 26, '26', 0),
	(21137, 439, 105, 9, 5, '5', 1),
	(21138, 439, 184, 0, 15, '15', 0),
	(21139, 439, 102, 2, 13, '13', 0),
	(21140, 439, 84, 0, 21, '21', 0),
	(21141, 439, 185, 0, 24, '24', 0),
	(21142, 439, 181, 0, 25, '25', 0),
	(21143, 439, 189, 0, 27, '27', 0),
	(21144, 440, 117, 24, 1, '1', 2),
	(21145, 440, 177, 10, 6, '6', 0),
	(21146, 440, 173, 12, 5, '5', 0),
	(21147, 440, 158, 3, 10, '10', 0),
	(21148, 440, 175, 8, 8, '8', 0),
	(21149, 440, 123, 3, 13, '13', 0),
	(21150, 440, 176, 0, 15, '15', 0),
	(21151, 440, 156, 0, 17, '17', 0),
	(21152, 440, 118, 13, 3, '3', 0),
	(21153, 440, 110, 3, 12, '12', 0),
	(21154, 440, 119, 3, 11, '11', 0),
	(21155, 440, 182, 18, 2, '2', 2),
	(21156, 440, 95, 4, 9, '9', 0),
	(21157, 440, 137, 0, 19, '19', 0),
	(21158, 440, 170, 0, 20, '20', 0),
	(21159, 440, 163, 13, 4, '4', 0),
	(21160, 440, 160, 0, 22, '22', 0),
	(21161, 440, 183, 0, 21, '21', 0),
	(21162, 440, 112, 0, 23, '23', 0),
	(21163, 440, 188, 0, 24, '24', 0),
	(21164, 440, 172, 0, 18, '18', 0),
	(21165, 440, 105, 9, 7, '7', 1),
	(21166, 440, 184, 0, 16, '16', 0),
	(21167, 440, 102, 2, 14, '14', 0),
	(21168, 440, 84, 0, 25, '25', 0),
	(21169, 440, 185, 0, 26, '26', 0),
	(21170, 440, 181, 0, 27, '27', 0),
	(21171, 440, 189, 0, 28, '28', 0),
	(21172, 441, 117, 28.5, 1, '1', 3),
	(21173, 441, 177, 11.5, 6, '6', 0),
	(21174, 441, 173, 13, 5, '5', 0),
	(21175, 441, 158, 3, 11, '11', 0),
	(21176, 441, 175, 8, 8, '8', 0),
	(21177, 441, 123, 3, 14, '14', 0),
	(21178, 441, 176, 0, 15, '15', 0),
	(21179, 441, 156, 0, 19, '19', 0),
	(21180, 441, 118, 13, 4, '4', 0),
	(21181, 441, 110, 3, 13, '13', 0),
	(21182, 441, 119, 3, 12, '12', 0),
	(21183, 441, 182, 18, 2, '2', 2),
	(21184, 441, 95, 4, 10, '10', 0),
	(21185, 441, 137, 0, 20, '20', 0),
	(21186, 441, 170, 0, 21, '21', 0),
	(21187, 441, 163, 15, 3, '3', 0),
	(21188, 441, 160, 0, 16, '16', 0),
	(21189, 441, 183, 0, 22, '22', 0),
	(21190, 441, 112, 0, 24, '24', 0),
	(21191, 441, 188, 0, 25, '25', 0),
	(21192, 441, 172, 0, 18, '18', 0),
	(21193, 441, 105, 9.5, 7, '7', 1),
	(21194, 441, 184, 0, 17, '17', 0),
	(21195, 441, 102, 5, 9, '9', 0),
	(21196, 441, 84, 0, 26, '26', 0),
	(21197, 441, 185, 0, 27, '27', 0),
	(21198, 441, 181, 0, 23, '23', 0),
	(21199, 441, 189, 0, 29, '29', 0),
	(21200, 441, 190, 0, 28, '28', 0),
	(21201, 442, 117, 32.5, 1, '1', 3),
	(21202, 442, 177, 11.5, 6, '6', 0),
	(21203, 442, 173, 16, 4, '4', 0),
	(21204, 442, 158, 3, 12, '12', 0),
	(21205, 442, 175, 8, 9, '9', 0),
	(21206, 442, 123, 3, 15, '15', 0),
	(21207, 442, 176, 0, 16, '16', 0),
	(21208, 442, 156, 0, 20, '20', 0),
	(21209, 442, 118, 13, 5, '5', 0),
	(21210, 442, 110, 3, 14, '14', 0),
	(21211, 442, 119, 3, 13, '13', 0),
	(21212, 442, 182, 24, 2, '2', 2),
	(21213, 442, 95, 5, 11, '11', 0),
	(21214, 442, 137, 9, 8, '8', 1),
	(21215, 442, 170, 0, 23, '23', 0),
	(21216, 442, 163, 17, 3, '3', 0),
	(21217, 442, 160, 0, 17, '17', 0),
	(21218, 442, 183, 0, 25, '25', 0),
	(21219, 442, 112, 0, 24, '24', 0),
	(21220, 442, 188, 0, 22, '22', 0),
	(21221, 442, 172, 0, 19, '19', 0),
	(21222, 442, 105, 9.5, 7, '7', 1),
	(21223, 442, 184, 0, 18, '18', 0),
	(21224, 442, 102, 5, 10, '10', 0),
	(21225, 442, 84, 0, 26, '26', 0),
	(21226, 442, 185, 0, 27, '27', 0),
	(21227, 442, 181, 0, 21, '21', 0),
	(21228, 442, 189, 0, 30, '30', 0),
	(21229, 442, 190, 0, 29, '29', 0),
	(21230, 442, 179, 0, 28, '28', 0),
	(21231, 442, 191, 0, 31, '31', 0),
	(21232, 443, 117, 35.5, 1, '1', 3),
	(21233, 443, 177, 11.5, 7, '7', 0),
	(21234, 443, 173, 22, 3, '3', 0),
	(21235, 443, 158, 3, 13, '13', 0),
	(21236, 443, 175, 8, 9, '9', 0),
	(21237, 443, 123, 3, 16, '16', 0),
	(21238, 443, 176, 0, 18, '18', 0),
	(21239, 443, 156, 0, 21, '21', 0),
	(21240, 443, 118, 13, 6, '6', 0),
	(21241, 443, 110, 3, 15, '15', 0),
	(21242, 443, 119, 3, 14, '14', 0),
	(21243, 443, 182, 24, 2, '2', 2),
	(21244, 443, 95, 5, 11, '11', 0),
	(21245, 443, 137, 18, 4, '4', 2),
	(21246, 443, 170, 4, 12, '12', 0),
	(21247, 443, 163, 17, 5, '5', 0),
	(21248, 443, 160, 0, 19, '19', 0),
	(21249, 443, 183, 0, 25, '25', 0),
	(21250, 443, 112, 0, 24, '24', 0),
	(21251, 443, 188, 0, 23, '23', 0),
	(21252, 443, 172, 2, 17, '17', 0),
	(21253, 443, 105, 9.5, 8, '8', 1),
	(21254, 443, 184, 0, 20, '20', 0),
	(21255, 443, 102, 5, 10, '10', 0),
	(21256, 443, 84, 0, 26, '26', 0),
	(21257, 443, 185, 0, 28, '28', 0),
	(21258, 443, 181, 0, 22, '22', 0),
	(21259, 443, 189, 0, 30, '30', 0),
	(21260, 443, 190, 0, 29, '29', 0),
	(21261, 443, 179, 0, 27, '27', 0),
	(21262, 443, 191, 0, 31, '31', 0),
	(21263, 444, 117, 35.5, 1, '1', 3),
	(21264, 444, 177, 20.5, 5, '5', 1),
	(21265, 444, 173, 26, 2, '2', 0),
	(21266, 444, 158, 3, 14, '14', 0),
	(21267, 444, 175, 8, 9, '9', 0),
	(21268, 444, 123, 3, 17, '17', 0),
	(21269, 444, 176, 0, 19, '19', 0),
	(21270, 444, 156, 0, 23, '23', 0),
	(21271, 444, 118, 13, 7, '7', 0),
	(21272, 444, 110, 3, 16, '16', 0),
	(21273, 444, 119, 3, 15, '15', 0),
	(21274, 444, 182, 24, 3, '3', 2),
	(21275, 444, 95, 6, 10, '10', 0),
	(21276, 444, 137, 18, 6, '6', 2),
	(21277, 444, 170, 4, 13, '13', 0),
	(21278, 444, 163, 23, 4, '4', 0),
	(21279, 444, 160, 2, 18, '18', 0),
	(21280, 444, 183, 0, 26, '26', 0),
	(21281, 444, 112, 0, 25, '25', 0),
	(21282, 444, 188, 0, 24, '24', 0),
	(21283, 444, 172, 5, 12, '12', 0),
	(21284, 444, 105, 9.5, 8, '8', 1),
	(21285, 444, 184, 0, 21, '21', 0),
	(21286, 444, 102, 5, 11, '11', 0),
	(21287, 444, 84, 0, 27, '27', 0),
	(21288, 444, 185, 0, 29, '29', 0),
	(21289, 444, 181, 0, 22, '22', 0),
	(21290, 444, 189, 0, 30, '30', 0),
	(21291, 444, 190, 0, 20, '20', 0),
	(21292, 444, 179, 0, 28, '28', 0),
	(21293, 444, 191, 0, 31, '31', 0),
	(21294, 445, 117, 35.5, 1, '1', 3),
	(21295, 445, 177, 20.5, 5, '5', 1),
	(21296, 445, 173, 29, 3, '3', 0),
	(21297, 445, 158, 3, 14, '14', 0),
	(21298, 445, 175, 8, 10, '10', 0),
	(21299, 445, 123, 3, 17, '17', 0),
	(21300, 445, 176, 0, 19, '19', 0),
	(21301, 445, 156, 0, 23, '23', 0),
	(21302, 445, 118, 19, 6, '6', 0),
	(21303, 445, 110, 3, 16, '16', 0),
	(21304, 445, 119, 3, 15, '15', 0),
	(21305, 445, 182, 33, 2, '2', 3),
	(21306, 445, 95, 6, 11, '11', 0),
	(21307, 445, 137, 18, 7, '7', 2),
	(21308, 445, 170, 4, 13, '13', 0),
	(21309, 445, 163, 24, 4, '4', 0),
	(21310, 445, 160, 2, 18, '18', 0),
	(21311, 445, 183, 0, 26, '26', 0),
	(21312, 445, 112, 0, 25, '25', 0),
	(21313, 445, 188, 0, 24, '24', 0),
	(21314, 445, 172, 5, 12, '12', 0),
	(21315, 445, 105, 11.5, 8, '8', 1),
	(21316, 445, 184, 0, 21, '21', 0),
	(21317, 445, 102, 9, 9, '9', 0),
	(21318, 445, 84, 0, 27, '27', 0),
	(21319, 445, 185, 0, 29, '29', 0),
	(21320, 445, 181, 0, 22, '22', 0),
	(21321, 445, 189, 0, 30, '30', 0),
	(21322, 445, 190, 0, 20, '20', 0),
	(21323, 445, 179, 0, 28, '28', 0),
	(21324, 445, 191, 0, 31, '31', 0),
	(21325, 446, 117, 44.5, 1, '1', 4),
	(21326, 446, 177, 20.5, 6, '6', 1),
	(21327, 446, 173, 29, 3, '3', 0),
	(21328, 446, 158, 3, 14, '14', 0),
	(21329, 446, 175, 10, 9, '9', 0),
	(21330, 446, 123, 3, 17, '17', 0),
	(21331, 446, 176, 0, 19, '19', 0),
	(21332, 446, 156, 0, 23, '23', 0),
	(21333, 446, 118, 23, 5, '5', 0),
	(21334, 446, 110, 3, 16, '16', 0),
	(21335, 446, 119, 3, 15, '15', 0),
	(21336, 446, 182, 39, 2, '2', 3),
	(21337, 446, 95, 9, 11, '11', 0),
	(21338, 446, 137, 18, 7, '7', 2),
	(21339, 446, 170, 4, 13, '13', 0),
	(21340, 446, 163, 25, 4, '4', 0),
	(21341, 446, 160, 2, 18, '18', 0),
	(21342, 446, 183, 0, 24, '24', 0),
	(21343, 446, 112, 0, 27, '27', 0),
	(21344, 446, 188, 0, 25, '25', 0),
	(21345, 446, 172, 5, 12, '12', 0),
	(21346, 446, 105, 11.5, 8, '8', 1),
	(21347, 446, 184, 0, 22, '22', 0),
	(21348, 446, 102, 9, 10, '10', 0),
	(21349, 446, 84, 0, 28, '28', 0),
	(21350, 446, 185, 0, 29, '29', 0),
	(21351, 446, 181, 0, 21, '21', 0),
	(21352, 446, 189, 0, 30, '30', 0),
	(21353, 446, 190, 0, 20, '20', 0),
	(21354, 446, 179, 0, 26, '26', 0),
	(21355, 446, 191, 0, 31, '31', 0),
	(21356, 447, 117, 44.5, 2, '2', 4),
	(21357, 447, 177, 20.5, 7, '7', 1),
	(21358, 447, 173, 29, 3, '3', 0),
	(21359, 447, 158, 3, 15, '15', 0),
	(21360, 447, 175, 10, 9, '9', 0),
	(21361, 447, 123, 5, 14, '14', 0),
	(21362, 447, 176, 1, 19, '19', 0),
	(21363, 447, 156, 0, 24, '24', 0),
	(21364, 447, 118, 23, 6, '6', 0),
	(21365, 447, 110, 3, 17, '17', 0),
	(21366, 447, 119, 3, 16, '16', 0),
	(21367, 447, 182, 48, 1, '1', 4),
	(21368, 447, 95, 9, 11, '11', 0),
	(21369, 447, 137, 24, 5, '5', 2),
	(21370, 447, 170, 7, 12, '12', 0),
	(21371, 447, 163, 25, 4, '4', 0),
	(21372, 447, 160, 2, 18, '18', 0),
	(21373, 447, 183, 0, 21, '21', 0),
	(21374, 447, 112, 0, 27, '27', 0),
	(21375, 447, 188, 0, 25, '25', 0),
	(21376, 447, 172, 5, 13, '13', 0),
	(21377, 447, 105, 15.5, 8, '8', 1),
	(21378, 447, 184, 0, 23, '23', 0),
	(21379, 447, 102, 9, 10, '10', 0),
	(21380, 447, 84, 0, 29, '29', 0),
	(21381, 447, 185, 0, 30, '30', 0),
	(21382, 447, 181, 0, 22, '22', 0),
	(21383, 447, 189, 0, 31, '31', 0),
	(21384, 447, 190, 0, 20, '20', 0),
	(21385, 447, 179, 0, 26, '26', 0),
	(21386, 447, 191, 0, 32, '32', 0),
	(21387, 447, 77, 0, 28, '28', 0),
	(21388, 447, 140, 0, 33, '33', 0),
	(21389, 448, 117, 53.5, 2, '2', 5),
	(21390, 448, 177, 20.5, 7, '7', 1),
	(21391, 448, 173, 32, 3, '3', 0),
	(21392, 448, 158, 3, 15, '15', 0),
	(21393, 448, 175, 11, 10, '10', 0),
	(21394, 448, 123, 5, 14, '14', 0),
	(21395, 448, 176, 1, 19, '19', 0),
	(21396, 448, 156, 0, 24, '24', 0),
	(21397, 448, 118, 23, 6, '6', 0),
	(21398, 448, 110, 3, 17, '17', 0),
	(21399, 448, 119, 3, 16, '16', 0),
	(21400, 448, 182, 54, 1, '1', 4),
	(21401, 448, 95, 13, 9, '9', 0),
	(21402, 448, 137, 24, 5, '5', 2),
	(21403, 448, 170, 9, 12, '12', 0),
	(21404, 448, 163, 25, 4, '4', 0),
	(21405, 448, 160, 2, 18, '18', 0),
	(21406, 448, 183, 0, 20, '20', 0),
	(21407, 448, 112, 0, 27, '27', 0),
	(21408, 448, 188, 0, 25, '25', 0),
	(21409, 448, 172, 5, 13, '13', 0),
	(21410, 448, 105, 15.5, 8, '8', 1),
	(21411, 448, 184, 0, 23, '23', 0),
	(21412, 448, 102, 9, 11, '11', 0),
	(21413, 448, 84, 0, 30, '30', 0),
	(21414, 448, 185, 0, 31, '31', 0),
	(21415, 448, 181, 0, 22, '22', 0),
	(21416, 448, 189, 0, 28, '28', 0),
	(21417, 448, 190, 0, 21, '21', 0),
	(21418, 448, 179, 0, 26, '26', 0),
	(21419, 448, 191, 0, 32, '32', 0),
	(21420, 448, 77, 0, 29, '29', 0),
	(21421, 448, 140, 0, 33, '33', 0),
	(21456, 449, 117, 53.5, 2, '2', 5),
	(21457, 449, 177, 20.5, 8, '8', 1),
	(21458, 449, 173, 32, 3, '3', 0),
	(21459, 449, 158, 3, 16, '16', 0),
	(21460, 449, 175, 11, 10, '10', 0),
	(21461, 449, 123, 5, 15, '15', 0),
	(21462, 449, 176, 1, 20, '20', 0),
	(21463, 449, 156, 0, 27, '27', 0),
	(21464, 449, 118, 23, 6, '6', 0),
	(21465, 449, 110, 3, 18, '18', 0),
	(21466, 449, 119, 7, 13, '13', 0),
	(21467, 449, 182, 63, 1, '1', 5),
	(21468, 449, 95, 13, 9, '9', 0),
	(21469, 449, 137, 24, 5, '5', 2),
	(21470, 449, 170, 9, 12, '12', 0),
	(21471, 449, 163, 25, 4, '4', 0),
	(21472, 449, 160, 2, 19, '19', 0),
	(21473, 449, 183, 0, 23, '23', 0),
	(21474, 449, 112, 0, 30, '30', 0),
	(21475, 449, 188, 0, 29, '29', 0),
	(21476, 449, 172, 5, 14, '14', 0),
	(21477, 449, 105, 21.5, 7, '7', 1),
	(21478, 449, 184, 0, 26, '26', 0),
	(21479, 449, 102, 9, 11, '11', 0),
	(21480, 449, 84, 0, 31, '31', 0),
	(21481, 449, 185, 0, 32, '32', 0),
	(21482, 449, 181, 0, 25, '25', 0),
	(21483, 449, 189, 0, 21, '21', 0),
	(21484, 449, 190, 0, 24, '24', 0),
	(21485, 449, 179, 0, 28, '28', 0),
	(21486, 449, 191, 0, 33, '33', 0),
	(21487, 449, 77, 0, 22, '22', 0),
	(21488, 449, 140, 3, 17, '17', 0),
	(21489, 449, 94, 0, 34, '34', 0),
	(21490, 450, 117, 62.5, 2, '2', 6),
	(21491, 450, 177, 20.5, 8, '8', 1),
	(21492, 450, 173, 32, 3, '3', 0),
	(21493, 450, 158, 3, 16, '16', 0),
	(21494, 450, 175, 11, 10, '10', 0),
	(21495, 450, 123, 5, 15, '15', 0),
	(21496, 450, 176, 1, 20, '20', 0),
	(21497, 450, 156, 0, 27, '27', 0),
	(21498, 450, 118, 23, 7, '7', 0),
	(21499, 450, 110, 3, 18, '18', 0),
	(21500, 450, 119, 8, 13, '13', 0),
	(21501, 450, 182, 66, 1, '1', 5),
	(21502, 450, 95, 13, 9, '9', 0),
	(21503, 450, 137, 28, 4, '4', 2),
	(21504, 450, 170, 9, 12, '12', 0),
	(21505, 450, 163, 27, 6, '6', 0),
	(21506, 450, 160, 2, 19, '19', 0),
	(21507, 450, 183, 0, 23, '23', 0),
	(21508, 450, 112, 0, 30, '30', 0),
	(21509, 450, 188, 0, 29, '29', 0),
	(21510, 450, 172, 5, 14, '14', 0),
	(21511, 450, 105, 27.5, 5, '5', 1),
	(21512, 450, 184, 0, 25, '25', 0),
	(21513, 450, 102, 9, 11, '11', 0),
	(21514, 450, 84, 0, 31, '31', 0),
	(21515, 450, 185, 0, 32, '32', 0),
	(21516, 450, 181, 0, 26, '26', 0),
	(21517, 450, 189, 0, 21, '21', 0),
	(21518, 450, 190, 0, 24, '24', 0),
	(21519, 450, 179, 0, 28, '28', 0),
	(21520, 450, 191, 0, 33, '33', 0),
	(21521, 450, 77, 0, 22, '22', 0),
	(21522, 450, 140, 3, 17, '17', 0),
	(21523, 450, 94, 0, 34, '34', 0),
	(21524, 451, 117, 71.5, 2, '2', 7),
	(21525, 451, 177, 20.5, 8, '8', 1),
	(21526, 451, 173, 34, 3, '3', 0),
	(21527, 451, 158, 3, 16, '16', 0),
	(21528, 451, 175, 11, 11, '11', 0),
	(21529, 451, 123, 5, 15, '15', 0),
	(21530, 451, 176, 1, 20, '20', 0),
	(21531, 451, 156, 0, 27, '27', 0),
	(21532, 451, 118, 23, 7, '7', 0),
	(21533, 451, 110, 3, 18, '18', 0),
	(21534, 451, 119, 8, 13, '13', 0),
	(21535, 451, 182, 72, 1, '1', 5),
	(21536, 451, 95, 13, 10, '10', 0),
	(21537, 451, 137, 29, 5, '5', 2),
	(21538, 451, 170, 9, 12, '12', 0),
	(21539, 451, 163, 27, 6, '6', 0),
	(21540, 451, 160, 2, 19, '19', 0),
	(21541, 451, 183, 0, 23, '23', 0),
	(21542, 451, 112, 0, 30, '30', 0),
	(21543, 451, 188, 0, 29, '29', 0),
	(21544, 451, 172, 5, 14, '14', 0),
	(21545, 451, 105, 30.5, 4, '4', 1),
	(21546, 451, 184, 0, 25, '25', 0),
	(21547, 451, 102, 13, 9, '9', 0),
	(21548, 451, 84, 0, 31, '31', 0),
	(21549, 451, 185, 0, 32, '32', 0),
	(21550, 451, 181, 0, 26, '26', 0),
	(21551, 451, 189, 0, 21, '21', 0),
	(21552, 451, 190, 0, 24, '24', 0),
	(21553, 451, 179, 0, 28, '28', 0),
	(21554, 451, 191, 0, 34, '34', 0),
	(21555, 451, 77, 0, 22, '22', 0),
	(21556, 451, 140, 3, 17, '17', 0),
	(21557, 451, 94, 0, 35, '35', 0),
	(21558, 451, 166, 0, 33, '33', 0),
	(21559, 452, 137, 9, 1, '1', 1),
	(21560, 452, 182, 4, 2, '2', 0),
	(21561, 452, 172, 3, 3, '3', 0),
	(21562, 452, 175, 2, 4, '4', 0),
	(21563, 452, 176, 1, 5, '5', 0),
	(21564, 452, 117, 0, 6, '6', 0),
	(21565, 452, 118, 0, 7, '7', 0),
	(21566, 452, 192, 0, 8, '8', 0),
	(21567, 452, 163, 0, 9, '9', 0),
	(21568, 452, 193, 0, 10, '10', 0),
	(21569, 452, 95, 0, 11, '11', 0),
	(21570, 452, 188, 0, 12, '12', 0),
	(21571, 452, 194, 0, 13, '13', 0),
	(21572, 452, 181, 0, 14, '14', 0),
	(21573, 452, 195, 0, 15, '15', 0),
	(21574, 452, 158, 0, 16, '16', 0),
	(21575, 452, 187, 0, 17, '17', 0),
	(21576, 452, 196, 0, 18, '18', 0),
	(21577, 452, 184, 0, 19, '19', 0),
	(21578, 452, 197, 0, 20, '20', 0),
	(21579, 452, 119, 0, 21, '21', 0),
	(21580, 452, 190, 0, 22, '22', 0),
	(21581, 452, 152, 0, 23, '23', 0),
	(21582, 452, 105, 0, 24, '24', 0),
	(21583, 452, 110, 0, 25, '25', 0),
	(21584, 452, 160, 0, 26, '26', 0),
	(21585, 453, 137, 9, 2, '2', 1),
	(21586, 453, 182, 10, 1, '1', 0),
	(21587, 453, 172, 6, 4, '4', 0),
	(21588, 453, 175, 2, 7, '7', 0),
	(21589, 453, 176, 3, 6, '6', 0),
	(21590, 453, 117, 0, 9, '9', 0),
	(21591, 453, 118, 0, 12, '12', 0),
	(21592, 453, 192, 0, 14, '14', 0),
	(21593, 453, 163, 4, 5, '5', 0),
	(21594, 453, 193, 0, 11, '11', 0),
	(21595, 453, 95, 0, 16, '16', 0),
	(21596, 453, 188, 1, 8, '8', 0),
	(21597, 453, 194, 0, 18, '18', 0),
	(21598, 453, 181, 0, 19, '19', 0),
	(21599, 453, 195, 0, 22, '22', 0),
	(21600, 453, 158, 0, 17, '17', 0),
	(21601, 453, 187, 9, 3, '3', 1),
	(21602, 453, 196, 0, 10, '10', 0),
	(21603, 453, 184, 0, 26, '26', 0),
	(21604, 453, 197, 0, 24, '24', 0),
	(21605, 453, 119, 0, 15, '15', 0),
	(21606, 453, 190, 0, 28, '28', 0),
	(21607, 453, 152, 0, 25, '25', 0),
	(21608, 453, 105, 0, 13, '13', 0),
	(21609, 453, 110, 0, 21, '21', 0),
	(21610, 453, 160, 0, 29, '29', 0),
	(21611, 453, 178, 0, 20, '20', 0),
	(21612, 453, 173, 0, 23, '23', 0),
	(21613, 453, 177, 0, 27, '27', 0),
	(21614, 454, 137, 15, 1, '1', 1),
	(21615, 454, 182, 10, 2, '2', 0),
	(21616, 454, 172, 7, 5, '5', 0),
	(21617, 454, 175, 5, 6, '6', 0),
	(21618, 454, 176, 3, 9, '9', 0),
	(21619, 454, 117, 9, 3, '3', 1),
	(21620, 454, 118, 0, 15, '15', 0),
	(21621, 454, 192, 0, 17, '17', 0),
	(21622, 454, 163, 4, 7, '7', 0),
	(21623, 454, 193, 0, 14, '14', 0),
	(21624, 454, 95, 0, 19, '19', 0),
	(21625, 454, 188, 1, 11, '11', 0),
	(21626, 454, 194, 0, 22, '22', 0),
	(21627, 454, 181, 0, 23, '23', 0),
	(21628, 454, 195, 0, 26, '26', 0),
	(21629, 454, 158, 4, 8, '8', 0),
	(21630, 454, 187, 9, 4, '4', 1),
	(21631, 454, 196, 0, 12, '12', 0),
	(21632, 454, 184, 0, 28, '28', 0),
	(21633, 454, 197, 0, 16, '16', 0),
	(21634, 454, 119, 0, 18, '18', 0),
	(21635, 454, 190, 0, 25, '25', 0),
	(21636, 454, 152, 0, 21, '21', 0),
	(21637, 454, 105, 0, 13, '13', 0),
	(21638, 454, 110, 0, 20, '20', 0),
	(21639, 454, 160, 0, 29, '29', 0),
	(21640, 454, 178, 0, 24, '24', 0),
	(21641, 454, 173, 0, 27, '27', 0),
	(21642, 454, 177, 2, 10, '10', 0),
	(21643, 454, 168, 0, 30, '30', 0),
	(21644, 455, 137, 15, 2, '2', 1),
	(21645, 455, 182, 10, 5, '5', 0),
	(21646, 455, 172, 7, 7, '7', 0),
	(21647, 455, 175, 14, 3, '3', 1),
	(21648, 455, 176, 4, 10, '10', 0),
	(21649, 455, 117, 15, 1, '1', 1),
	(21650, 455, 118, 0, 16, '16', 0),
	(21651, 455, 192, 0, 13, '13', 0),
	(21652, 455, 163, 8, 6, '6', 0),
	(21653, 455, 193, 0, 15, '15', 0),
	(21654, 455, 95, 0, 21, '21', 0),
	(21655, 455, 188, 1, 11, '11', 0),
	(21656, 455, 194, 0, 24, '24', 0),
	(21657, 455, 181, 0, 20, '20', 0),
	(21658, 455, 195, 0, 28, '28', 0),
	(21659, 455, 158, 4, 9, '9', 0),
	(21660, 455, 187, 11, 4, '4', 1),
	(21661, 455, 196, 0, 12, '12', 0),
	(21662, 455, 184, 0, 19, '19', 0),
	(21663, 455, 197, 0, 17, '17', 0),
	(21664, 455, 119, 0, 18, '18', 0),
	(21665, 455, 190, 0, 27, '27', 0),
	(21666, 455, 152, 0, 23, '23', 0),
	(21667, 455, 105, 0, 14, '14', 0),
	(21668, 455, 110, 0, 22, '22', 0),
	(21669, 455, 160, 0, 29, '29', 0),
	(21670, 455, 178, 0, 25, '25', 0),
	(21671, 455, 173, 0, 26, '26', 0),
	(21672, 455, 177, 5, 8, '8', 0),
	(21673, 455, 168, 0, 30, '30', 0),
	(21674, 456, 137, 21, 1, '1', 1),
	(21675, 456, 182, 10, 6, '6', 0),
	(21676, 456, 172, 7, 8, '8', 0),
	(21677, 456, 175, 17, 3, '3', 1),
	(21678, 456, 176, 4, 10, '10', 0),
	(21679, 456, 117, 19, 2, '2', 1),
	(21680, 456, 118, 0, 17, '17', 0),
	(21681, 456, 192, 0, 14, '14', 0),
	(21682, 456, 163, 8, 7, '7', 0),
	(21683, 456, 193, 2, 11, '11', 0),
	(21684, 456, 95, 0, 21, '21', 0),
	(21685, 456, 188, 1, 13, '13', 0),
	(21686, 456, 194, 0, 24, '24', 0),
	(21687, 456, 181, 0, 20, '20', 0),
	(21688, 456, 195, 0, 28, '28', 0),
	(21689, 456, 158, 4, 9, '9', 0),
	(21690, 456, 187, 11, 5, '5', 1),
	(21691, 456, 196, 0, 15, '15', 0),
	(21692, 456, 184, 1, 12, '12', 0),
	(21693, 456, 197, 0, 18, '18', 0),
	(21694, 456, 119, 0, 19, '19', 0),
	(21695, 456, 190, 0, 27, '27', 0),
	(21696, 456, 152, 0, 23, '23', 0),
	(21697, 456, 105, 0, 16, '16', 0),
	(21698, 456, 110, 0, 22, '22', 0),
	(21699, 456, 160, 0, 29, '29', 0),
	(21700, 456, 178, 0, 26, '26', 0),
	(21701, 456, 173, 0, 25, '25', 0),
	(21702, 456, 177, 14, 4, '4', 1),
	(21703, 456, 168, 0, 30, '30', 0),
	(21704, 457, 137, 24, 2, '2', 1),
	(21705, 457, 182, 10, 6, '6', 0),
	(21706, 457, 172, 8, 9, '9', 0),
	(21707, 457, 175, 23, 3, '3', 1),
	(21708, 457, 176, 4, 10, '10', 0),
	(21709, 457, 117, 28, 1, '1', 2),
	(21710, 457, 118, 0, 15, '15', 0),
	(21711, 457, 192, 0, 14, '14', 0),
	(21712, 457, 163, 8, 7, '7', 0),
	(21713, 457, 193, 2, 11, '11', 0),
	(21714, 457, 95, 0, 23, '23', 0),
	(21715, 457, 188, 1, 12, '12', 0),
	(21716, 457, 194, 0, 25, '25', 0),
	(21717, 457, 181, 0, 22, '22', 0),
	(21718, 457, 195, 0, 28, '28', 0),
	(21719, 457, 158, 8, 8, '8', 0),
	(21720, 457, 187, 11, 5, '5', 1),
	(21721, 457, 196, 0, 16, '16', 0),
	(21722, 457, 184, 1, 13, '13', 0),
	(21723, 457, 197, 0, 20, '20', 0),
	(21724, 457, 119, 0, 21, '21', 0),
	(21725, 457, 190, 0, 27, '27', 0),
	(21726, 457, 152, 0, 18, '18', 0),
	(21727, 457, 105, 0, 17, '17', 0),
	(21728, 457, 110, 0, 24, '24', 0),
	(21729, 457, 160, 0, 30, '30', 0),
	(21730, 457, 178, 0, 26, '26', 0),
	(21731, 457, 173, 0, 19, '19', 0),
	(21732, 457, 177, 16, 4, '4', 1),
	(21733, 457, 168, 0, 31, '31', 0),
	(21734, 457, 123, 0, 29, '29', 0),
	(21735, 458, 137, 27, 2, '2', 1),
	(21736, 458, 182, 10, 6, '6', 0),
	(21737, 458, 172, 10, 7, '7', 0),
	(21738, 458, 175, 23, 3, '3', 1),
	(21739, 458, 176, 4, 11, '11', 0),
	(21740, 458, 117, 28, 1, '1', 2),
	(21741, 458, 118, 0, 17, '17', 0),
	(21742, 458, 192, 0, 16, '16', 0),
	(21743, 458, 163, 8, 9, '9', 0),
	(21744, 458, 193, 2, 12, '12', 0),
	(21745, 458, 95, 1, 15, '15', 0),
	(21746, 458, 188, 1, 13, '13', 0),
	(21747, 458, 194, 0, 26, '26', 0),
	(21748, 458, 181, 0, 24, '24', 0),
	(21749, 458, 195, 0, 27, '27', 0),
	(21750, 458, 158, 8, 10, '10', 0),
	(21751, 458, 187, 15, 5, '5', 1),
	(21752, 458, 196, 0, 18, '18', 0),
	(21753, 458, 184, 1, 14, '14', 0),
	(21754, 458, 197, 0, 22, '22', 0),
	(21755, 458, 119, 0, 23, '23', 0),
	(21756, 458, 190, 0, 29, '29', 0),
	(21757, 458, 152, 0, 20, '20', 0),
	(21758, 458, 105, 9, 8, '8', 1),
	(21759, 458, 110, 0, 25, '25', 0),
	(21760, 458, 160, 0, 30, '30', 0),
	(21761, 458, 178, 0, 28, '28', 0),
	(21762, 458, 173, 0, 21, '21', 0),
	(21763, 458, 177, 22, 4, '4', 1),
	(21764, 458, 168, 0, 31, '31', 0),
	(21765, 458, 123, 0, 19, '19', 0),
	(21766, 459, 137, 27, 2, '2', 1),
	(21767, 459, 182, 10, 8, '8', 0),
	(21768, 459, 172, 10, 9, '9', 0),
	(21769, 459, 175, 27, 3, '3', 1),
	(21770, 459, 176, 4, 11, '11', 0),
	(21771, 459, 117, 30, 1, '1', 2),
	(21772, 459, 118, 0, 18, '18', 0),
	(21773, 459, 192, 0, 17, '17', 0),
	(21774, 459, 163, 17, 5, '5', 1),
	(21775, 459, 193, 2, 12, '12', 0),
	(21776, 459, 95, 1, 15, '15', 0),
	(21777, 459, 188, 1, 14, '14', 0),
	(21778, 459, 194, 0, 26, '26', 0),
	(21779, 459, 181, 0, 21, '21', 0),
	(21780, 459, 195, 0, 27, '27', 0),
	(21781, 459, 158, 14, 7, '7', 0),
	(21782, 459, 187, 16, 6, '6', 1),
	(21783, 459, 196, 0, 19, '19', 0),
	(21784, 459, 184, 1, 13, '13', 0),
	(21785, 459, 197, 0, 23, '23', 0),
	(21786, 459, 119, 0, 24, '24', 0),
	(21787, 459, 190, 0, 29, '29', 0),
	(21788, 459, 152, 0, 20, '20', 0),
	(21789, 459, 105, 9, 10, '10', 1),
	(21790, 459, 110, 0, 25, '25', 0),
	(21791, 459, 160, 0, 30, '30', 0),
	(21792, 459, 178, 0, 28, '28', 0),
	(21793, 459, 173, 0, 22, '22', 0),
	(21794, 459, 177, 25, 4, '4', 1),
	(21795, 459, 168, 0, 32, '32', 0),
	(21796, 459, 123, 0, 16, '16', 0),
	(21797, 459, 198, 0, 31, '31', 0),
	(21798, 460, 137, 33, 2, '2', 1),
	(21799, 460, 182, 11, 8, '8', 0),
	(21800, 460, 172, 10, 9, '9', 0),
	(21801, 460, 175, 31, 3, '3', 1),
	(21802, 460, 176, 4, 12, '12', 0),
	(21803, 460, 117, 39, 1, '1', 3),
	(21804, 460, 118, 0, 18, '18', 0),
	(21805, 460, 192, 0, 17, '17', 0),
	(21806, 460, 163, 19, 5, '5', 1),
	(21807, 460, 193, 2, 13, '13', 0),
	(21808, 460, 95, 4, 11, '11', 0),
	(21809, 460, 188, 1, 15, '15', 0),
	(21810, 460, 194, 0, 26, '26', 0),
	(21811, 460, 181, 0, 23, '23', 0),
	(21812, 460, 195, 0, 27, '27', 0),
	(21813, 460, 158, 14, 7, '7', 0),
	(21814, 460, 187, 16, 6, '6', 1),
	(21815, 460, 196, 0, 19, '19', 0),
	(21816, 460, 184, 1, 14, '14', 0),
	(21817, 460, 197, 0, 22, '22', 0),
	(21818, 460, 119, 0, 25, '25', 0),
	(21819, 460, 190, 0, 29, '29', 0),
	(21820, 460, 152, 0, 20, '20', 0),
	(21821, 460, 105, 9, 10, '10', 1),
	(21822, 460, 110, 0, 21, '21', 0),
	(21823, 460, 160, 0, 30, '30', 0),
	(21824, 460, 178, 0, 28, '28', 0),
	(21825, 460, 173, 0, 24, '24', 0),
	(21826, 460, 177, 25, 4, '4', 1),
	(21827, 460, 168, 0, 34, '34', 0),
	(21828, 460, 123, 0, 16, '16', 0),
	(21829, 460, 198, 0, 32, '32', 0),
	(21830, 460, 140, 0, 31, '31', 0),
	(21831, 460, 186, 0, 33, '33', 0),
	(21832, 461, 137, 33, 2, '2', 1),
	(21833, 461, 182, 11, 8, '8', 0),
	(21834, 461, 172, 11, 9, '9', 0),
	(21835, 461, 175, 31, 3, '3', 1),
	(21836, 461, 176, 4, 14, '14', 0),
	(21837, 461, 117, 42, 1, '1', 3),
	(21838, 461, 118, 0, 20, '20', 0),
	(21839, 461, 192, 0, 19, '19', 0),
	(21840, 461, 163, 28, 4, '4', 2),
	(21841, 461, 193, 2, 15, '15', 0),
	(21842, 461, 95, 4, 13, '13', 0),
	(21843, 461, 188, 1, 17, '17', 0),
	(21844, 461, 194, 0, 26, '26', 0),
	(21845, 461, 181, 0, 24, '24', 0),
	(21846, 461, 195, 0, 27, '27', 0),
	(21847, 461, 158, 14, 7, '7', 0),
	(21848, 461, 187, 18, 6, '6', 1),
	(21849, 461, 196, 0, 21, '21', 0),
	(21850, 461, 184, 1, 16, '16', 0),
	(21851, 461, 197, 0, 22, '22', 0),
	(21852, 461, 119, 4, 12, '12', 0),
	(21853, 461, 190, 0, 29, '29', 0),
	(21854, 461, 152, 0, 23, '23', 0),
	(21855, 461, 105, 9, 10, '10', 1),
	(21856, 461, 110, 6, 11, '11', 0),
	(21857, 461, 160, 0, 30, '30', 0),
	(21858, 461, 178, 0, 28, '28', 0),
	(21859, 461, 173, 0, 25, '25', 0),
	(21860, 461, 177, 25, 5, '5', 1),
	(21861, 461, 168, 0, 34, '34', 0),
	(21862, 461, 123, 0, 18, '18', 0),
	(21863, 461, 198, 0, 33, '33', 0),
	(21864, 461, 140, 0, 31, '31', 0),
	(21865, 461, 186, 0, 32, '32', 0),
	(21866, 462, 137, 37, 2, '2', 1),
	(21867, 462, 182, 12, 8, '8', 0),
	(21868, 462, 172, 11, 9, '9', 0),
	(21869, 462, 175, 31, 4, '4', 1),
	(21870, 462, 176, 4, 14, '14', 0),
	(21871, 462, 117, 51, 1, '1', 4),
	(21872, 462, 118, 0, 21, '21', 0),
	(21873, 462, 192, 0, 20, '20', 0),
	(21874, 462, 163, 34, 3, '3', 2),
	(21875, 462, 193, 2, 15, '15', 0),
	(21876, 462, 95, 6, 12, '12', 0),
	(21877, 462, 188, 1, 17, '17', 0),
	(21878, 462, 194, 0, 29, '29', 0),
	(21879, 462, 181, 0, 24, '24', 0),
	(21880, 462, 195, 0, 30, '30', 0),
	(21881, 462, 158, 17, 7, '7', 0),
	(21882, 462, 187, 18, 6, '6', 1),
	(21883, 462, 196, 0, 22, '22', 0),
	(21884, 462, 184, 1, 16, '16', 0),
	(21885, 462, 197, 0, 19, '19', 0),
	(21886, 462, 119, 4, 13, '13', 0),
	(21887, 462, 190, 0, 26, '26', 0),
	(21888, 462, 152, 0, 23, '23', 0),
	(21889, 462, 105, 9, 10, '10', 1),
	(21890, 462, 110, 6, 11, '11', 0),
	(21891, 462, 160, 0, 27, '27', 0),
	(21892, 462, 178, 0, 31, '31', 0),
	(21893, 462, 173, 0, 25, '25', 0),
	(21894, 462, 177, 25, 5, '5', 1),
	(21895, 462, 168, 0, 34, '34', 0),
	(21896, 462, 123, 0, 18, '18', 0),
	(21897, 462, 198, 0, 33, '33', 0),
	(21898, 462, 140, 0, 28, '28', 0),
	(21899, 462, 186, 0, 32, '32', 0),
	(21900, 463, 137, 37, 3, '3', 1),
	(21901, 463, 182, 12, 8, '8', 0),
	(21902, 463, 172, 11, 9, '9', 0),
	(21903, 463, 175, 37, 4, '4', 1),
	(21904, 463, 176, 4, 14, '14', 0),
	(21905, 463, 117, 51, 1, '1', 4),
	(21906, 463, 118, 3, 15, '15', 0),
	(21907, 463, 192, 0, 21, '21', 0),
	(21908, 463, 163, 43, 2, '2', 3),
	(21909, 463, 193, 2, 17, '17', 0),
	(21910, 463, 95, 6, 12, '12', 0),
	(21911, 463, 188, 1, 18, '18', 0),
	(21912, 463, 194, 0, 30, '30', 0),
	(21913, 463, 181, 0, 25, '25', 0),
	(21914, 463, 195, 0, 29, '29', 0),
	(21915, 463, 158, 17, 7, '7', 0),
	(21916, 463, 187, 22, 6, '6', 1),
	(21917, 463, 196, 0, 22, '22', 0),
	(21918, 463, 184, 3, 16, '16', 0),
	(21919, 463, 197, 0, 20, '20', 0),
	(21920, 463, 119, 4, 13, '13', 0),
	(21921, 463, 190, 0, 27, '27', 0),
	(21922, 463, 152, 0, 24, '24', 0),
	(21923, 463, 105, 10, 10, '10', 1),
	(21924, 463, 110, 6, 11, '11', 0),
	(21925, 463, 160, 0, 28, '28', 0),
	(21926, 463, 178, 0, 31, '31', 0),
	(21927, 463, 173, 0, 26, '26', 0),
	(21928, 463, 177, 25, 5, '5', 1),
	(21929, 463, 168, 0, 34, '34', 0),
	(21930, 463, 123, 0, 19, '19', 0),
	(21931, 463, 198, 0, 33, '33', 0),
	(21932, 463, 140, 0, 23, '23', 0),
	(21933, 463, 186, 0, 32, '32', 0),
	(21934, 464, 137, 46, 3, '3', 2),
	(21935, 464, 182, 12, 8, '8', 0),
	(21936, 464, 172, 11, 9, '9', 0),
	(21937, 464, 175, 40, 4, '4', 1),
	(21938, 464, 176, 4, 15, '15', 0),
	(21939, 464, 117, 51, 1, '1', 4),
	(21940, 464, 118, 4, 14, '14', 0),
	(21941, 464, 192, 0, 23, '23', 0),
	(21942, 464, 163, 49, 2, '2', 3),
	(21943, 464, 193, 2, 17, '17', 0),
	(21944, 464, 95, 6, 12, '12', 0),
	(21945, 464, 188, 1, 19, '19', 0),
	(21946, 464, 194, 0, 30, '30', 0),
	(21947, 464, 181, 0, 26, '26', 0),
	(21948, 464, 195, 0, 29, '29', 0),
	(21949, 464, 158, 21, 7, '7', 0),
	(21950, 464, 187, 22, 6, '6', 1),
	(21951, 464, 196, 0, 24, '24', 0),
	(21952, 464, 184, 3, 16, '16', 0),
	(21953, 464, 197, 0, 21, '21', 0),
	(21954, 464, 119, 4, 13, '13', 0),
	(21955, 464, 190, 0, 27, '27', 0),
	(21956, 464, 152, 0, 22, '22', 0),
	(21957, 464, 105, 10, 10, '10', 1),
	(21958, 464, 110, 6, 11, '11', 0),
	(21959, 464, 160, 0, 28, '28', 0),
	(21960, 464, 178, 0, 31, '31', 0),
	(21961, 464, 173, 2, 18, '18', 0),
	(21962, 464, 177, 25, 5, '5', 1),
	(21963, 464, 168, 0, 34, '34', 0),
	(21964, 464, 123, 0, 20, '20', 0),
	(21965, 464, 198, 0, 33, '33', 0),
	(21966, 464, 140, 0, 25, '25', 0),
	(21967, 464, 186, 0, 32, '32', 0),
	(22003, 465, 137, 55, 2, '2', 3),
	(22004, 465, 182, 12, 8, '8', 0),
	(22005, 465, 172, 11, 9, '9', 0),
	(22006, 465, 175, 40, 4, '4', 1),
	(22007, 465, 176, 4, 15, '15', 0),
	(22008, 465, 117, 57, 1, '1', 4),
	(22009, 465, 118, 6, 13, '13', 0),
	(22010, 465, 192, 0, 23, '23', 0),
	(22011, 465, 163, 49, 3, '3', 3),
	(22012, 465, 193, 2, 17, '17', 0),
	(22013, 465, 95, 10, 11, '11', 0),
	(22014, 465, 188, 1, 20, '20', 0),
	(22015, 465, 194, 0, 31, '31', 0),
	(22016, 465, 181, 0, 26, '26', 0),
	(22017, 465, 195, 0, 29, '29', 0),
	(22018, 465, 158, 21, 7, '7', 0),
	(22019, 465, 187, 22, 6, '6', 1),
	(22020, 465, 196, 0, 24, '24', 0),
	(22021, 465, 184, 3, 16, '16', 0),
	(22022, 465, 197, 0, 22, '22', 0),
	(22023, 465, 119, 4, 14, '14', 0),
	(22024, 465, 190, 0, 27, '27', 0),
	(22025, 465, 152, 1, 19, '19', 0),
	(22026, 465, 105, 10, 10, '10', 1),
	(22027, 465, 110, 9, 12, '12', 0),
	(22028, 465, 160, 0, 28, '28', 0),
	(22029, 465, 178, 0, 32, '32', 0),
	(22030, 465, 173, 2, 18, '18', 0),
	(22031, 465, 177, 25, 5, '5', 1),
	(22032, 465, 168, 0, 35, '35', 0),
	(22033, 465, 123, 0, 21, '21', 0),
	(22034, 465, 198, 0, 34, '34', 0),
	(22035, 465, 140, 0, 25, '25', 0),
	(22036, 465, 186, 0, 33, '33', 0),
	(22037, 465, 156, 0, 30, '30', 0),
	(22038, 466, 137, 59, 1, '1', 3),
	(22039, 466, 182, 12, 10, '10', 0),
	(22040, 466, 172, 11, 11, '11', 0),
	(22041, 466, 175, 40, 4, '4', 1),
	(22042, 466, 176, 4, 15, '15', 0),
	(22043, 466, 117, 57, 2, '2', 4),
	(22044, 466, 118, 9, 14, '14', 0),
	(22045, 466, 192, 0, 23, '23', 0),
	(22046, 466, 163, 49, 3, '3', 3),
	(22047, 466, 193, 2, 17, '17', 0),
	(22048, 466, 95, 10, 13, '13', 0),
	(22049, 466, 188, 1, 20, '20', 0),
	(22050, 466, 194, 0, 32, '32', 0),
	(22051, 466, 181, 0, 26, '26', 0),
	(22052, 466, 195, 0, 29, '29', 0),
	(22053, 466, 158, 22, 7, '7', 0),
	(22054, 466, 187, 22, 6, '6', 1),
	(22055, 466, 196, 0, 24, '24', 0),
	(22056, 466, 184, 3, 16, '16', 0),
	(22057, 466, 197, 0, 22, '22', 0),
	(22058, 466, 119, 13, 9, '9', 1),
	(22059, 466, 190, 0, 27, '27', 0),
	(22060, 466, 152, 1, 19, '19', 0),
	(22061, 466, 105, 10, 12, '12', 1),
	(22062, 466, 110, 15, 8, '8', 0),
	(22063, 466, 160, 0, 28, '28', 0),
	(22064, 466, 178, 0, 33, '33', 0),
	(22065, 466, 173, 2, 18, '18', 0),
	(22066, 466, 177, 27, 5, '5', 1),
	(22067, 466, 168, 0, 35, '35', 0),
	(22068, 466, 123, 0, 21, '21', 0),
	(22069, 466, 198, 0, 34, '34', 0),
	(22070, 466, 140, 0, 25, '25', 0),
	(22071, 466, 186, 0, 30, '30', 0),
	(22072, 466, 156, 0, 31, '31', 0),
	(22073, 467, 117, 9, 1, '1', 1),
	(22074, 467, 199, 6, 2, '2', 0),
	(22075, 467, 163, 4, 3, '3', 0),
	(22076, 467, 182, 3, 4, '4', 0),
	(22077, 467, 177, 2, 5, '5', 0),
	(22078, 467, 187, 1, 6, '6', 0),
	(22079, 467, 105, 0, 7, '7', 0),
	(22080, 467, 173, 0, 8, '8', 0),
	(22081, 467, 194, 0, 9, '9', 0),
	(22082, 467, 181, 0, 10, '10', 0),
	(22083, 467, 152, 0, 11, '11', 0),
	(22084, 467, 200, 0, 12, '12', 0),
	(22085, 467, 110, 0, 13, '13', 0),
	(22086, 467, 206, 0, 14, '14', 0),
	(22087, 467, 196, 0, 15, '15', 0),
	(22088, 467, 201, 0, 16, '16', 0),
	(22089, 467, 192, 0, 17, '17', 0),
	(22090, 467, 202, 0, 18, '18', 0),
	(22091, 467, 172, 0, 19, '19', 0),
	(22092, 467, 118, 0, 20, '20', 0),
	(22093, 467, 119, 0, 21, '21', 0),
	(22094, 467, 158, 0, 22, '22', 0),
	(22095, 467, 203, 0, 23, '23', 0),
	(22096, 467, 137, 0, 24, '24', 0),
	(22097, 467, 95, 0, 25, '25', 0),
	(22098, 467, 197, 0, 26, '26', 0),
	(22099, 467, 184, 0, 27, '27', 0),
	(22100, 467, 204, 0, 28, '28', 0),
	(22101, 467, 205, 0, 29, '29', 0),
	(22102, 467, 195, 0, 30, '30', 0),
	(22103, 467, 170, 0, 31, '31', 0),
	(22104, 468, 117, 18, 1, '1', 2),
	(22105, 468, 199, 6, 3, '3', 0),
	(22106, 468, 163, 4, 4, '4', 0),
	(22107, 468, 182, 3, 7, '7', 0),
	(22108, 468, 177, 2, 9, '9', 0),
	(22109, 468, 187, 7, 2, '2', 0),
	(22110, 468, 105, 3, 6, '6', 0),
	(22111, 468, 173, 0, 13, '13', 0),
	(22112, 468, 194, 0, 14, '14', 0),
	(22113, 468, 181, 2, 8, '8', 0),
	(22114, 468, 152, 0, 17, '17', 0),
	(22115, 468, 200, 0, 12, '12', 0),
	(22116, 468, 110, 0, 18, '18', 0),
	(22117, 468, 206, 0, 19, '19', 0),
	(22118, 468, 196, 0, 20, '20', 0),
	(22119, 468, 201, 0, 11, '11', 0),
	(22120, 468, 192, 0, 21, '21', 0),
	(22121, 468, 202, 1, 10, '10', 0),
	(22122, 468, 172, 0, 24, '24', 0),
	(22123, 468, 118, 0, 25, '25', 0),
	(22124, 468, 119, 0, 22, '22', 0),
	(22125, 468, 158, 0, 26, '26', 0),
	(22126, 468, 203, 0, 23, '23', 0),
	(22127, 468, 137, 0, 27, '27', 0),
	(22128, 468, 95, 4, 5, '5', 0),
	(22129, 468, 197, 0, 15, '15', 0),
	(22130, 468, 184, 0, 16, '16', 0),
	(22131, 468, 204, 0, 30, '30', 0),
	(22132, 468, 205, 0, 29, '29', 0),
	(22133, 468, 195, 0, 31, '31', 0),
	(22134, 468, 170, 0, 28, '28', 0),
	(22135, 469, 117, 18, 1, '1', 2),
	(22136, 469, 199, 6, 5, '5', 0),
	(22137, 469, 163, 4, 9, '9', 0),
	(22138, 469, 182, 12, 2, '2', 1),
	(22139, 469, 177, 8, 3, '3', 0),
	(22140, 469, 187, 8, 4, '4', 0),
	(22141, 469, 105, 6, 6, '6', 0),
	(22142, 469, 173, 2, 10, '10', 0),
	(22143, 469, 194, 0, 16, '16', 0),
	(22144, 469, 181, 2, 11, '11', 0),
	(22145, 469, 152, 0, 19, '19', 0),
	(22146, 469, 200, 0, 14, '14', 0),
	(22147, 469, 110, 0, 20, '20', 0),
	(22148, 469, 206, 0, 21, '21', 0),
	(22149, 469, 196, 0, 15, '15', 0),
	(22150, 469, 201, 0, 13, '13', 0),
	(22151, 469, 192, 0, 22, '22', 0),
	(22152, 469, 202, 1, 12, '12', 0),
	(22153, 469, 172, 0, 26, '26', 0),
	(22154, 469, 118, 0, 29, '29', 0),
	(22155, 469, 119, 4, 8, '8', 0),
	(22156, 469, 158, 0, 23, '23', 0),
	(22157, 469, 203, 0, 27, '27', 0),
	(22158, 469, 137, 0, 28, '28', 0),
	(22159, 469, 95, 4, 7, '7', 0),
	(22160, 469, 197, 0, 17, '17', 0),
	(22161, 469, 184, 0, 18, '18', 0),
	(22162, 469, 204, 0, 32, '32', 0),
	(22163, 469, 205, 0, 24, '24', 0),
	(22164, 469, 195, 0, 25, '25', 0),
	(22165, 469, 170, 0, 31, '31', 0),
	(22166, 469, 207, 0, 30, '30', 0),
	(22167, 470, 117, 18, 1, '1', 2),
	(22168, 470, 199, 6, 8, '8', 0),
	(22169, 470, 163, 4, 10, '10', 0),
	(22170, 470, 182, 12, 2, '2', 1),
	(22171, 470, 177, 8, 5, '5', 0),
	(22172, 470, 187, 8, 6, '6', 0),
	(22173, 470, 105, 10, 4, '4', 0),
	(22174, 470, 173, 2, 13, '13', 0),
	(22175, 470, 194, 2, 14, '14', 0),
	(22176, 470, 181, 2, 15, '15', 0),
	(22177, 470, 152, 0, 20, '20', 0),
	(22178, 470, 200, 0, 17, '17', 0),
	(22179, 470, 110, 0, 21, '21', 0),
	(22180, 470, 206, 0, 22, '22', 0),
	(22181, 470, 196, 0, 18, '18', 0),
	(22182, 470, 201, 0, 16, '16', 0),
	(22183, 470, 192, 0, 23, '23', 0),
	(22184, 470, 202, 10, 3, '3', 1),
	(22185, 470, 172, 0, 30, '30', 0),
	(22186, 470, 118, 0, 28, '28', 0),
	(22187, 470, 119, 4, 11, '11', 0),
	(22188, 470, 158, 0, 26, '26', 0),
	(22189, 470, 203, 6, 7, '7', 0),
	(22190, 470, 137, 0, 31, '31', 0),
	(22191, 470, 95, 4, 9, '9', 0),
	(22192, 470, 197, 3, 12, '12', 0),
	(22193, 470, 184, 0, 19, '19', 0),
	(22194, 470, 204, 0, 25, '25', 0),
	(22195, 470, 205, 0, 27, '27', 0),
	(22196, 470, 195, 0, 29, '29', 0),
	(22197, 470, 170, 0, 24, '24', 0),
	(22198, 470, 207, 0, 32, '32', 0),
	(22199, 471, 117, 18, 1, '1', 2),
	(22200, 471, 199, 6, 8, '8', 0),
	(22201, 471, 163, 4, 11, '11', 0),
	(22202, 471, 182, 12, 4, '4', 1),
	(22203, 471, 177, 14, 3, '3', 0),
	(22204, 471, 187, 17, 2, '2', 1),
	(22205, 471, 105, 10, 6, '6', 0),
	(22206, 471, 173, 5, 9, '9', 0),
	(22207, 471, 194, 2, 15, '15', 0),
	(22208, 471, 181, 2, 16, '16', 0),
	(22209, 471, 152, 0, 25, '25', 0),
	(22210, 471, 200, 0, 21, '21', 0),
	(22211, 471, 110, 0, 26, '26', 0),
	(22212, 471, 206, 0, 27, '27', 0),
	(22213, 471, 196, 0, 22, '22', 0),
	(22214, 471, 201, 0, 19, '19', 0),
	(22215, 471, 192, 1, 18, '18', 0),
	(22216, 471, 202, 10, 5, '5', 1),
	(22217, 471, 172, 0, 23, '23', 0),
	(22218, 471, 118, 0, 31, '31', 0),
	(22219, 471, 119, 4, 13, '13', 0),
	(22220, 471, 158, 4, 12, '12', 0),
	(22221, 471, 203, 6, 7, '7', 0),
	(22222, 471, 137, 2, 17, '17', 0),
	(22223, 471, 95, 4, 10, '10', 0),
	(22224, 471, 197, 3, 14, '14', 0),
	(22225, 471, 184, 0, 24, '24', 0),
	(22226, 471, 204, 0, 29, '29', 0),
	(22227, 471, 205, 0, 30, '30', 0),
	(22228, 471, 195, 0, 32, '32', 0),
	(22229, 471, 170, 0, 28, '28', 0),
	(22230, 471, 207, 0, 33, '33', 0),
	(22231, 471, 176, 0, 20, '20', 0),
	(22232, 471, 136, 0, 34, '34', 0),
	(22233, 471, 208, 0, 35, '35', 0),
	(22234, 472, 117, 18, 1, '1', 2),
	(22235, 472, 199, 6, 11, '11', 0),
	(22236, 472, 163, 4, 13, '13', 0),
	(22237, 472, 182, 12, 6, '6', 1),
	(22238, 472, 177, 14, 4, '4', 0),
	(22239, 472, 187, 17, 2, '2', 1),
	(22240, 472, 105, 10, 7, '7', 0),
	(22241, 472, 173, 7, 9, '9', 0),
	(22242, 472, 194, 2, 16, '16', 0),
	(22243, 472, 181, 2, 17, '17', 0),
	(22244, 472, 152, 0, 28, '28', 0),
	(22245, 472, 200, 0, 23, '23', 0),
	(22246, 472, 110, 4, 12, '12', 0),
	(22247, 472, 206, 1, 19, '19', 0),
	(22248, 472, 196, 0, 24, '24', 0),
	(22249, 472, 201, 0, 22, '22', 0),
	(22250, 472, 192, 1, 20, '20', 0),
	(22251, 472, 202, 16, 3, '3', 1),
	(22252, 472, 172, 0, 26, '26', 0),
	(22253, 472, 118, 0, 31, '31', 0),
	(22254, 472, 119, 13, 5, '5', 1),
	(22255, 472, 158, 4, 14, '14', 0),
	(22256, 472, 203, 6, 10, '10', 0),
	(22257, 472, 137, 2, 18, '18', 0),
	(22258, 472, 95, 7, 8, '8', 0),
	(22259, 472, 197, 3, 15, '15', 0),
	(22260, 472, 184, 0, 27, '27', 0),
	(22261, 472, 204, 0, 30, '30', 0),
	(22262, 472, 205, 0, 25, '25', 0),
	(22263, 472, 195, 0, 32, '32', 0),
	(22264, 472, 170, 0, 29, '29', 0),
	(22265, 472, 207, 0, 33, '33', 0),
	(22266, 472, 176, 0, 21, '21', 0),
	(22267, 472, 136, 0, 34, '34', 0),
	(22268, 472, 208, 0, 35, '35', 0),
	(22269, 473, 117, 18, 3, '3', 2),
	(22270, 473, 199, 6, 12, '12', 0),
	(22271, 473, 163, 4, 13, '13', 0),
	(22272, 473, 182, 12, 6, '6', 1),
	(22273, 473, 177, 17, 4, '4', 0),
	(22274, 473, 187, 26, 1, '1', 2),
	(22275, 473, 105, 10, 8, '8', 0),
	(22276, 473, 173, 7, 10, '10', 0),
	(22277, 473, 194, 2, 17, '17', 0),
	(22278, 473, 181, 2, 18, '18', 0),
	(22279, 473, 152, 0, 28, '28', 0),
	(22280, 473, 200, 0, 22, '22', 0),
	(22281, 473, 110, 4, 14, '14', 0),
	(22282, 473, 206, 3, 16, '16', 0),
	(22283, 473, 196, 0, 25, '25', 0),
	(22284, 473, 201, 0, 24, '24', 0),
	(22285, 473, 192, 1, 21, '21', 0),
	(22286, 473, 202, 20, 2, '2', 1),
	(22287, 473, 172, 1, 20, '20', 0),
	(22288, 473, 118, 0, 31, '31', 0),
	(22289, 473, 119, 13, 5, '5', 1),
	(22290, 473, 158, 10, 7, '7', 0),
	(22291, 473, 203, 6, 11, '11', 0),
	(22292, 473, 137, 2, 19, '19', 0),
	(22293, 473, 95, 7, 9, '9', 0),
	(22294, 473, 197, 3, 15, '15', 0),
	(22295, 473, 184, 0, 27, '27', 0),
	(22296, 473, 204, 0, 30, '30', 0),
	(22297, 473, 205, 0, 26, '26', 0),
	(22298, 473, 195, 0, 32, '32', 0),
	(22299, 473, 170, 0, 29, '29', 0),
	(22300, 473, 207, 0, 33, '33', 0),
	(22301, 473, 176, 0, 23, '23', 0),
	(22302, 473, 136, 0, 34, '34', 0),
	(22303, 473, 208, 0, 35, '35', 0),
	(22304, 474, 117, 18, 4, '4', 2),
	(22305, 474, 199, 6, 13, '13', 0),
	(22306, 474, 163, 4, 15, '15', 0),
	(22307, 474, 182, 12, 6, '6', 1),
	(22308, 474, 177, 17, 5, '5', 0),
	(22309, 474, 187, 30, 1, '1', 2),
	(22310, 474, 105, 10, 9, '9', 0),
	(22311, 474, 173, 10, 10, '10', 0),
	(22312, 474, 194, 2, 19, '19', 0),
	(22313, 474, 181, 2, 20, '20', 0),
	(22314, 474, 152, 0, 28, '28', 0),
	(22315, 474, 200, 0, 23, '23', 0),
	(22316, 474, 110, 5, 14, '14', 0),
	(22317, 474, 206, 3, 17, '17', 0),
	(22318, 474, 196, 0, 25, '25', 0),
	(22319, 474, 201, 0, 24, '24', 0),
	(22320, 474, 192, 1, 22, '22', 0),
	(22321, 474, 202, 20, 2, '2', 1),
	(22322, 474, 172, 1, 21, '21', 0),
	(22323, 474, 118, 0, 31, '31', 0),
	(22324, 474, 119, 19, 3, '3', 1),
	(22325, 474, 158, 10, 8, '8', 0),
	(22326, 474, 203, 6, 12, '12', 0),
	(22327, 474, 137, 11, 7, '7', 1),
	(22328, 474, 95, 7, 11, '11', 0),
	(22329, 474, 197, 3, 16, '16', 0),
	(22330, 474, 184, 0, 27, '27', 0),
	(22331, 474, 204, 0, 30, '30', 0),
	(22332, 474, 205, 0, 26, '26', 0),
	(22333, 474, 195, 0, 32, '32', 0),
	(22334, 474, 170, 0, 29, '29', 0),
	(22335, 474, 207, 0, 33, '33', 0),
	(22336, 474, 176, 2, 18, '18', 0),
	(22337, 474, 136, 0, 34, '34', 0),
	(22338, 474, 208, 0, 36, '36', 0),
	(22339, 474, 209, 0, 35, '35', 0),
	(22340, 475, 117, 18, 5, '5', 2),
	(22341, 475, 199, 6, 13, '13', 0),
	(22342, 475, 163, 4, 16, '16', 0),
	(22343, 475, 182, 15, 7, '7', 1),
	(22344, 475, 177, 21, 3, '3', 0),
	(22345, 475, 187, 30, 1, '1', 2),
	(22346, 475, 105, 10, 9, '9', 0),
	(22347, 475, 173, 10, 10, '10', 0),
	(22348, 475, 194, 2, 19, '19', 0),
	(22349, 475, 181, 2, 20, '20', 0),
	(22350, 475, 152, 0, 29, '29', 0),
	(22351, 475, 200, 0, 24, '24', 0),
	(22352, 475, 110, 5, 14, '14', 0),
	(22353, 475, 206, 5, 15, '15', 0),
	(22354, 475, 196, 0, 26, '26', 0),
	(22355, 475, 201, 0, 25, '25', 0),
	(22356, 475, 192, 1, 23, '23', 0),
	(22357, 475, 202, 29, 2, '2', 2),
	(22358, 475, 172, 1, 22, '22', 0),
	(22359, 475, 118, 0, 32, '32', 0),
	(22360, 475, 119, 19, 4, '4', 1),
	(22361, 475, 158, 10, 8, '8', 0),
	(22362, 475, 203, 6, 12, '12', 0),
	(22363, 475, 137, 17, 6, '6', 1),
	(22364, 475, 95, 7, 11, '11', 0),
	(22365, 475, 197, 3, 17, '17', 0),
	(22366, 475, 184, 1, 21, '21', 0),
	(22367, 475, 204, 0, 31, '31', 0),
	(22368, 475, 205, 0, 27, '27', 0),
	(22369, 475, 195, 0, 33, '33', 0),
	(22370, 475, 170, 0, 30, '30', 0),
	(22371, 475, 207, 0, 35, '35', 0),
	(22372, 475, 176, 2, 18, '18', 0),
	(22373, 475, 136, 0, 34, '34', 0),
	(22374, 475, 208, 0, 37, '37', 0),
	(22375, 475, 209, 0, 36, '36', 0),
	(22376, 475, 175, 0, 28, '28', 0),
	(22377, 475, 90, 0, 38, '38', 0),
	(22378, 476, 117, 19, 5, '5', 2),
	(22379, 476, 199, 6, 14, '14', 0),
	(22380, 476, 163, 4, 17, '17', 0),
	(22381, 476, 182, 24, 3, '3', 2),
	(22382, 476, 177, 21, 4, '4', 0),
	(22383, 476, 187, 30, 2, '2', 2),
	(22384, 476, 105, 10, 10, '10', 0),
	(22385, 476, 173, 13, 8, '8', 0),
	(22386, 476, 194, 2, 20, '20', 0),
	(22387, 476, 181, 2, 21, '21', 0),
	(22388, 476, 152, 0, 27, '27', 0),
	(22389, 476, 200, 0, 25, '25', 0),
	(22390, 476, 110, 5, 15, '15', 0),
	(22391, 476, 206, 7, 12, '12', 0),
	(22392, 476, 196, 0, 29, '29', 0),
	(22393, 476, 201, 0, 26, '26', 0),
	(22394, 476, 192, 1, 24, '24', 0),
	(22395, 476, 202, 35, 1, '1', 2),
	(22396, 476, 172, 1, 23, '23', 0),
	(22397, 476, 118, 0, 32, '32', 0),
	(22398, 476, 119, 19, 6, '6', 1),
	(22399, 476, 158, 10, 9, '9', 0),
	(22400, 476, 203, 6, 13, '13', 0),
	(22401, 476, 137, 17, 7, '7', 1),
	(22402, 476, 95, 7, 11, '11', 0),
	(22403, 476, 197, 3, 18, '18', 0),
	(22404, 476, 184, 1, 22, '22', 0),
	(22405, 476, 204, 0, 31, '31', 0),
	(22406, 476, 205, 0, 28, '28', 0),
	(22407, 476, 195, 0, 33, '33', 0),
	(22408, 476, 170, 0, 30, '30', 0),
	(22409, 476, 207, 0, 35, '35', 0),
	(22410, 476, 176, 2, 19, '19', 0),
	(22411, 476, 136, 0, 34, '34', 0),
	(22412, 476, 208, 0, 37, '37', 0),
	(22413, 476, 209, 0, 36, '36', 0),
	(22414, 476, 175, 4, 16, '16', 0),
	(22415, 476, 90, 0, 38, '38', 0),
	(22416, 477, 117, 25, 3, '3', 2),
	(22417, 477, 199, 6, 16, '16', 0),
	(22418, 477, 163, 13, 8, '8', 1),
	(22419, 477, 182, 24, 4, '4', 2),
	(22420, 477, 177, 23, 5, '5', 0),
	(22421, 477, 187, 30, 2, '2', 2),
	(22422, 477, 105, 11, 10, '10', 0),
	(22423, 477, 173, 13, 9, '9', 0),
	(22424, 477, 194, 2, 20, '20', 0),
	(22425, 477, 181, 2, 21, '21', 0),
	(22426, 477, 152, 0, 26, '26', 0),
	(22427, 477, 200, 0, 25, '25', 0),
	(22428, 477, 110, 5, 17, '17', 0),
	(22429, 477, 206, 7, 14, '14', 0),
	(22430, 477, 196, 0, 29, '29', 0),
	(22431, 477, 201, 0, 27, '27', 0),
	(22432, 477, 192, 1, 24, '24', 0),
	(22433, 477, 202, 39, 1, '1', 2),
	(22434, 477, 172, 1, 23, '23', 0),
	(22435, 477, 118, 0, 31, '31', 0),
	(22436, 477, 119, 19, 6, '6', 1),
	(22437, 477, 158, 10, 11, '11', 0),
	(22438, 477, 203, 6, 15, '15', 0),
	(22439, 477, 137, 17, 7, '7', 1),
	(22440, 477, 95, 7, 12, '12', 0),
	(22441, 477, 197, 3, 18, '18', 0),
	(22442, 477, 184, 1, 22, '22', 0),
	(22443, 477, 204, 0, 33, '33', 0),
	(22444, 477, 205, 0, 28, '28', 0),
	(22445, 477, 195, 0, 34, '34', 0),
	(22446, 477, 170, 0, 32, '32', 0),
	(22447, 477, 207, 0, 36, '36', 0),
	(22448, 477, 176, 2, 19, '19', 0),
	(22449, 477, 136, 0, 35, '35', 0),
	(22450, 477, 208, 0, 37, '37', 0),
	(22451, 477, 209, 0, 30, '30', 0),
	(22452, 477, 175, 7, 13, '13', 0),
	(22453, 477, 90, 0, 38, '38', 0),
	(22454, 478, 117, 25, 4, '4', 2),
	(22455, 478, 199, 6, 16, '16', 0),
	(22456, 478, 163, 19, 6, '6', 1),
	(22457, 478, 182, 24, 5, '5', 2),
	(22458, 478, 177, 27, 3, '3', 0),
	(22459, 478, 187, 30, 2, '2', 2),
	(22460, 478, 105, 14, 10, '10', 0),
	(22461, 478, 173, 13, 11, '11', 0),
	(22462, 478, 194, 2, 21, '21', 0),
	(22463, 478, 181, 2, 22, '22', 0),
	(22464, 478, 152, 2, 20, '20', 0),
	(22465, 478, 200, 0, 27, '27', 0),
	(22466, 478, 110, 5, 17, '17', 0),
	(22467, 478, 206, 7, 14, '14', 0),
	(22468, 478, 196, 0, 29, '29', 0),
	(22469, 478, 201, 0, 28, '28', 0),
	(22470, 478, 192, 1, 25, '25', 0),
	(22471, 478, 202, 39, 1, '1', 2),
	(22472, 478, 172, 1, 24, '24', 0),
	(22473, 478, 118, 0, 31, '31', 0),
	(22474, 478, 119, 19, 7, '7', 1),
	(22475, 478, 158, 10, 12, '12', 0),
	(22476, 478, 203, 6, 15, '15', 0),
	(22477, 478, 137, 17, 8, '8', 1),
	(22478, 478, 95, 7, 13, '13', 0),
	(22479, 478, 197, 3, 18, '18', 0),
	(22480, 478, 184, 1, 23, '23', 0),
	(22481, 478, 204, 0, 34, '34', 0),
	(22482, 478, 205, 0, 26, '26', 0),
	(22483, 478, 195, 0, 30, '30', 0),
	(22484, 478, 170, 0, 33, '33', 0),
	(22485, 478, 207, 0, 36, '36', 0),
	(22486, 478, 176, 3, 19, '19', 0),
	(22487, 478, 136, 0, 35, '35', 0),
	(22488, 478, 208, 0, 37, '37', 0),
	(22489, 478, 209, 0, 32, '32', 0),
	(22490, 478, 175, 16, 9, '9', 1),
	(22491, 478, 90, 0, 40, '40', 0),
	(22492, 478, 210, 0, 38, '38', 0),
	(22493, 478, 211, 0, 39, '39', 0),
	(22494, 479, 117, 25, 5, '5', 2),
	(22495, 479, 199, 6, 16, '16', 0),
	(22496, 479, 163, 19, 7, '7', 1),
	(22497, 479, 182, 26, 4, '4', 2),
	(22498, 479, 177, 33, 2, '2', 0),
	(22499, 479, 187, 30, 3, '3', 2),
	(22500, 479, 105, 14, 11, '11', 0),
	(22501, 479, 173, 22, 6, '6', 1),
	(22502, 479, 194, 2, 22, '22', 0),
	(22503, 479, 181, 2, 23, '23', 0),
	(22504, 479, 152, 2, 21, '21', 0),
	(22505, 479, 200, 0, 27, '27', 0),
	(22506, 479, 110, 5, 18, '18', 0),
	(22507, 479, 206, 7, 14, '14', 0),
	(22508, 479, 196, 0, 29, '29', 0),
	(22509, 479, 201, 0, 28, '28', 0),
	(22510, 479, 192, 1, 25, '25', 0),
	(22511, 479, 202, 39, 1, '1', 2),
	(22512, 479, 172, 5, 17, '17', 0),
	(22513, 479, 118, 0, 31, '31', 0),
	(22514, 479, 119, 19, 8, '8', 1),
	(22515, 479, 158, 10, 12, '12', 0),
	(22516, 479, 203, 6, 15, '15', 0),
	(22517, 479, 137, 17, 10, '10', 1),
	(22518, 479, 95, 7, 13, '13', 0),
	(22519, 479, 197, 3, 19, '19', 0),
	(22520, 479, 184, 2, 24, '24', 0),
	(22521, 479, 204, 0, 34, '34', 0),
	(22522, 479, 205, 0, 26, '26', 0),
	(22523, 479, 195, 0, 30, '30', 0),
	(22524, 479, 170, 0, 33, '33', 0),
	(22525, 479, 207, 0, 37, '37', 0),
	(22526, 479, 176, 3, 20, '20', 0),
	(22527, 479, 136, 0, 36, '36', 0),
	(22528, 479, 208, 0, 39, '39', 0),
	(22529, 479, 209, 0, 32, '32', 0),
	(22530, 479, 175, 19, 9, '9', 1),
	(22531, 479, 90, 0, 40, '40', 0),
	(22532, 479, 210, 0, 35, '35', 0),
	(22533, 479, 211, 0, 38, '38', 0),
	(22534, 480, 117, 31, 3, '3', 2),
	(22535, 480, 199, 6, 16, '16', 0),
	(22536, 480, 163, 19, 9, '9', 1),
	(22537, 480, 182, 30, 5, '5', 2),
	(22538, 480, 177, 42, 1, '1', 1),
	(22539, 480, 187, 30, 4, '4', 2),
	(22540, 480, 105, 14, 11, '11', 0),
	(22541, 480, 173, 23, 6, '6', 1),
	(22542, 480, 194, 2, 22, '22', 0),
	(22543, 480, 181, 2, 23, '23', 0),
	(22544, 480, 152, 2, 21, '21', 0),
	(22545, 480, 200, 0, 27, '27', 0),
	(22546, 480, 110, 5, 18, '18', 0),
	(22547, 480, 206, 7, 14, '14', 0),
	(22548, 480, 196, 0, 29, '29', 0),
	(22549, 480, 201, 0, 28, '28', 0),
	(22550, 480, 192, 1, 25, '25', 0),
	(22551, 480, 202, 39, 2, '2', 2),
	(22552, 480, 172, 5, 17, '17', 0),
	(22553, 480, 118, 0, 31, '31', 0),
	(22554, 480, 119, 21, 7, '7', 1),
	(22555, 480, 158, 10, 12, '12', 0),
	(22556, 480, 203, 6, 15, '15', 0),
	(22557, 480, 137, 20, 8, '8', 1),
	(22558, 480, 95, 7, 13, '13', 0),
	(22559, 480, 197, 3, 19, '19', 0),
	(22560, 480, 184, 2, 24, '24', 0),
	(22561, 480, 204, 0, 34, '34', 0),
	(22562, 480, 205, 0, 26, '26', 0),
	(22563, 480, 195, 0, 30, '30', 0),
	(22564, 480, 170, 0, 33, '33', 0),
	(22565, 480, 207, 0, 37, '37', 0),
	(22566, 480, 176, 3, 20, '20', 0),
	(22567, 480, 136, 0, 36, '36', 0),
	(22568, 480, 208, 0, 39, '39', 0),
	(22569, 480, 209, 0, 32, '32', 0),
	(22570, 480, 175, 19, 10, '10', 1),
	(22571, 480, 90, 0, 40, '40', 0),
	(22572, 480, 210, 0, 35, '35', 0),
	(22573, 480, 211, 0, 38, '38', 0),
	(22574, 481, 117, 31, 4, '4', 2),
	(22575, 481, 199, 6, 16, '16', 0),
	(22576, 481, 163, 28, 6, '6', 2),
	(22577, 481, 182, 30, 5, '5', 2),
	(22578, 481, 177, 42, 1, '1', 1),
	(22579, 481, 187, 33, 3, '3', 2),
	(22580, 481, 105, 16, 11, '11', 0),
	(22581, 481, 173, 23, 8, '8', 1),
	(22582, 481, 194, 2, 23, '23', 0),
	(22583, 481, 181, 2, 24, '24', 0),
	(22584, 481, 152, 2, 22, '22', 0),
	(22585, 481, 200, 0, 28, '28', 0),
	(22586, 481, 110, 5, 18, '18', 0),
	(22587, 481, 206, 7, 14, '14', 0),
	(22588, 481, 196, 0, 30, '30', 0),
	(22589, 481, 201, 0, 29, '29', 0),
	(22590, 481, 192, 1, 26, '26', 0),
	(22591, 481, 202, 39, 2, '2', 2),
	(22592, 481, 172, 5, 17, '17', 0),
	(22593, 481, 118, 0, 32, '32', 0),
	(22594, 481, 119, 21, 9, '9', 1),
	(22595, 481, 158, 11, 12, '12', 0),
	(22596, 481, 203, 6, 15, '15', 0),
	(22597, 481, 137, 20, 10, '10', 1),
	(22598, 481, 95, 7, 13, '13', 0),
	(22599, 481, 197, 3, 20, '20', 0),
	(22600, 481, 184, 2, 25, '25', 0),
	(22601, 481, 204, 0, 35, '35', 0),
	(22602, 481, 205, 0, 27, '27', 0),
	(22603, 481, 195, 0, 31, '31', 0),
	(22604, 481, 170, 0, 34, '34', 0),
	(22605, 481, 207, 4, 19, '19', 0),
	(22606, 481, 176, 3, 21, '21', 0),
	(22607, 481, 136, 0, 37, '37', 0),
	(22608, 481, 208, 0, 39, '39', 0),
	(22609, 481, 209, 0, 33, '33', 0),
	(22610, 481, 175, 25, 7, '7', 1),
	(22611, 481, 90, 0, 40, '40', 0),
	(22612, 481, 210, 0, 36, '36', 0),
	(22613, 481, 211, 0, 38, '38', 0),
	(22695, 482, 117, 34, 4, '4', 2),
	(22696, 482, 199, 6, 16, '16', 0),
	(22697, 482, 163, 28, 6, '6', 2),
	(22698, 482, 182, 30, 5, '5', 2),
	(22699, 482, 177, 44, 1, '1', 1),
	(22700, 482, 187, 39, 3, '3', 2),
	(22701, 482, 105, 25, 8, '8', 1),
	(22702, 482, 173, 23, 9, '9', 1),
	(22703, 482, 194, 2, 23, '23', 0),
	(22704, 482, 181, 2, 24, '24', 0),
	(22705, 482, 152, 2, 22, '22', 0),
	(22706, 482, 200, 0, 28, '28', 0),
	(22707, 482, 110, 5, 17, '17', 0),
	(22708, 482, 206, 8, 13, '13', 0),
	(22709, 482, 196, 0, 30, '30', 0),
	(22710, 482, 201, 0, 29, '29', 0),
	(22711, 482, 192, 1, 26, '26', 0),
	(22712, 482, 202, 39, 2, '2', 2),
	(22713, 482, 172, 5, 18, '18', 0),
	(22714, 482, 118, 0, 32, '32', 0),
	(22715, 482, 119, 21, 10, '10', 1),
	(22716, 482, 158, 15, 12, '12', 0),
	(22717, 482, 203, 6, 15, '15', 0),
	(22718, 482, 137, 20, 11, '11', 1),
	(22719, 482, 95, 7, 14, '14', 0),
	(22720, 482, 197, 3, 20, '20', 0),
	(22721, 482, 184, 2, 25, '25', 0),
	(22722, 482, 204, 0, 36, '36', 0),
	(22723, 482, 205, 0, 27, '27', 0),
	(22724, 482, 195, 0, 31, '31', 0),
	(22725, 482, 170, 0, 35, '35', 0),
	(22726, 482, 207, 4, 19, '19', 0),
	(22727, 482, 176, 3, 21, '21', 0),
	(22728, 482, 136, 0, 38, '38', 0),
	(22729, 482, 208, 0, 39, '39', 0),
	(22730, 482, 209, 0, 34, '34', 0),
	(22731, 482, 175, 25, 7, '7', 1),
	(22732, 482, 90, 0, 40, '40', 0),
	(22733, 482, 210, 0, 37, '37', 0),
	(22734, 482, 211, 0, 33, '33', 0),
	(22735, 483, 178, 9, 1, '1', 1),
	(22736, 483, 199, 6, 2, '2', 0),
	(22737, 483, 137, 4, 3, '3', 0),
	(22738, 483, 207, 3, 4, '4', 0),
	(22739, 483, 158, 2, 5, '5', 0),
	(22740, 483, 175, 1, 6, '6', 0),
	(22741, 483, 192, 0, 7, '7', 0),
	(22742, 483, 163, 0, 8, '8', 0),
	(22743, 483, 176, 0, 9, '9', 0),
	(22744, 483, 202, 0, 10, '10', 0),
	(22745, 483, 197, 0, 11, '11', 0),
	(22746, 483, 212, 0, 12, '12', 0),
	(22747, 483, 152, 0, 13, '13', 0),
	(22748, 483, 172, 0, 14, '14', 0),
	(22749, 483, 177, 0, 15, '15', 0),
	(22750, 483, 136, 0, 16, '16', 0),
	(22751, 483, 119, 0, 17, '17', 0),
	(22752, 483, 213, 0, 18, '18', 0),
	(22753, 483, 95, 0, 19, '19', 0),
	(22754, 483, 203, 0, 20, '20', 0),
	(22755, 483, 187, 0, 21, '21', 0),
	(22756, 483, 173, 0, 22, '22', 0),
	(22757, 483, 117, 0, 23, '23', 0),
	(22758, 483, 110, 0, 24, '24', 0),
	(22759, 483, 214, 0, 25, '25', 0),
	(22760, 483, 206, 0, 26, '26', 0),
	(22761, 483, 215, 0, 27, '27', 0),
	(22762, 483, 216, 0, 28, '28', 0),
	(22763, 483, 194, 0, 29, '29', 0),
	(22764, 484, 178, 15, 1, '1', 1),
	(22765, 484, 199, 15, 2, '2', 1),
	(22766, 484, 137, 4, 3, '3', 0),
	(22767, 484, 207, 3, 6, '6', 0),
	(22768, 484, 158, 2, 7, '7', 0),
	(22769, 484, 175, 1, 9, '9', 0),
	(22770, 484, 192, 0, 12, '12', 0),
	(22771, 484, 163, 0, 14, '14', 0),
	(22772, 484, 176, 3, 5, '5', 0),
	(22773, 484, 202, 0, 18, '18', 0),
	(22774, 484, 197, 0, 11, '11', 0),
	(22775, 484, 212, 0, 19, '19', 0),
	(22776, 484, 152, 0, 20, '20', 0),
	(22777, 484, 172, 1, 10, '10', 0),
	(22778, 484, 177, 0, 15, '15', 0),
	(22779, 484, 136, 0, 22, '22', 0),
	(22780, 484, 119, 4, 4, '4', 0),
	(22781, 484, 213, 0, 24, '24', 0),
	(22782, 484, 95, 0, 16, '16', 0),
	(22783, 484, 203, 0, 21, '21', 0),
	(22784, 484, 187, 0, 13, '13', 0),
	(22785, 484, 173, 2, 8, '8', 0),
	(22786, 484, 117, 0, 23, '23', 0),
	(22787, 484, 110, 0, 26, '26', 0),
	(22788, 484, 214, 0, 27, '27', 0),
	(22789, 484, 206, 0, 28, '28', 0),
	(22790, 484, 215, 0, 29, '29', 0),
	(22791, 484, 216, 0, 25, '25', 0),
	(22792, 484, 194, 0, 30, '30', 0),
	(22793, 484, 217, 0, 17, '17', 0),
	(22794, 484, 218, 0, 31, '31', 0),
	(22795, 485, 178, 18, 2, '2', 1),
	(22796, 485, 199, 21, 1, '1', 1),
	(22797, 485, 137, 13, 3, '3', 1),
	(22798, 485, 207, 3, 6, '6', 0),
	(22799, 485, 158, 2, 10, '10', 0),
	(22800, 485, 175, 1, 11, '11', 0),
	(22801, 485, 192, 0, 14, '14', 0),
	(22802, 485, 163, 2, 9, '9', 0),
	(22803, 485, 176, 3, 7, '7', 0),
	(22804, 485, 202, 0, 23, '23', 0),
	(22805, 485, 197, 0, 13, '13', 0),
	(22806, 485, 212, 0, 24, '24', 0),
	(22807, 485, 152, 0, 18, '18', 0),
	(22808, 485, 172, 1, 12, '12', 0),
	(22809, 485, 177, 0, 16, '16', 0),
	(22810, 485, 136, 0, 21, '21', 0),
	(22811, 485, 119, 4, 4, '4', 0),
	(22812, 485, 213, 0, 26, '26', 0),
	(22813, 485, 95, 0, 19, '19', 0),
	(22814, 485, 203, 0, 25, '25', 0),
	(22815, 485, 187, 0, 15, '15', 0),
	(22816, 485, 173, 3, 8, '8', 0),
	(22817, 485, 117, 4, 5, '5', 0),
	(22818, 485, 110, 0, 20, '20', 0),
	(22819, 485, 214, 0, 28, '28', 0),
	(22820, 485, 206, 0, 29, '29', 0),
	(22821, 485, 215, 0, 27, '27', 0),
	(22822, 485, 216, 0, 17, '17', 0),
	(22823, 485, 194, 0, 30, '30', 0),
	(22824, 485, 217, 0, 22, '22', 0),
	(22825, 485, 218, 0, 32, '32', 0),
	(22826, 485, 219, 0, 31, '31', 0),
	(22827, 486, 178, 18, 3, '3', 1),
	(22828, 486, 199, 25, 1, '1', 1),
	(22829, 486, 137, 22, 2, '2', 2),
	(22830, 486, 207, 3, 6, '6', 0),
	(22831, 486, 158, 2, 12, '12', 0),
	(22832, 486, 175, 1, 13, '13', 0),
	(22833, 486, 192, 0, 18, '18', 0),
	(22834, 486, 163, 2, 10, '10', 0),
	(22835, 486, 176, 3, 7, '7', 0),
	(22836, 486, 202, 2, 11, '11', 0),
	(22837, 486, 197, 0, 16, '16', 0),
	(22838, 486, 212, 3, 8, '8', 0),
	(22839, 486, 152, 0, 22, '22', 0),
	(22840, 486, 172, 1, 15, '15', 0),
	(22841, 486, 177, 0, 20, '20', 0),
	(22842, 486, 136, 0, 24, '24', 0),
	(22843, 486, 119, 10, 4, '4', 0),
	(22844, 486, 213, 0, 30, '30', 0),
	(22845, 486, 95, 0, 23, '23', 0),
	(22846, 486, 203, 0, 17, '17', 0),
	(22847, 486, 187, 0, 19, '19', 0),
	(22848, 486, 173, 3, 9, '9', 0),
	(22849, 486, 117, 4, 5, '5', 0),
	(22850, 486, 110, 1, 14, '14', 0),
	(22851, 486, 214, 0, 32, '32', 0),
	(22852, 486, 206, 0, 33, '33', 0),
	(22853, 486, 215, 0, 31, '31', 0),
	(22854, 486, 216, 0, 21, '21', 0),
	(22855, 486, 194, 0, 28, '28', 0),
	(22856, 486, 217, 0, 25, '25', 0),
	(22857, 486, 218, 0, 36, '36', 0),
	(22858, 486, 219, 0, 27, '27', 0),
	(22859, 486, 201, 0, 26, '26', 0),
	(22860, 486, 105, 0, 29, '29', 0),
	(22861, 486, 118, 0, 34, '34', 0),
	(22862, 486, 205, 0, 35, '35', 0),
	(22863, 487, 178, 18, 3, '3', 1),
	(22864, 487, 199, 34, 1, '1', 2),
	(22865, 487, 137, 22, 2, '2', 2),
	(22866, 487, 207, 3, 10, '10', 0),
	(22867, 487, 158, 3, 13, '13', 0),
	(22868, 487, 175, 1, 16, '16', 0),
	(22869, 487, 192, 0, 20, '20', 0),
	(22870, 487, 163, 2, 14, '14', 0),
	(22871, 487, 176, 3, 11, '11', 0),
	(22872, 487, 202, 2, 15, '15', 0),
	(22873, 487, 197, 0, 19, '19', 0),
	(22874, 487, 212, 3, 12, '12', 0),
	(22875, 487, 152, 0, 21, '21', 0),
	(22876, 487, 172, 7, 5, '5', 0),
	(22877, 487, 177, 0, 22, '22', 0),
	(22878, 487, 136, 0, 24, '24', 0),
	(22879, 487, 119, 10, 4, '4', 0),
	(22880, 487, 213, 0, 31, '31', 0),
	(22881, 487, 95, 4, 7, '7', 0),
	(22882, 487, 203, 3, 9, '9', 0),
	(22883, 487, 187, 0, 18, '18', 0),
	(22884, 487, 173, 5, 6, '6', 0),
	(22885, 487, 117, 4, 8, '8', 0),
	(22886, 487, 110, 1, 17, '17', 0),
	(22887, 487, 214, 0, 34, '34', 0),
	(22888, 487, 206, 0, 33, '33', 0),
	(22889, 487, 215, 0, 32, '32', 0),
	(22890, 487, 216, 0, 23, '23', 0),
	(22891, 487, 194, 0, 30, '30', 0),
	(22892, 487, 217, 0, 26, '26', 0),
	(22893, 487, 218, 0, 37, '37', 0),
	(22894, 487, 219, 0, 29, '29', 0),
	(22895, 487, 201, 0, 27, '27', 0),
	(22896, 487, 105, 0, 25, '25', 0),
	(22897, 487, 118, 0, 35, '35', 0),
	(22898, 487, 205, 0, 36, '36', 0),
	(22899, 487, 160, 0, 28, '28', 0),
	(22900, 488, 178, 24, 2, '2', 1),
	(22901, 488, 199, 34, 1, '1', 2),
	(22902, 488, 137, 22, 3, '3', 2),
	(22903, 488, 207, 3, 13, '13', 0),
	(22904, 488, 158, 5, 8, '8', 0),
	(22905, 488, 175, 1, 16, '16', 0),
	(22906, 488, 192, 0, 20, '20', 0),
	(22907, 488, 163, 2, 15, '15', 0),
	(22908, 488, 176, 4, 12, '12', 0),
	(22909, 488, 202, 5, 7, '7', 0),
	(22910, 488, 197, 0, 19, '19', 0),
	(22911, 488, 212, 3, 14, '14', 0),
	(22912, 488, 152, 0, 21, '21', 0),
	(22913, 488, 172, 11, 5, '5', 0),
	(22914, 488, 177, 0, 22, '22', 0),
	(22915, 488, 136, 0, 25, '25', 0),
	(22916, 488, 119, 10, 6, '6', 0),
	(22917, 488, 213, 0, 31, '31', 0),
	(22918, 488, 95, 4, 10, '10', 0),
	(22919, 488, 203, 12, 4, '4', 1),
	(22920, 488, 187, 0, 18, '18', 0),
	(22921, 488, 173, 5, 9, '9', 0),
	(22922, 488, 117, 4, 11, '11', 0),
	(22923, 488, 110, 1, 17, '17', 0),
	(22924, 488, 214, 0, 34, '34', 0),
	(22925, 488, 206, 0, 33, '33', 0),
	(22926, 488, 215, 0, 32, '32', 0),
	(22927, 488, 216, 0, 23, '23', 0),
	(22928, 488, 194, 0, 30, '30', 0),
	(22929, 488, 217, 0, 26, '26', 0),
	(22930, 488, 218, 0, 37, '37', 0),
	(22931, 488, 219, 0, 29, '29', 0),
	(22932, 488, 201, 0, 28, '28', 0),
	(22933, 488, 105, 0, 24, '24', 0),
	(22934, 488, 118, 0, 35, '35', 0),
	(22935, 488, 205, 0, 36, '36', 0),
	(22936, 488, 160, 0, 27, '27', 0),
	(22937, 489, 178, 24, 2, '2', 1),
	(22938, 489, 199, 37, 1, '1', 2),
	(22939, 489, 137, 22, 3, '3', 2),
	(22940, 489, 207, 3, 14, '14', 0),
	(22941, 489, 158, 5, 10, '10', 0),
	(22942, 489, 175, 1, 17, '17', 0),
	(22943, 489, 192, 0, 19, '19', 0),
	(22944, 489, 163, 2, 16, '16', 0),
	(22945, 489, 176, 4, 13, '13', 0),
	(22946, 489, 202, 5, 9, '9', 0),
	(22947, 489, 197, 0, 20, '20', 0),
	(22948, 489, 212, 3, 15, '15', 0),
	(22949, 489, 152, 0, 21, '21', 0),
	(22950, 489, 172, 17, 5, '5', 0),
	(22951, 489, 177, 0, 22, '22', 0),
	(22952, 489, 136, 0, 25, '25', 0),
	(22953, 489, 119, 10, 6, '6', 0),
	(22954, 489, 213, 0, 32, '32', 0),
	(22955, 489, 95, 5, 8, '8', 0),
	(22956, 489, 203, 21, 4, '4', 2),
	(22957, 489, 187, 4, 11, '11', 0),
	(22958, 489, 173, 7, 7, '7', 0),
	(22959, 489, 117, 4, 12, '12', 0),
	(22960, 489, 110, 1, 18, '18', 0),
	(22961, 489, 214, 0, 34, '34', 0),
	(22962, 489, 206, 0, 30, '30', 0),
	(22963, 489, 215, 0, 33, '33', 0),
	(22964, 489, 216, 0, 23, '23', 0),
	(22965, 489, 194, 0, 29, '29', 0),
	(22966, 489, 217, 0, 26, '26', 0),
	(22967, 489, 218, 0, 38, '38', 0),
	(22968, 489, 219, 0, 31, '31', 0),
	(22969, 489, 201, 0, 28, '28', 0),
	(22970, 489, 105, 0, 24, '24', 0),
	(22971, 489, 118, 0, 36, '36', 0),
	(22972, 489, 205, 0, 35, '35', 0),
	(22973, 489, 160, 0, 27, '27', 0),
	(22974, 489, 220, 0, 37, '37', 0),
	(22975, 490, 178, 24, 3, '3', 1),
	(22976, 490, 199, 37, 1, '1', 2),
	(22977, 490, 137, 26, 2, '2', 2),
	(22978, 490, 207, 3, 15, '15', 0),
	(22979, 490, 158, 5, 13, '13', 0),
	(22980, 490, 175, 1, 17, '17', 0),
	(22981, 490, 192, 0, 19, '19', 0),
	(22982, 490, 163, 5, 12, '12', 0),
	(22983, 490, 176, 4, 14, '14', 0),
	(22984, 490, 202, 7, 10, '10', 0),
	(22985, 490, 197, 0, 20, '20', 0),
	(22986, 490, 212, 3, 16, '16', 0),
	(22987, 490, 152, 0, 21, '21', 0),
	(22988, 490, 172, 17, 5, '5', 0),
	(22989, 490, 177, 0, 22, '22', 0),
	(22990, 490, 136, 0, 25, '25', 0),
	(22991, 490, 119, 10, 8, '8', 0),
	(22992, 490, 213, 0, 32, '32', 0),
	(22993, 490, 95, 5, 11, '11', 0),
	(22994, 490, 203, 21, 4, '4', 2),
	(22995, 490, 187, 10, 7, '7', 0),
	(22996, 490, 173, 8, 9, '9', 0),
	(22997, 490, 117, 13, 6, '6', 1),
	(22998, 490, 110, 1, 18, '18', 0),
	(22999, 490, 214, 0, 34, '34', 0),
	(23000, 490, 206, 0, 30, '30', 0),
	(23001, 490, 215, 0, 33, '33', 0),
	(23002, 490, 216, 0, 23, '23', 0),
	(23003, 490, 194, 0, 29, '29', 0),
	(23004, 490, 217, 0, 26, '26', 0),
	(23005, 490, 218, 0, 38, '38', 0),
	(23006, 490, 219, 0, 31, '31', 0),
	(23007, 490, 201, 0, 28, '28', 0),
	(23008, 490, 105, 0, 24, '24', 0),
	(23009, 490, 118, 0, 36, '36', 0),
	(23010, 490, 205, 0, 35, '35', 0),
	(23011, 490, 160, 0, 27, '27', 0),
	(23012, 490, 220, 0, 37, '37', 0),
	(23013, 491, 178, 24, 3, '3', 1),
	(23014, 491, 199, 43, 1, '1', 2),
	(23015, 491, 137, 26, 2, '2', 2),
	(23016, 491, 207, 3, 16, '16', 0),
	(23017, 491, 158, 8, 9, '9', 0),
	(23018, 491, 175, 1, 17, '17', 0),
	(23019, 491, 192, 0, 21, '21', 0),
	(23020, 491, 163, 5, 13, '13', 0),
	(23021, 491, 176, 4, 15, '15', 0),
	(23022, 491, 202, 7, 11, '11', 0),
	(23023, 491, 197, 0, 20, '20', 0),
	(23024, 491, 212, 5, 14, '14', 0),
	(23025, 491, 152, 0, 23, '23', 0),
	(23026, 491, 172, 21, 5, '5', 0),
	(23027, 491, 177, 0, 24, '24', 0),
	(23028, 491, 136, 0, 27, '27', 0),
	(23029, 491, 119, 10, 8, '8', 0),
	(23030, 491, 213, 0, 32, '32', 0),
	(23031, 491, 95, 5, 12, '12', 0),
	(23032, 491, 203, 21, 4, '4', 2),
	(23033, 491, 187, 19, 6, '6', 1),
	(23034, 491, 173, 8, 10, '10', 0),
	(23035, 491, 117, 13, 7, '7', 1),
	(23036, 491, 110, 1, 18, '18', 0),
	(23037, 491, 214, 0, 34, '34', 0),
	(23038, 491, 206, 0, 22, '22', 0),
	(23039, 491, 215, 0, 33, '33', 0),
	(23040, 491, 216, 0, 25, '25', 0),
	(23041, 491, 194, 0, 30, '30', 0),
	(23042, 491, 217, 0, 28, '28', 0),
	(23043, 491, 218, 0, 38, '38', 0),
	(23044, 491, 219, 0, 31, '31', 0),
	(23045, 491, 201, 1, 19, '19', 0),
	(23046, 491, 105, 0, 26, '26', 0),
	(23047, 491, 118, 0, 36, '36', 0),
	(23048, 491, 205, 0, 35, '35', 0),
	(23049, 491, 160, 0, 29, '29', 0),
	(23050, 491, 220, 0, 37, '37', 0),
	(23089, 492, 178, 24, 4, '4', 1),
	(23090, 492, 199, 43, 1, '1', 2),
	(23091, 492, 137, 35, 2, '2', 3),
	(23092, 492, 207, 3, 16, '16', 0),
	(23093, 492, 158, 10, 9, '9', 0),
	(23094, 492, 175, 1, 17, '17', 0),
	(23095, 492, 192, 0, 21, '21', 0),
	(23096, 492, 163, 5, 14, '14', 0),
	(23097, 492, 176, 4, 15, '15', 0),
	(23098, 492, 202, 7, 12, '12', 0),
	(23099, 492, 197, 0, 20, '20', 0),
	(23100, 492, 212, 8, 10, '10', 0),
	(23101, 492, 152, 0, 23, '23', 0),
	(23102, 492, 172, 25, 3, '3', 0),
	(23103, 492, 177, 0, 24, '24', 0),
	(23104, 492, 136, 0, 27, '27', 0),
	(23105, 492, 119, 10, 8, '8', 0),
	(23106, 492, 213, 0, 32, '32', 0),
	(23107, 492, 95, 5, 13, '13', 0),
	(23108, 492, 203, 21, 5, '5', 2),
	(23109, 492, 187, 20, 6, '6', 1),
	(23110, 492, 173, 8, 11, '11', 0),
	(23111, 492, 117, 19, 7, '7', 1),
	(23112, 492, 110, 1, 18, '18', 0),
	(23113, 492, 214, 0, 34, '34', 0),
	(23114, 492, 206, 0, 22, '22', 0),
	(23115, 492, 215, 0, 33, '33', 0),
	(23116, 492, 216, 0, 25, '25', 0),
	(23117, 492, 194, 0, 30, '30', 0),
	(23118, 492, 217, 0, 28, '28', 0),
	(23119, 492, 218, 0, 38, '38', 0),
	(23120, 492, 219, 0, 31, '31', 0),
	(23121, 492, 201, 1, 19, '19', 0),
	(23122, 492, 105, 0, 26, '26', 0),
	(23123, 492, 118, 0, 36, '36', 0),
	(23124, 492, 205, 0, 35, '35', 0),
	(23125, 492, 160, 0, 29, '29', 0),
	(23126, 492, 220, 0, 37, '37', 0),
	(23127, 493, 178, 27, 4, '4', 1),
	(23128, 493, 199, 45, 1, '1', 2),
	(23129, 493, 137, 39, 2, '2', 3),
	(23130, 493, 207, 3, 16, '16', 0),
	(23131, 493, 158, 10, 10, '10', 0),
	(23132, 493, 175, 1, 17, '17', 0),
	(23133, 493, 192, 0, 22, '22', 0),
	(23134, 493, 163, 11, 8, '8', 0),
	(23135, 493, 176, 4, 15, '15', 0),
	(23136, 493, 202, 7, 13, '13', 0),
	(23137, 493, 197, 0, 20, '20', 0),
	(23138, 493, 212, 8, 11, '11', 0),
	(23139, 493, 152, 0, 23, '23', 0),
	(23140, 493, 172, 34, 3, '3', 1),
	(23141, 493, 177, 0, 24, '24', 0),
	(23142, 493, 136, 0, 27, '27', 0),
	(23143, 493, 119, 10, 9, '9', 0),
	(23144, 493, 213, 0, 32, '32', 0),
	(23145, 493, 95, 5, 14, '14', 0),
	(23146, 493, 203, 21, 5, '5', 2),
	(23147, 493, 187, 21, 6, '6', 1),
	(23148, 493, 173, 8, 12, '12', 0),
	(23149, 493, 117, 19, 7, '7', 1),
	(23150, 493, 110, 1, 18, '18', 0),
	(23151, 493, 214, 0, 34, '34', 0),
	(23152, 493, 206, 0, 21, '21', 0),
	(23153, 493, 215, 0, 33, '33', 0),
	(23154, 493, 216, 0, 25, '25', 0),
	(23155, 493, 194, 0, 30, '30', 0),
	(23156, 493, 217, 0, 28, '28', 0),
	(23157, 493, 218, 0, 38, '38', 0),
	(23158, 493, 219, 0, 31, '31', 0),
	(23159, 493, 201, 1, 19, '19', 0),
	(23160, 493, 105, 0, 26, '26', 0),
	(23161, 493, 118, 0, 36, '36', 0),
	(23162, 493, 205, 0, 35, '35', 0),
	(23163, 493, 160, 0, 29, '29', 0),
	(23164, 493, 220, 0, 37, '37', 0),
	(23165, 494, 178, 31, 4, '4', 1),
	(23166, 494, 199, 45, 2, '2', 2),
	(23167, 494, 137, 45, 1, '1', 3),
	(23168, 494, 207, 3, 16, '16', 0),
	(23169, 494, 158, 10, 11, '11', 0),
	(23170, 494, 175, 1, 17, '17', 0),
	(23171, 494, 192, 0, 24, '24', 0),
	(23172, 494, 163, 11, 8, '8', 0),
	(23173, 494, 176, 4, 15, '15', 0),
	(23174, 494, 202, 7, 13, '13', 0),
	(23175, 494, 197, 0, 21, '21', 0),
	(23176, 494, 212, 11, 9, '9', 0),
	(23177, 494, 152, 0, 25, '25', 0),
	(23178, 494, 172, 34, 3, '3', 1),
	(23179, 494, 177, 0, 27, '27', 0),
	(23180, 494, 136, 0, 28, '28', 0),
	(23181, 494, 119, 10, 10, '10', 0),
	(23182, 494, 213, 0, 32, '32', 0),
	(23183, 494, 95, 5, 14, '14', 0),
	(23184, 494, 203, 21, 6, '6', 2),
	(23185, 494, 187, 21, 7, '7', 1),
	(23186, 494, 173, 10, 12, '12', 0),
	(23187, 494, 117, 28, 5, '5', 2),
	(23188, 494, 110, 1, 18, '18', 0),
	(23189, 494, 214, 0, 34, '34', 0),
	(23190, 494, 206, 0, 23, '23', 0),
	(23191, 494, 215, 0, 33, '33', 0),
	(23192, 494, 216, 0, 22, '22', 0),
	(23193, 494, 194, 1, 20, '20', 0),
	(23194, 494, 217, 0, 29, '29', 0),
	(23195, 494, 218, 0, 38, '38', 0),
	(23196, 494, 219, 0, 31, '31', 0),
	(23197, 494, 201, 1, 19, '19', 0),
	(23198, 494, 105, 0, 26, '26', 0),
	(23199, 494, 118, 0, 36, '36', 0),
	(23200, 494, 205, 0, 35, '35', 0),
	(23201, 494, 160, 0, 30, '30', 0),
	(23202, 494, 220, 0, 37, '37', 0),
	(23203, 495, 178, 37, 4, '4', 1),
	(23204, 495, 199, 49, 1, '1', 2),
	(23205, 495, 137, 46, 2, '2', 3),
	(23206, 495, 207, 3, 16, '16', 0),
	(23207, 495, 158, 10, 12, '12', 0),
	(23208, 495, 175, 1, 18, '18', 0),
	(23209, 495, 192, 0, 24, '24', 0),
	(23210, 495, 163, 11, 9, '9', 0),
	(23211, 495, 176, 4, 15, '15', 0),
	(23212, 495, 202, 9, 13, '13', 0),
	(23213, 495, 197, 0, 21, '21', 0),
	(23214, 495, 212, 11, 10, '10', 0),
	(23215, 495, 152, 0, 25, '25', 0),
	(23216, 495, 172, 34, 5, '5', 1),
	(23217, 495, 177, 0, 27, '27', 0),
	(23218, 495, 136, 0, 29, '29', 0),
	(23219, 495, 119, 10, 11, '11', 0),
	(23220, 495, 213, 0, 33, '33', 0),
	(23221, 495, 95, 5, 14, '14', 0),
	(23222, 495, 203, 21, 6, '6', 2),
	(23223, 495, 187, 21, 7, '7', 1),
	(23224, 495, 173, 13, 8, '8', 0),
	(23225, 495, 117, 37, 3, '3', 3),
	(23226, 495, 110, 1, 17, '17', 0),
	(23227, 495, 214, 0, 35, '35', 0),
	(23228, 495, 206, 0, 23, '23', 0),
	(23229, 495, 215, 0, 34, '34', 0),
	(23230, 495, 216, 0, 22, '22', 0),
	(23231, 495, 194, 1, 20, '20', 0),
	(23232, 495, 217, 0, 30, '30', 0),
	(23233, 495, 218, 0, 38, '38', 0),
	(23234, 495, 219, 0, 32, '32', 0),
	(23235, 495, 201, 1, 19, '19', 0),
	(23236, 495, 105, 0, 26, '26', 0),
	(23237, 495, 118, 0, 36, '36', 0),
	(23238, 495, 205, 0, 28, '28', 0),
	(23239, 495, 160, 0, 31, '31', 0),
	(23240, 495, 220, 0, 37, '37', 0),
	(23241, 496, 178, 37, 5, '5', 1),
	(23242, 496, 199, 49, 1, '1', 2),
	(23243, 496, 137, 48, 2, '2', 3),
	(23244, 496, 207, 3, 16, '16', 0),
	(23245, 496, 158, 10, 12, '12', 0),
	(23246, 496, 175, 1, 19, '19', 0),
	(23247, 496, 192, 0, 25, '25', 0),
	(23248, 496, 163, 11, 9, '9', 0),
	(23249, 496, 176, 4, 15, '15', 0),
	(23250, 496, 202, 9, 13, '13', 0),
	(23251, 496, 197, 0, 22, '22', 0),
	(23252, 496, 212, 11, 10, '10', 0),
	(23253, 496, 152, 3, 17, '17', 0),
	(23254, 496, 172, 43, 3, '3', 2),
	(23255, 496, 177, 0, 27, '27', 0),
	(23256, 496, 136, 0, 29, '29', 0),
	(23257, 496, 119, 10, 11, '11', 0),
	(23258, 496, 213, 0, 33, '33', 0),
	(23259, 496, 95, 5, 14, '14', 0),
	(23260, 496, 203, 25, 7, '7', 2),
	(23261, 496, 187, 27, 6, '6', 1),
	(23262, 496, 173, 14, 8, '8', 0),
	(23263, 496, 117, 37, 4, '4', 3),
	(23264, 496, 110, 1, 18, '18', 0),
	(23265, 496, 214, 0, 35, '35', 0),
	(23266, 496, 206, 0, 23, '23', 0),
	(23267, 496, 215, 0, 34, '34', 0),
	(23268, 496, 216, 0, 24, '24', 0),
	(23269, 496, 194, 1, 21, '21', 0),
	(23270, 496, 217, 0, 30, '30', 0),
	(23271, 496, 218, 0, 39, '39', 0),
	(23272, 496, 219, 0, 32, '32', 0),
	(23273, 496, 201, 1, 20, '20', 0),
	(23274, 496, 105, 0, 26, '26', 0),
	(23275, 496, 118, 0, 36, '36', 0),
	(23276, 496, 205, 0, 28, '28', 0),
	(23277, 496, 160, 0, 31, '31', 0),
	(23278, 496, 220, 0, 38, '38', 0),
	(23279, 496, 198, 0, 37, '37', 0),
	(23280, 497, 178, 46, 3, '3', 2),
	(23281, 497, 199, 49, 2, '2', 2),
	(23282, 497, 137, 50, 1, '1', 3),
	(23283, 497, 207, 3, 17, '17', 0),
	(23284, 497, 158, 10, 12, '12', 0),
	(23285, 497, 175, 1, 19, '19', 0),
	(23286, 497, 192, 0, 25, '25', 0),
	(23287, 497, 163, 11, 9, '9', 0),
	(23288, 497, 176, 4, 16, '16', 0),
	(23289, 497, 202, 9, 13, '13', 0),
	(23290, 497, 197, 0, 22, '22', 0),
	(23291, 497, 212, 11, 10, '10', 0),
	(23292, 497, 152, 7, 15, '15', 0),
	(23293, 497, 172, 44, 4, '4', 2),
	(23294, 497, 177, 0, 26, '26', 0),
	(23295, 497, 136, 0, 29, '29', 0),
	(23296, 497, 119, 10, 11, '11', 0),
	(23297, 497, 213, 0, 34, '34', 0),
	(23298, 497, 95, 8, 14, '14', 0),
	(23299, 497, 203, 25, 7, '7', 2),
	(23300, 497, 187, 27, 6, '6', 1),
	(23301, 497, 173, 14, 8, '8', 0),
	(23302, 497, 117, 43, 5, '5', 3),
	(23303, 497, 110, 1, 18, '18', 0),
	(23304, 497, 214, 0, 36, '36', 0),
	(23305, 497, 206, 0, 23, '23', 0),
	(23306, 497, 215, 0, 35, '35', 0),
	(23307, 497, 216, 0, 24, '24', 0),
	(23308, 497, 194, 1, 21, '21', 0),
	(23309, 497, 217, 0, 30, '30', 0),
	(23310, 497, 218, 0, 39, '39', 0),
	(23311, 497, 219, 0, 32, '32', 0),
	(23312, 497, 201, 1, 20, '20', 0),
	(23313, 497, 105, 0, 27, '27', 0),
	(23314, 497, 118, 0, 33, '33', 0),
	(23315, 497, 205, 0, 28, '28', 0),
	(23316, 497, 160, 0, 31, '31', 0),
	(23317, 497, 220, 0, 38, '38', 0),
	(23318, 497, 198, 0, 37, '37', 0),
	(29863, 17, 18, 95, 1, '1', 6),
	(29864, 17, 22, 77, 3, '3', 2),
	(29865, 17, 15, 32.5, 8, '8', 0),
	(29866, 17, 10, 24, 10, '10', 0),
	(29867, 17, 4, 26, 9, '9', 0),
	(29868, 17, 3, 34.5, 7, '7', 0),
	(29869, 17, 67, 6, 16, '16', 0),
	(29870, 17, 7, 2, 19, '19', 0),
	(29871, 17, 16, 5, 17, '17', 0),
	(29872, 17, 2, 19, 13, '13', 0),
	(29873, 17, 21, 8, 15, '15', 0),
	(29874, 17, 17, 69.5, 4, '4', 2),
	(29875, 17, 20, 84, 2, '2', 4),
	(29876, 17, 9, 17, 14, '14', 0),
	(29877, 17, 8, 48, 6, '6', 1),
	(29878, 17, 13, 22, 11, '11', 0),
	(29879, 17, 12, 0, 21, '21', 0),
	(29880, 17, 6, 0, 20, '20', 0),
	(29881, 17, 5, 22, 12, '12', 0),
	(29882, 17, 1, 49, 5, '5', 2),
	(29883, 17, 153, 0, 24, '24', 0),
	(29884, 17, 154, 0, 23, '23', 0),
	(29885, 17, 69, 0, 25, '25', 0),
	(29886, 17, 24, 0, 22, '22', 0),
	(29887, 17, 155, 3, 18, '18', 0),
	(43201, 833, 642, 9, 1, '1', 1),
	(43202, 833, 786, 6, 2, '2', 0),
	(43203, 833, 686, 4, 3, '3', 0),
	(43204, 833, 704, 3, 4, '4', 0),
	(43205, 833, 627, 2, 5, '5', 0),
	(43206, 833, 619, 0, 6, '6', 0),
	(43207, 833, 787, 0, 7, '7', 0),
	(43208, 833, 741, 0, 8, '8', 0),
	(43209, 833, 784, 0, 9, '9', 0),
	(43210, 833, 778, 0, 11, '11', 0),
	(43211, 833, 660, 0, 12, '12', 0),
	(43212, 833, 579, 0, 13, '13', 0),
	(43213, 833, 776, 0, 14, '14', 0),
	(43214, 833, 669, 0, 15, '15', 0),
	(43215, 833, 747, 0, 16, '16', 0),
	(43216, 833, 785, 0, 17, '17', 0),
	(43217, 833, 640, 0, 18, '18', 0),
	(43218, 833, 589, 0, 19, '19', 0),
	(43219, 833, 789, 0, 20, '20', 0),
	(43220, 833, 661, 0, 22, '22', 0),
	(43221, 833, 790, 0, 23, '23', 0),
	(43222, 833, 788, 0, 10, '10', 0),
	(43223, 833, 666, 0, 21, '21', 0),
	(43224, 834, 642, 9, 1, '1', 1),
	(43225, 834, 786, 6, 3, '3', 0),
	(43226, 834, 686, 4, 6, '6', 0),
	(43227, 834, 704, 3, 7, '7', 0),
	(43228, 834, 627, 2, 9, '9', 0),
	(43229, 834, 619, 0, 11, '11', 0),
	(43230, 834, 787, 0, 13, '13', 0),
	(43231, 834, 741, 0, 14, '14', 0),
	(43232, 834, 784, 0, 15, '15', 0),
	(43233, 834, 778, 0, 17, '17', 0),
	(43234, 834, 660, 0, 12, '12', 0),
	(43235, 834, 579, 9, 2, '2', 1),
	(43236, 834, 776, 0, 20, '20', 0),
	(43237, 834, 669, 2, 10, '10', 0),
	(43238, 834, 747, 0, 23, '23', 0),
	(43239, 834, 785, 0, 24, '24', 0),
	(43240, 834, 640, 0, 22, '22', 0),
	(43241, 834, 589, 4, 5, '5', 0),
	(43242, 834, 789, 0, 27, '27', 0),
	(43243, 834, 661, 0, 30, '30', 0),
	(43244, 834, 790, 0, 32, '32', 0),
	(43245, 834, 647, 6, 4, '4', 0),
	(43246, 834, 793, 3, 8, '8', 0),
	(43247, 834, 633, 0, 18, '18', 0),
	(43248, 834, 498, 0, 19, '19', 0),
	(43249, 834, 626, 0, 21, '21', 0),
	(43250, 834, 427, 0, 25, '25', 0),
	(43251, 834, 762, 0, 26, '26', 0),
	(43252, 834, 501, 0, 28, '28', 0),
	(43253, 834, 687, 0, 31, '31', 0),
	(43254, 834, 792, 0, 33, '33', 0),
	(43255, 834, 788, 0, 16, '16', 0),
	(43256, 834, 666, 0, 29, '29', 0),
	(43257, 835, 642, 9, 1, '1', 1),
	(43258, 835, 786, 6, 4, '4', 0),
	(43259, 835, 686, 4, 8, '8', 0),
	(43260, 835, 704, 3, 10, '10', 0),
	(43261, 835, 627, 2, 13, '13', 0),
	(43262, 835, 619, 0, 17, '17', 0),
	(43263, 835, 787, 0, 20, '20', 0),
	(43264, 835, 741, 0, 22, '22', 0),
	(43265, 835, 784, 0, 24, '24', 0),
	(43266, 835, 778, 0, 28, '28', 0),
	(43267, 835, 660, 0, 19, '19', 0),
	(43268, 835, 579, 9, 2, '2', 1),
	(43269, 835, 776, 0, 45, '45', 0),
	(43270, 835, 669, 2, 14, '14', 0),
	(43271, 835, 747, 0, 48, '48', 0),
	(43272, 835, 785, 0, 49, '49', 0),
	(43273, 835, 640, 0, 47, '47', 0),
	(43274, 835, 589, 4, 7, '7', 0),
	(43275, 835, 789, 0, 52, '52', 0),
	(43276, 835, 661, 0, 55, '55', 0),
	(43277, 835, 790, 0, 57, '57', 0),
	(43278, 835, 647, 6, 5, '5', 0),
	(43279, 835, 793, 3, 12, '12', 0),
	(43280, 835, 633, 0, 43, '43', 0),
	(43281, 835, 498, 0, 44, '44', 0),
	(43282, 835, 626, 0, 46, '46', 0),
	(43283, 835, 427, 0, 50, '50', 0),
	(43284, 835, 762, 0, 51, '51', 0),
	(43285, 835, 501, 0, 53, '53', 0),
	(43286, 835, 687, 0, 56, '56', 0),
	(43287, 835, 792, 0, 58, '58', 0),
	(43288, 835, 593, 9, 3, '3', 1),
	(43289, 835, 701, 6, 6, '6', 0),
	(43290, 835, 768, 4, 9, '9', 0),
	(43291, 835, 770, 3, 11, '11', 0),
	(43292, 835, 794, 1, 16, '16', 0),
	(43293, 835, 766, 0, 18, '18', 0),
	(43294, 835, 654, 0, 21, '21', 0),
	(43295, 835, 726, 0, 23, '23', 0),
	(43296, 835, 555, 0, 25, '25', 0),
	(43297, 835, 559, 0, 26, '26', 0),
	(43298, 835, 795, 0, 29, '29', 0),
	(43299, 835, 518, 0, 30, '30', 0),
	(43300, 835, 772, 0, 31, '31', 0),
	(43301, 835, 658, 0, 32, '32', 0),
	(43302, 835, 526, 0, 33, '33', 0),
	(43303, 835, 520, 0, 34, '34', 0),
	(43304, 835, 653, 0, 35, '35', 0),
	(43305, 835, 732, 0, 36, '36', 0),
	(43306, 835, 771, 0, 37, '37', 0),
	(43307, 835, 677, 0, 38, '38', 0),
	(43308, 835, 659, 0, 39, '39', 0),
	(43309, 835, 796, 0, 40, '40', 0),
	(43310, 835, 797, 0, 41, '41', 0),
	(43311, 835, 509, 0, 42, '42', 0),
	(43312, 835, 731, 0, 67, '67', 0),
	(43313, 835, 729, 0, 59, '59', 0),
	(43314, 835, 798, 0, 61, '61', 0),
	(43315, 835, 615, 0, 62, '62', 0),
	(43316, 835, 799, 0, 63, '63', 0),
	(43317, 835, 611, 0, 64, '64', 0),
	(43318, 835, 529, 1, 15, '15', 0),
	(43319, 835, 537, 0, 65, '65', 0),
	(43320, 835, 630, 0, 66, '66', 0),
	(43321, 835, 788, 0, 27, '27', 0),
	(43322, 835, 666, 0, 54, '54', 0),
	(43323, 835, 803, 0, 60, '60', 0),
	(43324, 836, 642, 18, 1, '1', 2),
	(43325, 836, 786, 12, 2, '2', 0),
	(43326, 836, 686, 4, 10, '10', 0),
	(43327, 836, 704, 3, 13, '13', 0),
	(43328, 836, 627, 6, 7, '7', 0),
	(43329, 836, 619, 0, 18, '18', 0),
	(43330, 836, 787, 0, 22, '22', 0),
	(43331, 836, 741, 0, 25, '25', 0),
	(43332, 836, 784, 0, 28, '28', 0),
	(43333, 836, 778, 0, 32, '32', 0),
	(43334, 836, 660, 0, 21, '21', 0),
	(43335, 836, 579, 9, 3, '3', 1),
	(43336, 836, 776, 0, 50, '50', 0),
	(43337, 836, 669, 5, 8, '8', 0),
	(43338, 836, 747, 0, 53, '53', 0),
	(43339, 836, 785, 0, 54, '54', 0),
	(43340, 836, 640, 0, 19, '19', 0),
	(43341, 836, 589, 4, 9, '9', 0),
	(43342, 836, 789, 0, 51, '51', 0),
	(43343, 836, 661, 0, 58, '58', 0),
	(43344, 836, 790, 0, 60, '60', 0),
	(43345, 836, 647, 6, 5, '5', 0),
	(43346, 836, 793, 3, 12, '12', 0),
	(43347, 836, 633, 0, 48, '48', 0),
	(43348, 836, 498, 0, 49, '49', 0),
	(43349, 836, 626, 0, 52, '52', 0),
	(43350, 836, 427, 0, 55, '55', 0),
	(43351, 836, 762, 0, 56, '56', 0),
	(43352, 836, 501, 0, 26, '26', 0),
	(43353, 836, 687, 0, 59, '59', 0),
	(43354, 836, 792, 0, 61, '61', 0),
	(43355, 836, 593, 9, 4, '4', 1),
	(43356, 836, 701, 6, 6, '6', 0),
	(43357, 836, 768, 4, 11, '11', 0),
	(43358, 836, 770, 3, 14, '14', 0),
	(43359, 836, 794, 1, 17, '17', 0),
	(43360, 836, 766, 0, 20, '20', 0),
	(43361, 836, 654, 0, 23, '23', 0),
	(43362, 836, 726, 0, 27, '27', 0),
	(43363, 836, 555, 0, 29, '29', 0),
	(43364, 836, 559, 0, 30, '30', 0),
	(43365, 836, 795, 0, 34, '34', 0),
	(43366, 836, 518, 0, 35, '35', 0),
	(43367, 836, 772, 0, 36, '36', 0),
	(43368, 836, 658, 0, 37, '37', 0),
	(43369, 836, 526, 0, 38, '38', 0),
	(43370, 836, 520, 0, 39, '39', 0),
	(43371, 836, 653, 0, 40, '40', 0),
	(43372, 836, 732, 0, 41, '41', 0),
	(43373, 836, 771, 0, 42, '42', 0),
	(43374, 836, 677, 0, 43, '43', 0),
	(43375, 836, 659, 0, 44, '44', 0),
	(43376, 836, 796, 0, 45, '45', 0),
	(43377, 836, 797, 0, 46, '46', 0),
	(43378, 836, 509, 0, 47, '47', 0),
	(43379, 836, 731, 0, 70, '70', 0),
	(43380, 836, 729, 0, 62, '62', 0),
	(43381, 836, 798, 0, 64, '64', 0),
	(43382, 836, 615, 0, 65, '65', 0),
	(43383, 836, 799, 0, 66, '66', 0),
	(43384, 836, 611, 0, 67, '67', 0),
	(43385, 836, 529, 1, 16, '16', 0),
	(43386, 836, 537, 0, 68, '68', 0),
	(43387, 836, 630, 0, 69, '69', 0),
	(43388, 836, 697, 2, 15, '15', 0),
	(43389, 836, 800, 0, 24, '24', 0),
	(43390, 836, 780, 0, 33, '33', 0),
	(43391, 836, 788, 0, 31, '31', 0),
	(43392, 836, 666, 0, 57, '57', 0),
	(43393, 836, 803, 0, 63, '63', 0),
	(43394, 837, 642, 22, 1, '1', 2),
	(43395, 837, 786, 18, 2, '2', 0),
	(43396, 837, 686, 4, 10, '10', 0),
	(43397, 837, 704, 3, 13, '13', 0),
	(43398, 837, 627, 10, 4, '4', 0),
	(43399, 837, 619, 0, 18, '18', 0),
	(43400, 837, 787, 0, 23, '23', 0),
	(43401, 837, 741, 0, 27, '27', 0),
	(43402, 837, 784, 0, 31, '31', 0),
	(43403, 837, 778, 0, 36, '36', 0),
	(43404, 837, 660, 0, 22, '22', 0),
	(43405, 837, 579, 17, 3, '3', 2),
	(43406, 837, 776, 0, 53, '53', 0),
	(43407, 837, 669, 5, 8, '8', 0),
	(43408, 837, 747, 0, 56, '56', 0),
	(43409, 837, 785, 0, 30, '30', 0),
	(43410, 837, 640, 0, 20, '20', 0),
	(43411, 837, 589, 4, 9, '9', 0),
	(43412, 837, 789, 0, 54, '54', 0),
	(43413, 837, 661, 0, 60, '60', 0),
	(43414, 837, 790, 0, 62, '62', 0),
	(43415, 837, 647, 8, 6, '6', 0),
	(43416, 837, 793, 3, 12, '12', 0),
	(43417, 837, 633, 0, 19, '19', 0),
	(43418, 837, 498, 0, 51, '51', 0),
	(43419, 837, 626, 0, 55, '55', 0),
	(43420, 837, 427, 0, 57, '57', 0),
	(43421, 837, 762, 0, 58, '58', 0),
	(43422, 837, 501, 0, 28, '28', 0),
	(43423, 837, 687, 0, 61, '61', 0),
	(43424, 837, 792, 0, 63, '63', 0),
	(43425, 837, 593, 9, 5, '5', 1),
	(43426, 837, 701, 6, 7, '7', 0),
	(43427, 837, 768, 4, 11, '11', 0),
	(43428, 837, 770, 3, 14, '14', 0),
	(43429, 837, 794, 1, 17, '17', 0),
	(43430, 837, 766, 0, 21, '21', 0),
	(43431, 837, 654, 0, 24, '24', 0),
	(43432, 837, 726, 0, 29, '29', 0),
	(43433, 837, 555, 0, 32, '32', 0),
	(43434, 837, 559, 0, 34, '34', 0),
	(43435, 837, 795, 0, 37, '37', 0),
	(43436, 837, 518, 0, 38, '38', 0),
	(43437, 837, 772, 0, 39, '39', 0),
	(43438, 837, 658, 0, 40, '40', 0),
	(43439, 837, 526, 0, 41, '41', 0),
	(43440, 837, 520, 0, 42, '42', 0),
	(43441, 837, 653, 0, 43, '43', 0),
	(43442, 837, 732, 0, 44, '44', 0),
	(43443, 837, 771, 0, 45, '45', 0),
	(43444, 837, 677, 0, 46, '46', 0),
	(43445, 837, 659, 0, 47, '47', 0),
	(43446, 837, 796, 0, 48, '48', 0),
	(43447, 837, 797, 0, 49, '49', 0),
	(43448, 837, 509, 0, 50, '50', 0),
	(43449, 837, 731, 0, 72, '72', 0),
	(43450, 837, 729, 0, 64, '64', 0),
	(43451, 837, 798, 0, 66, '66', 0),
	(43452, 837, 615, 0, 67, '67', 0),
	(43453, 837, 799, 0, 68, '68', 0),
	(43454, 837, 611, 0, 69, '69', 0),
	(43455, 837, 529, 1, 16, '16', 0),
	(43456, 837, 537, 0, 70, '70', 0),
	(43457, 837, 630, 0, 71, '71', 0),
	(43458, 837, 697, 2, 15, '15', 0),
	(43459, 837, 800, 0, 26, '26', 0),
	(43460, 837, 780, 0, 33, '33', 0),
	(43461, 837, 773, 0, 25, '25', 0),
	(43462, 837, 774, 0, 52, '52', 0),
	(43463, 837, 788, 0, 35, '35', 0),
	(43464, 837, 666, 0, 59, '59', 0),
	(43465, 837, 803, 0, 65, '65', 0),
	(43466, 838, 642, 22, 3, '3', 2),
	(43467, 838, 786, 24, 2, '2', 0),
	(43468, 838, 686, 4, 10, '10', 0),
	(43469, 838, 704, 3, 13, '13', 0),
	(43470, 838, 627, 10, 4, '4', 0),
	(43471, 838, 619, 0, 22, '22', 0),
	(43472, 838, 787, 0, 29, '29', 0),
	(43473, 838, 741, 1, 18, '18', 0),
	(43474, 838, 784, 0, 35, '35', 0),
	(43475, 838, 778, 0, 40, '40', 0),
	(43476, 838, 660, 0, 27, '27', 0),
	(43477, 838, 579, 26, 1, '1', 3),
	(43478, 838, 776, 0, 56, '56', 0),
	(43479, 838, 669, 5, 8, '8', 0),
	(43480, 838, 747, 0, 59, '59', 0),
	(43481, 838, 785, 0, 34, '34', 0),
	(43482, 838, 640, 0, 24, '24', 0),
	(43483, 838, 589, 4, 9, '9', 0),
	(43484, 838, 789, 0, 58, '58', 0),
	(43485, 838, 661, 0, 62, '62', 0),
	(43486, 838, 790, 0, 63, '63', 0),
	(43487, 838, 647, 8, 6, '6', 0),
	(43488, 838, 793, 3, 14, '14', 0),
	(43489, 838, 633, 0, 23, '23', 0),
	(43490, 838, 498, 0, 55, '55', 0),
	(43491, 838, 626, 3, 15, '15', 0),
	(43492, 838, 427, 0, 60, '60', 0),
	(43493, 838, 762, 0, 57, '57', 0),
	(43494, 838, 501, 0, 32, '32', 0),
	(43495, 838, 687, 4, 11, '11', 0),
	(43496, 838, 792, 0, 64, '64', 0),
	(43497, 838, 593, 9, 5, '5', 1),
	(43498, 838, 701, 6, 7, '7', 0),
	(43499, 838, 768, 4, 12, '12', 0),
	(43500, 838, 770, 3, 16, '16', 0),
	(43501, 838, 794, 1, 21, '21', 0),
	(43502, 838, 766, 0, 26, '26', 0),
	(43503, 838, 654, 0, 30, '30', 0),
	(43504, 838, 726, 0, 33, '33', 0),
	(43505, 838, 555, 0, 36, '36', 0),
	(43506, 838, 559, 0, 38, '38', 0),
	(43507, 838, 795, 0, 41, '41', 0),
	(43508, 838, 518, 0, 42, '42', 0),
	(43509, 838, 772, 0, 43, '43', 0),
	(43510, 838, 658, 0, 44, '44', 0),
	(43511, 838, 526, 0, 45, '45', 0),
	(43512, 838, 520, 0, 46, '46', 0),
	(43513, 838, 653, 0, 47, '47', 0),
	(43514, 838, 732, 0, 48, '48', 0),
	(43515, 838, 771, 0, 49, '49', 0),
	(43516, 838, 677, 0, 50, '50', 0),
	(43517, 838, 659, 0, 51, '51', 0),
	(43518, 838, 796, 0, 52, '52', 0),
	(43519, 838, 797, 0, 53, '53', 0),
	(43520, 838, 509, 0, 54, '54', 0),
	(43521, 838, 731, 0, 73, '73', 0),
	(43522, 838, 729, 0, 65, '65', 0),
	(43523, 838, 798, 0, 67, '67', 0),
	(43524, 838, 615, 0, 68, '68', 0),
	(43525, 838, 799, 0, 69, '69', 0),
	(43526, 838, 611, 0, 70, '70', 0),
	(43527, 838, 529, 1, 20, '20', 0),
	(43528, 838, 537, 0, 71, '71', 0),
	(43529, 838, 630, 0, 72, '72', 0),
	(43530, 838, 697, 2, 17, '17', 0),
	(43531, 838, 800, 0, 31, '31', 0),
	(43532, 838, 780, 0, 37, '37', 0),
	(43533, 838, 773, 0, 28, '28', 0),
	(43534, 838, 774, 1, 19, '19', 0),
	(43535, 838, 801, 0, 25, '25', 0),
	(43536, 838, 788, 0, 39, '39', 0),
	(43537, 838, 666, 0, 61, '61', 0),
	(43538, 838, 803, 0, 66, '66', 0),
	(43539, 839, 642, 30, 1, '1', 3),
	(43540, 839, 786, 24, 3, '3', 0),
	(43541, 839, 686, 4, 11, '11', 0),
	(43542, 839, 704, 3, 14, '14', 0),
	(43543, 839, 627, 13, 4, '4', 0),
	(43544, 839, 619, 0, 24, '24', 0),
	(43545, 839, 787, 0, 30, '30', 0),
	(43546, 839, 741, 3, 18, '18', 0),
	(43547, 839, 784, 0, 36, '36', 0),
	(43548, 839, 778, 0, 41, '41', 0),
	(43549, 839, 660, 0, 28, '28', 0),
	(43550, 839, 579, 27, 2, '2', 3),
	(43551, 839, 776, 0, 60, '60', 0),
	(43552, 839, 669, 5, 8, '8', 0),
	(43553, 839, 747, 0, 56, '56', 0),
	(43554, 839, 785, 0, 35, '35', 0),
	(43555, 839, 640, 0, 23, '23', 0),
	(43556, 839, 589, 4, 10, '10', 0),
	(43557, 839, 789, 0, 62, '62', 0),
	(43558, 839, 661, 0, 68, '68', 0),
	(43559, 839, 790, 0, 69, '69', 0),
	(43560, 839, 647, 11, 5, '5', 0),
	(43561, 839, 793, 3, 15, '15', 0),
	(43562, 839, 633, 0, 25, '25', 0),
	(43563, 839, 498, 0, 57, '57', 0),
	(43564, 839, 626, 3, 16, '16', 0),
	(43565, 839, 427, 0, 63, '63', 0),
	(43566, 839, 762, 0, 59, '59', 0),
	(43567, 839, 501, 0, 33, '33', 0),
	(43568, 839, 687, 4, 9, '9', 0),
	(43569, 839, 792, 0, 70, '70', 0),
	(43570, 839, 593, 9, 6, '6', 1),
	(43571, 839, 701, 6, 7, '7', 0),
	(43572, 839, 768, 4, 12, '12', 0),
	(43573, 839, 770, 3, 17, '17', 0),
	(43574, 839, 794, 1, 22, '22', 0),
	(43575, 839, 766, 0, 27, '27', 0),
	(43576, 839, 654, 0, 31, '31', 0),
	(43577, 839, 726, 0, 34, '34', 0),
	(43578, 839, 555, 0, 37, '37', 0),
	(43579, 839, 559, 0, 39, '39', 0),
	(43580, 839, 795, 0, 42, '42', 0),
	(43581, 839, 518, 0, 43, '43', 0),
	(43582, 839, 772, 0, 44, '44', 0),
	(43583, 839, 658, 0, 45, '45', 0),
	(43584, 839, 526, 0, 46, '46', 0),
	(43585, 839, 520, 0, 47, '47', 0),
	(43586, 839, 653, 0, 48, '48', 0),
	(43587, 839, 732, 0, 49, '49', 0),
	(43588, 839, 771, 0, 50, '50', 0),
	(43589, 839, 677, 0, 51, '51', 0),
	(43590, 839, 659, 0, 52, '52', 0),
	(43591, 839, 796, 0, 53, '53', 0),
	(43592, 839, 797, 0, 54, '54', 0),
	(43593, 839, 509, 0, 55, '55', 0),
	(43594, 839, 731, 0, 81, '81', 0),
	(43595, 839, 729, 0, 73, '73', 0),
	(43596, 839, 798, 0, 75, '75', 0),
	(43597, 839, 615, 0, 76, '76', 0),
	(43598, 839, 799, 0, 77, '77', 0),
	(43599, 839, 611, 0, 78, '78', 0),
	(43600, 839, 529, 1, 21, '21', 0),
	(43601, 839, 537, 0, 79, '79', 0),
	(43602, 839, 630, 0, 80, '80', 0),
	(43603, 839, 697, 2, 19, '19', 0),
	(43604, 839, 800, 0, 32, '32', 0),
	(43605, 839, 780, 0, 38, '38', 0),
	(43606, 839, 773, 0, 29, '29', 0),
	(43607, 839, 774, 1, 20, '20', 0),
	(43608, 839, 801, 0, 26, '26', 0),
	(43609, 839, 802, 3, 13, '13', 0),
	(43610, 839, 764, 0, 58, '58', 0),
	(43611, 839, 641, 0, 61, '61', 0),
	(43612, 839, 791, 0, 64, '64', 0),
	(43613, 839, 765, 0, 65, '65', 0),
	(43614, 839, 740, 0, 66, '66', 0),
	(43615, 839, 763, 0, 71, '71', 0),
	(43616, 839, 756, 0, 72, '72', 0),
	(43617, 839, 788, 0, 40, '40', 0),
	(43618, 839, 666, 0, 67, '67', 0),
	(43619, 839, 803, 0, 74, '74', 0),
	(43620, 825, 579, 9, 1, '1', 1),
	(43621, 825, 641, 6, 2, '2', 0),
	(43622, 825, 642, 4, 3, '3', 0),
	(43623, 825, 763, 3, 4, '4', 0),
	(43624, 825, 640, 2, 5, '5', 0),
	(43625, 825, 647, 0, 6, '6', 0),
	(43626, 825, 589, 0, 7, '7', 0),
	(43627, 825, 475, 0, 8, '8', 0),
	(43628, 825, 627, 0, 9, '9', 0),
	(43629, 825, 741, 0, 10, '10', 0),
	(43630, 825, 723, 0, 11, '11', 0),
	(43631, 825, 501, 0, 12, '12', 0),
	(43632, 825, 660, 0, 13, '13', 0),
	(43633, 825, 764, 0, 14, '14', 0),
	(43634, 825, 687, 0, 15, '15', 0),
	(43635, 825, 765, 0, 16, '16', 0),
	(43636, 825, 725, 0, 17, '17', 0),
	(43637, 825, 704, 0, 18, '18', 0),
	(43638, 825, 633, 0, 19, '19', 0),
	(43639, 825, 498, 0, 20, '20', 0),
	(43640, 825, 721, 0, 21, '21', 0),
	(43641, 826, 579, 9, 1, '1', 1),
	(43642, 826, 641, 6, 4, '4', 0),
	(43643, 826, 642, 4, 5, '5', 0),
	(43644, 826, 763, 3, 7, '7', 0),
	(43645, 826, 640, 2, 10, '10', 0),
	(43646, 826, 647, 0, 12, '12', 0),
	(43647, 826, 589, 0, 14, '14', 0),
	(43648, 826, 475, 0, 17, '17', 0),
	(43649, 826, 627, 0, 18, '18', 0),
	(43650, 826, 741, 0, 19, '19', 0),
	(43651, 826, 723, 0, 20, '20', 0),
	(43652, 826, 501, 0, 21, '21', 0),
	(43653, 826, 660, 0, 22, '22', 0),
	(43654, 826, 764, 0, 23, '23', 0),
	(43655, 826, 687, 0, 31, '31', 0),
	(43656, 826, 765, 0, 33, '33', 0),
	(43657, 826, 725, 0, 34, '34', 0),
	(43658, 826, 704, 0, 36, '36', 0),
	(43659, 826, 633, 0, 39, '39', 0),
	(43660, 826, 498, 0, 40, '40', 0),
	(43661, 826, 721, 0, 42, '42', 0),
	(43662, 826, 766, 9, 2, '2', 1),
	(43663, 826, 673, 6, 3, '3', 0),
	(43664, 826, 658, 2, 8, '8', 0),
	(43665, 826, 612, 3, 6, '6', 0),
	(43666, 826, 734, 2, 9, '9', 0),
	(43667, 826, 731, 0, 13, '13', 0),
	(43668, 826, 767, 0, 15, '15', 0),
	(43669, 826, 518, 0, 16, '16', 0),
	(43670, 826, 529, 0, 24, '24', 0),
	(43671, 826, 699, 0, 25, '25', 0),
	(43672, 826, 534, 0, 26, '26', 0),
	(43673, 826, 611, 0, 27, '27', 0),
	(43674, 826, 729, 0, 28, '28', 0),
	(43675, 826, 768, 0, 29, '29', 0),
	(43676, 826, 654, 0, 30, '30', 0),
	(43677, 826, 653, 0, 32, '32', 0),
	(43678, 826, 615, 0, 35, '35', 0),
	(43679, 826, 700, 0, 37, '37', 0),
	(43680, 826, 769, 0, 38, '38', 0),
	(43681, 826, 521, 0, 41, '41', 0),
	(43682, 826, 593, 0, 43, '43', 0),
	(43683, 826, 770, 0, 44, '44', 0),
	(43684, 826, 526, 0, 45, '45', 0),
	(43685, 826, 630, 0, 46, '46', 0),
	(43686, 826, 733, 0, 47, '47', 0),
	(43687, 826, 771, 0, 48, '48', 0),
	(43688, 826, 449, 0, 49, '49', 0),
	(43689, 826, 629, 0, 50, '50', 0),
	(43690, 826, 657, 0, 51, '51', 0),
	(43691, 826, 726, 0, 52, '52', 0),
	(43692, 826, 772, 0, 53, '53', 0),
	(43693, 826, 732, 0, 54, '54', 0),
	(43694, 826, 728, 0, 55, '55', 0),
	(43695, 826, 675, 2, 11, '11', 0),
	(43696, 827, 579, 10, 2, '2', 1),
	(43697, 827, 641, 6, 5, '5', 0),
	(43698, 827, 642, 12, 1, '1', 1),
	(43699, 827, 763, 3, 9, '9', 0),
	(43700, 827, 640, 2, 14, '14', 0),
	(43701, 827, 647, 6, 4, '4', 0),
	(43702, 827, 589, 0, 19, '19', 0),
	(43703, 827, 475, 0, 23, '23', 0),
	(43704, 827, 627, 3, 8, '8', 0),
	(43705, 827, 741, 0, 24, '24', 0),
	(43706, 827, 723, 0, 25, '25', 0),
	(43707, 827, 501, 0, 26, '26', 0),
	(43708, 827, 660, 0, 18, '18', 0),
	(43709, 827, 764, 0, 27, '27', 0),
	(43710, 827, 687, 0, 35, '35', 0),
	(43711, 827, 765, 0, 37, '37', 0),
	(43712, 827, 725, 0, 38, '38', 0),
	(43713, 827, 704, 2, 12, '12', 0),
	(43714, 827, 633, 4, 7, '7', 0),
	(43715, 827, 498, 0, 42, '42', 0),
	(43716, 827, 721, 0, 44, '44', 0),
	(43717, 827, 766, 9, 3, '3', 1),
	(43718, 827, 673, 6, 6, '6', 0),
	(43719, 827, 658, 2, 11, '11', 0),
	(43720, 827, 612, 3, 10, '10', 0),
	(43721, 827, 734, 2, 13, '13', 0),
	(43722, 827, 731, 0, 16, '16', 0),
	(43723, 827, 767, 0, 20, '20', 0),
	(43724, 827, 518, 0, 21, '21', 0),
	(43725, 827, 529, 0, 28, '28', 0),
	(43726, 827, 699, 0, 29, '29', 0),
	(43727, 827, 534, 0, 30, '30', 0),
	(43728, 827, 611, 0, 31, '31', 0),
	(43729, 827, 729, 0, 32, '32', 0),
	(43730, 827, 768, 0, 33, '33', 0),
	(43731, 827, 654, 0, 34, '34', 0),
	(43732, 827, 653, 0, 36, '36', 0),
	(43733, 827, 615, 0, 39, '39', 0),
	(43734, 827, 700, 0, 40, '40', 0),
	(43735, 827, 769, 0, 41, '41', 0),
	(43736, 827, 521, 0, 43, '43', 0),
	(43737, 827, 593, 0, 45, '45', 0),
	(43738, 827, 770, 0, 46, '46', 0),
	(43739, 827, 526, 0, 47, '47', 0),
	(43740, 827, 630, 0, 48, '48', 0),
	(43741, 827, 733, 0, 49, '49', 0),
	(43742, 827, 771, 0, 50, '50', 0),
	(43743, 827, 449, 0, 51, '51', 0),
	(43744, 827, 629, 0, 52, '52', 0),
	(43745, 827, 657, 0, 53, '53', 0),
	(43746, 827, 726, 0, 54, '54', 0),
	(43747, 827, 772, 0, 55, '55', 0),
	(43748, 827, 732, 0, 56, '56', 0),
	(43749, 827, 728, 0, 57, '57', 0),
	(43750, 827, 429, 0, 17, '17', 0),
	(43751, 827, 773, 0, 22, '22', 0),
	(43752, 827, 675, 2, 15, '15', 0),
	(43753, 828, 579, 15, 1, '1', 2),
	(43754, 828, 641, 6, 6, '6', 0),
	(43755, 828, 642, 14, 2, '2', 1),
	(43756, 828, 763, 3, 11, '11', 0),
	(43757, 828, 640, 2, 16, '16', 0),
	(43758, 828, 647, 9, 4, '4', 0),
	(43759, 828, 589, 0, 19, '19', 0),
	(43760, 828, 475, 0, 27, '27', 0),
	(43761, 828, 627, 3, 10, '10', 0),
	(43762, 828, 741, 0, 29, '29', 0),
	(43763, 828, 723, 0, 30, '30', 0),
	(43764, 828, 501, 0, 31, '31', 0),
	(43765, 828, 660, 0, 22, '22', 0),
	(43766, 828, 764, 0, 28, '28', 0),
	(43767, 828, 687, 0, 38, '38', 0),
	(43768, 828, 765, 0, 42, '42', 0),
	(43769, 828, 725, 0, 43, '43', 0),
	(43770, 828, 704, 2, 15, '15', 0),
	(43771, 828, 633, 8, 5, '5', 0),
	(43772, 828, 498, 3, 9, '9', 0),
	(43773, 828, 721, 0, 51, '51', 0),
	(43774, 828, 766, 9, 3, '3', 1),
	(43775, 828, 673, 6, 7, '7', 0),
	(43776, 828, 658, 2, 14, '14', 0),
	(43777, 828, 612, 3, 12, '12', 0),
	(43778, 828, 734, 2, 17, '17', 0),
	(43779, 828, 731, 0, 20, '20', 0),
	(43780, 828, 767, 0, 23, '23', 0),
	(43781, 828, 518, 0, 24, '24', 0),
	(43782, 828, 529, 0, 32, '32', 0),
	(43783, 828, 699, 0, 33, '33', 0),
	(43784, 828, 534, 0, 34, '34', 0),
	(43785, 828, 611, 0, 35, '35', 0),
	(43786, 828, 729, 0, 36, '36', 0),
	(43787, 828, 768, 0, 37, '37', 0),
	(43788, 828, 654, 0, 39, '39', 0),
	(43789, 828, 653, 0, 41, '41', 0),
	(43790, 828, 615, 0, 44, '44', 0),
	(43791, 828, 700, 0, 46, '46', 0),
	(43792, 828, 769, 0, 47, '47', 0),
	(43793, 828, 521, 0, 50, '50', 0),
	(43794, 828, 593, 0, 53, '53', 0),
	(43795, 828, 770, 0, 54, '54', 0),
	(43796, 828, 526, 0, 55, '55', 0),
	(43797, 828, 630, 0, 56, '56', 0),
	(43798, 828, 733, 0, 57, '57', 0),
	(43799, 828, 771, 0, 58, '58', 0),
	(43800, 828, 449, 0, 59, '59', 0),
	(43801, 828, 629, 0, 60, '60', 0),
	(43802, 828, 657, 0, 61, '61', 0),
	(43803, 828, 726, 0, 62, '62', 0),
	(43804, 828, 772, 0, 63, '63', 0),
	(43805, 828, 732, 0, 64, '64', 0),
	(43806, 828, 728, 0, 65, '65', 0),
	(43807, 828, 429, 0, 21, '21', 0),
	(43808, 828, 773, 0, 26, '26', 0),
	(43809, 828, 786, 4, 8, '8', 1),
	(43810, 828, 686, 3, 13, '13', 0),
	(43811, 828, 774, 0, 25, '25', 0),
	(43812, 828, 775, 0, 40, '40', 0),
	(43813, 828, 427, 0, 45, '45', 0),
	(43814, 828, 609, 0, 48, '48', 0),
	(43815, 828, 626, 0, 49, '49', 0),
	(43816, 828, 670, 0, 52, '52', 0),
	(43817, 828, 675, 2, 18, '18', 0),
	(43818, 829, 579, 21, 1, '1', 2),
	(43819, 829, 641, 6, 7, '7', 0),
	(43820, 829, 642, 15, 2, '2', 1),
	(43821, 829, 763, 3, 11, '11', 0),
	(43822, 829, 640, 2, 17, '17', 0),
	(43823, 829, 647, 9, 6, '6', 0),
	(43824, 829, 589, 0, 20, '20', 0),
	(43825, 829, 475, 0, 29, '29', 0),
	(43826, 829, 627, 3, 12, '12', 0),
	(43827, 829, 741, 0, 33, '33', 0),
	(43828, 829, 723, 0, 34, '34', 0),
	(43829, 829, 501, 0, 36, '36', 0),
	(43830, 829, 660, 0, 23, '23', 0),
	(43831, 829, 764, 0, 31, '31', 0),
	(43832, 829, 687, 0, 32, '32', 0),
	(43833, 829, 765, 0, 48, '48', 0),
	(43834, 829, 725, 0, 49, '49', 0),
	(43835, 829, 704, 2, 16, '16', 0),
	(43836, 829, 633, 12, 3, '3', 0),
	(43837, 829, 498, 11, 4, '4', 1),
	(43838, 829, 721, 0, 60, '60', 0),
	(43839, 829, 766, 9, 5, '5', 1),
	(43840, 829, 673, 6, 8, '8', 0),
	(43841, 829, 658, 2, 15, '15', 0),
	(43842, 829, 612, 3, 14, '14', 0),
	(43843, 829, 734, 2, 18, '18', 0),
	(43844, 829, 731, 0, 21, '21', 0),
	(43845, 829, 767, 0, 24, '24', 0),
	(43846, 829, 518, 0, 26, '26', 0),
	(43847, 829, 529, 0, 38, '38', 0),
	(43848, 829, 699, 0, 39, '39', 0),
	(43849, 829, 534, 0, 40, '40', 0),
	(43850, 829, 611, 0, 41, '41', 0),
	(43851, 829, 729, 0, 42, '42', 0),
	(43852, 829, 768, 0, 43, '43', 0),
	(43853, 829, 654, 0, 44, '44', 0),
	(43854, 829, 653, 0, 47, '47', 0),
	(43855, 829, 615, 0, 50, '50', 0),
	(43856, 829, 700, 0, 54, '54', 0),
	(43857, 829, 769, 0, 55, '55', 0),
	(43858, 829, 521, 0, 59, '59', 0),
	(43859, 829, 593, 0, 62, '62', 0),
	(43860, 829, 770, 0, 63, '63', 0),
	(43861, 829, 526, 0, 64, '64', 0),
	(43862, 829, 630, 0, 65, '65', 0),
	(43863, 829, 733, 0, 66, '66', 0),
	(43864, 829, 771, 0, 67, '67', 0),
	(43865, 829, 449, 0, 68, '68', 0),
	(43866, 829, 629, 0, 69, '69', 0),
	(43867, 829, 657, 0, 70, '70', 0),
	(43868, 829, 726, 0, 71, '71', 0),
	(43869, 829, 772, 0, 72, '72', 0),
	(43870, 829, 732, 0, 73, '73', 0),
	(43871, 829, 728, 0, 74, '74', 0),
	(43872, 829, 429, 0, 22, '22', 0),
	(43873, 829, 773, 0, 28, '28', 0),
	(43874, 829, 786, 4, 10, '10', 1),
	(43875, 829, 686, 5, 9, '9', 0),
	(43876, 829, 774, 0, 27, '27', 0),
	(43877, 829, 775, 0, 45, '45', 0),
	(43878, 829, 427, 0, 52, '52', 0),
	(43879, 829, 609, 0, 56, '56', 0),
	(43880, 829, 626, 0, 58, '58', 0),
	(43881, 829, 670, 0, 61, '61', 0),
	(43882, 829, 697, 3, 13, '13', 0),
	(43883, 829, 661, 0, 25, '25', 0),
	(43884, 829, 778, 0, 30, '30', 0),
	(43885, 829, 619, 0, 35, '35', 0),
	(43886, 829, 708, 0, 37, '37', 0),
	(43887, 829, 776, 0, 46, '46', 0),
	(43888, 829, 777, 0, 51, '51', 0),
	(43889, 829, 747, 0, 53, '53', 0),
	(43890, 829, 779, 0, 57, '57', 0),
	(43891, 829, 675, 2, 19, '19', 0),
	(43892, 830, 579, 27, 1, '1', 2),
	(43893, 830, 641, 8, 7, '7', 0),
	(43894, 830, 642, 15, 4, '4', 1),
	(43895, 830, 763, 3, 11, '11', 0),
	(43896, 830, 640, 2, 17, '17', 0),
	(43897, 830, 647, 17, 2, '2', 1),
	(43898, 830, 589, 0, 20, '20', 0),
	(43899, 830, 475, 0, 31, '31', 0),
	(43900, 830, 627, 3, 12, '12', 0),
	(43901, 830, 741, 0, 35, '35', 0),
	(43902, 830, 723, 0, 21, '21', 0),
	(43903, 830, 501, 0, 39, '39', 0),
	(43904, 830, 660, 0, 24, '24', 0),
	(43905, 830, 764, 0, 33, '33', 0),
	(43906, 830, 687, 0, 34, '34', 0),
	(43907, 830, 765, 0, 51, '51', 0),
	(43908, 830, 725, 0, 54, '54', 0),
	(43909, 830, 704, 2, 16, '16', 0),
	(43910, 830, 633, 15, 5, '5', 0),
	(43911, 830, 498, 15, 3, '3', 1),
	(43912, 830, 721, 0, 63, '63', 0),
	(43913, 830, 766, 9, 6, '6', 1),
	(43914, 830, 673, 6, 8, '8', 0),
	(43915, 830, 658, 2, 15, '15', 0),
	(43916, 830, 612, 3, 14, '14', 0),
	(43917, 830, 734, 2, 18, '18', 0),
	(43918, 830, 731, 0, 22, '22', 0),
	(43919, 830, 767, 0, 26, '26', 0),
	(43920, 830, 518, 0, 29, '29', 0),
	(43921, 830, 529, 0, 40, '40', 0),
	(43922, 830, 699, 0, 41, '41', 0),
	(43923, 830, 534, 0, 42, '42', 0),
	(43924, 830, 611, 0, 43, '43', 0),
	(43925, 830, 729, 0, 45, '45', 0),
	(43926, 830, 768, 0, 46, '46', 0),
	(43927, 830, 654, 0, 47, '47', 0),
	(43928, 830, 653, 0, 50, '50', 0),
	(43929, 830, 615, 0, 55, '55', 0),
	(43930, 830, 700, 0, 58, '58', 0),
	(43931, 830, 769, 0, 59, '59', 0),
	(43932, 830, 521, 0, 61, '61', 0),
	(43933, 830, 593, 0, 65, '65', 0),
	(43934, 830, 770, 0, 66, '66', 0),
	(43935, 830, 526, 0, 67, '67', 0),
	(43936, 830, 630, 0, 68, '68', 0),
	(43937, 830, 733, 0, 69, '69', 0),
	(43938, 830, 771, 0, 70, '70', 0),
	(43939, 830, 449, 0, 71, '71', 0),
	(43940, 830, 629, 0, 72, '72', 0),
	(43941, 830, 657, 0, 73, '73', 0),
	(43942, 830, 726, 0, 74, '74', 0),
	(43943, 830, 772, 0, 75, '75', 0),
	(43944, 830, 732, 0, 76, '76', 0),
	(43945, 830, 728, 0, 77, '77', 0),
	(43946, 830, 429, 0, 23, '23', 0),
	(43947, 830, 773, 0, 28, '28', 0),
	(43948, 830, 786, 4, 10, '10', 1),
	(43949, 830, 686, 5, 9, '9', 0),
	(43950, 830, 774, 0, 30, '30', 0),
	(43951, 830, 775, 0, 48, '48', 0),
	(43952, 830, 427, 0, 44, '44', 0),
	(43953, 830, 609, 0, 53, '53', 0),
	(43954, 830, 626, 0, 25, '25', 0),
	(43955, 830, 670, 0, 64, '64', 0),
	(43956, 830, 697, 3, 13, '13', 0),
	(43957, 830, 661, 0, 27, '27', 0),
	(43958, 830, 778, 0, 32, '32', 0),
	(43959, 830, 619, 0, 37, '37', 0),
	(43960, 830, 708, 0, 38, '38', 0),
	(43961, 830, 776, 0, 49, '49', 0),
	(43962, 830, 777, 0, 56, '56', 0),
	(43963, 830, 747, 0, 57, '57', 0),
	(43964, 830, 779, 0, 60, '60', 0),
	(43965, 830, 680, 0, 36, '36', 0),
	(43966, 830, 756, 0, 52, '52', 0),
	(43967, 830, 780, 0, 62, '62', 0),
	(43968, 830, 675, 2, 19, '19', 0),
	(43969, 831, 579, 27, 1, '1', 2),
	(43970, 831, 641, 10, 6, '6', 0),
	(43971, 831, 642, 17, 4, '4', 1),
	(43972, 831, 763, 3, 12, '12', 0),
	(43973, 831, 640, 2, 17, '17', 0),
	(43974, 831, 647, 25, 2, '2', 2),
	(43975, 831, 589, 0, 20, '20', 0),
	(43976, 831, 475, 0, 32, '32', 0),
	(43977, 831, 627, 3, 13, '13', 0),
	(43978, 831, 741, 0, 37, '37', 0),
	(43979, 831, 723, 0, 21, '21', 0),
	(43980, 831, 501, 0, 41, '41', 0),
	(43981, 831, 660, 0, 25, '25', 0),
	(43982, 831, 764, 0, 34, '34', 0),
	(43983, 831, 687, 0, 35, '35', 0),
	(43984, 831, 765, 0, 53, '53', 0),
	(43985, 831, 725, 0, 55, '55', 0),
	(43986, 831, 704, 2, 16, '16', 0),
	(43987, 831, 633, 15, 5, '5', 0),
	(43988, 831, 498, 21, 3, '3', 1),
	(43989, 831, 721, 0, 65, '65', 0),
	(43990, 831, 766, 9, 7, '7', 1),
	(43991, 831, 673, 6, 8, '8', 0),
	(43992, 831, 658, 2, 15, '15', 0),
	(43993, 831, 612, 3, 14, '14', 0),
	(43994, 831, 734, 2, 18, '18', 0),
	(43995, 831, 731, 0, 23, '23', 0),
	(43996, 831, 767, 0, 27, '27', 0),
	(43997, 831, 518, 0, 30, '30', 0),
	(43998, 831, 529, 0, 42, '42', 0),
	(43999, 831, 699, 0, 43, '43', 0),
	(44000, 831, 534, 0, 45, '45', 0),
	(44001, 831, 611, 0, 46, '46', 0),
	(44002, 831, 729, 0, 47, '47', 0),
	(44003, 831, 768, 0, 48, '48', 0),
	(44004, 831, 654, 0, 49, '49', 0),
	(44005, 831, 653, 0, 52, '52', 0),
	(44006, 831, 615, 0, 56, '56', 0),
	(44007, 831, 700, 0, 59, '59', 0),
	(44008, 831, 769, 0, 60, '60', 0),
	(44009, 831, 521, 0, 63, '63', 0),
	(44010, 831, 593, 0, 67, '67', 0),
	(44011, 831, 770, 0, 68, '68', 0),
	(44012, 831, 526, 0, 70, '70', 0),
	(44013, 831, 630, 0, 71, '71', 0),
	(44014, 831, 733, 0, 72, '72', 0),
	(44015, 831, 771, 0, 73, '73', 0),
	(44016, 831, 449, 0, 74, '74', 0),
	(44017, 831, 629, 0, 75, '75', 0),
	(44018, 831, 657, 0, 76, '76', 0),
	(44019, 831, 726, 0, 77, '77', 0),
	(44020, 831, 772, 0, 78, '78', 0),
	(44021, 831, 732, 0, 79, '79', 0),
	(44022, 831, 728, 0, 80, '80', 0),
	(44023, 831, 429, 0, 24, '24', 0),
	(44024, 831, 773, 0, 29, '29', 0),
	(44025, 831, 786, 4, 11, '11', 1),
	(44026, 831, 686, 5, 10, '10', 0),
	(44027, 831, 774, 0, 31, '31', 0),
	(44028, 831, 775, 0, 50, '50', 0),
	(44029, 831, 427, 0, 44, '44', 0),
	(44030, 831, 609, 0, 22, '22', 0),
	(44031, 831, 626, 0, 26, '26', 0),
	(44032, 831, 670, 0, 66, '66', 0),
	(44033, 831, 697, 5, 9, '9', 0),
	(44034, 831, 661, 0, 28, '28', 0),
	(44035, 831, 778, 0, 33, '33', 0),
	(44036, 831, 619, 0, 39, '39', 0),
	(44037, 831, 708, 0, 40, '40', 0),
	(44038, 831, 776, 0, 51, '51', 0),
	(44039, 831, 777, 0, 57, '57', 0),
	(44040, 831, 747, 0, 58, '58', 0),
	(44041, 831, 779, 0, 61, '61', 0),
	(44042, 831, 680, 0, 38, '38', 0),
	(44043, 831, 756, 0, 54, '54', 0),
	(44044, 831, 780, 0, 64, '64', 0),
	(44045, 831, 762, 0, 36, '36', 0),
	(44046, 831, 622, 0, 62, '62', 0),
	(44047, 831, 781, 0, 69, '69', 0),
	(44048, 831, 675, 2, 19, '19', 0),
	(44049, 832, 579, 31, 1, '1', 3),
	(44050, 832, 641, 10, 6, '6', 0),
	(44051, 832, 642, 19, 4, '4', 1),
	(44052, 832, 763, 3, 12, '12', 0),
	(44053, 832, 640, 2, 16, '16', 0),
	(44054, 832, 647, 25, 2, '2', 2),
	(44055, 832, 589, 0, 20, '20', 0),
	(44056, 832, 475, 0, 33, '33', 0),
	(44057, 832, 627, 3, 13, '13', 0),
	(44058, 832, 741, 0, 30, '30', 0),
	(44059, 832, 723, 0, 21, '21', 0),
	(44060, 832, 501, 0, 42, '42', 0),
	(44061, 832, 660, 0, 26, '26', 0),
	(44062, 832, 764, 0, 35, '35', 0),
	(44063, 832, 687, 0, 36, '36', 0),
	(44064, 832, 765, 0, 55, '55', 0),
	(44065, 832, 725, 0, 57, '57', 0),
	(44066, 832, 704, 2, 17, '17', 0),
	(44067, 832, 633, 15, 5, '5', 0),
	(44068, 832, 498, 24, 3, '3', 1),
	(44069, 832, 721, 0, 69, '69', 0),
	(44070, 832, 766, 9, 7, '7', 1),
	(44071, 832, 673, 6, 9, '9', 0),
	(44072, 832, 658, 2, 15, '15', 0),
	(44073, 832, 612, 3, 14, '14', 0),
	(44074, 832, 734, 2, 18, '18', 0),
	(44075, 832, 731, 0, 23, '23', 0),
	(44076, 832, 767, 0, 27, '27', 0),
	(44077, 832, 518, 0, 31, '31', 0),
	(44078, 832, 529, 0, 43, '43', 0),
	(44079, 832, 699, 0, 44, '44', 0),
	(44080, 832, 534, 0, 46, '46', 0),
	(44081, 832, 611, 0, 47, '47', 0),
	(44082, 832, 729, 0, 48, '48', 0),
	(44083, 832, 768, 0, 49, '49', 0),
	(44084, 832, 654, 0, 50, '50', 0),
	(44085, 832, 653, 0, 53, '53', 0),
	(44086, 832, 615, 0, 58, '58', 0),
	(44087, 832, 700, 0, 61, '61', 0),
	(44088, 832, 769, 0, 63, '63', 0),
	(44089, 832, 521, 0, 67, '67', 0),
	(44090, 832, 593, 0, 71, '71', 0),
	(44091, 832, 770, 0, 72, '72', 0),
	(44092, 832, 526, 0, 74, '74', 0),
	(44093, 832, 630, 0, 75, '75', 0),
	(44094, 832, 733, 0, 76, '76', 0),
	(44095, 832, 771, 0, 77, '77', 0),
	(44096, 832, 449, 0, 78, '78', 0),
	(44097, 832, 629, 0, 79, '79', 0),
	(44098, 832, 657, 0, 80, '80', 0),
	(44099, 832, 726, 0, 81, '81', 0),
	(44100, 832, 772, 0, 82, '82', 0),
	(44101, 832, 732, 0, 83, '83', 0),
	(44102, 832, 728, 0, 84, '84', 0),
	(44103, 832, 429, 0, 24, '24', 0),
	(44104, 832, 773, 0, 29, '29', 0),
	(44105, 832, 786, 4, 11, '11', 1),
	(44106, 832, 686, 5, 10, '10', 0),
	(44107, 832, 774, 0, 32, '32', 0),
	(44108, 832, 775, 0, 51, '51', 0),
	(44109, 832, 427, 0, 45, '45', 0),
	(44110, 832, 609, 0, 22, '22', 0),
	(44111, 832, 626, 0, 25, '25', 0),
	(44112, 832, 670, 0, 70, '70', 0),
	(44113, 832, 697, 7, 8, '8', 0),
	(44114, 832, 661, 0, 28, '28', 0),
	(44115, 832, 778, 0, 34, '34', 0),
	(44116, 832, 619, 0, 40, '40', 0),
	(44117, 832, 708, 0, 41, '41', 0),
	(44118, 832, 776, 0, 52, '52', 0),
	(44119, 832, 777, 0, 59, '59', 0),
	(44120, 832, 747, 0, 60, '60', 0),
	(44121, 832, 779, 0, 64, '64', 0),
	(44122, 832, 680, 0, 38, '38', 0),
	(44123, 832, 756, 0, 56, '56', 0),
	(44124, 832, 780, 0, 68, '68', 0),
	(44125, 832, 762, 0, 37, '37', 0),
	(44126, 832, 622, 0, 66, '66', 0),
	(44127, 832, 781, 0, 73, '73', 0),
	(44128, 832, 580, 0, 39, '39', 0),
	(44129, 832, 783, 0, 54, '54', 0),
	(44130, 832, 669, 0, 62, '62', 0),
	(44131, 832, 782, 0, 65, '65', 0),
	(44132, 832, 675, 2, 19, '19', 0),
	(44133, 817, 641, 9, 1, '1', 1),
	(44134, 817, 723, 6, 2, '2', 0),
	(44135, 817, 554, 4, 3, '3', 0),
	(44136, 817, 663, 3, 4, '4', 0),
	(44137, 817, 689, 2, 5, '5', 0),
	(44138, 817, 640, 0, 6, '6', 0),
	(44139, 817, 721, 0, 7, '7', 0),
	(44140, 817, 688, 0, 8, '8', 0),
	(44141, 817, 669, 0, 9, '9', 0),
	(44142, 817, 609, 0, 11, '11', 0),
	(44143, 817, 501, 0, 12, '12', 0),
	(44144, 817, 475, 0, 13, '13', 0),
	(44145, 817, 651, 0, 14, '14', 0),
	(44146, 817, 626, 0, 15, '15', 0),
	(44147, 817, 642, 0, 10, '10', 0),
	(44148, 817, 581, 0, 16, '16', 0),
	(44149, 817, 725, 0, 17, '17', 0),
	(44150, 817, 717, 0, 18, '18', 0),
	(44151, 817, 724, 0, 19, '19', 0),
	(44152, 817, 627, 0, 20, '20', 0),
	(44153, 817, 720, 0, 21, '21', 0),
	(44154, 818, 641, 9, 1, '1', 1),
	(44155, 818, 723, 6, 3, '3', 0),
	(44156, 818, 554, 4, 5, '5', 0),
	(44157, 818, 663, 3, 8, '8', 0),
	(44158, 818, 689, 2, 9, '9', 0),
	(44159, 818, 640, 0, 13, '13', 0),
	(44160, 818, 721, 0, 14, '14', 0),
	(44161, 818, 688, 0, 16, '16', 0),
	(44162, 818, 669, 0, 30, '30', 0),
	(44163, 818, 609, 0, 32, '32', 0),
	(44164, 818, 501, 0, 33, '33', 0),
	(44165, 818, 475, 0, 34, '34', 0),
	(44166, 818, 651, 0, 35, '35', 0),
	(44167, 818, 626, 0, 36, '36', 0),
	(44168, 818, 642, 0, 31, '31', 0),
	(44169, 818, 581, 0, 37, '37', 0),
	(44170, 818, 725, 0, 38, '38', 0),
	(44171, 818, 717, 0, 39, '39', 0),
	(44172, 818, 724, 0, 40, '40', 0),
	(44173, 818, 627, 0, 41, '41', 0),
	(44174, 818, 720, 0, 42, '42', 0),
	(44175, 818, 526, 8, 2, '2', 1),
	(44176, 818, 509, 6, 4, '4', 0),
	(44177, 818, 611, 4, 6, '6', 0),
	(44178, 818, 518, 3, 7, '7', 0),
	(44179, 818, 656, 2, 10, '10', 0),
	(44180, 818, 525, 0, 12, '12', 0),
	(44181, 818, 592, 0, 15, '15', 0),
	(44182, 818, 726, 0, 17, '17', 0),
	(44183, 818, 629, 0, 18, '18', 0),
	(44184, 818, 593, 0, 19, '19', 0),
	(44185, 818, 658, 0, 20, '20', 0),
	(44186, 818, 727, 0, 21, '21', 0),
	(44187, 818, 728, 0, 22, '22', 0),
	(44188, 818, 729, 0, 23, '23', 0),
	(44189, 818, 730, 0, 24, '24', 0),
	(44190, 818, 513, 0, 25, '25', 0),
	(44191, 818, 657, 1, 11, '11', 0),
	(44192, 818, 521, 0, 26, '26', 0),
	(44193, 818, 731, 0, 27, '27', 0),
	(44194, 818, 675, 0, 28, '28', 0),
	(44195, 818, 732, 0, 29, '29', 0),
	(44196, 818, 677, 0, 43, '43', 0),
	(44197, 818, 449, 0, 44, '44', 0),
	(44198, 818, 529, 0, 45, '45', 0),
	(44199, 818, 699, 0, 46, '46', 0),
	(44200, 818, 628, 0, 47, '47', 0),
	(44201, 818, 615, 0, 48, '48', 0),
	(44202, 818, 520, 0, 49, '49', 0),
	(44203, 818, 702, 0, 50, '50', 0),
	(44204, 818, 733, 0, 51, '51', 0),
	(44205, 818, 647, 0, 52, '52', 0),
	(44206, 818, 734, 0, 53, '53', 0),
	(44207, 818, 612, 0, 54, '54', 0),
	(44208, 819, 641, 9, 1, '1', 1),
	(44209, 819, 723, 6, 5, '5', 0),
	(44210, 819, 554, 4, 8, '8', 0),
	(44211, 819, 663, 3, 10, '10', 0),
	(44212, 819, 689, 2, 13, '13', 0),
	(44213, 819, 640, 0, 18, '18', 0),
	(44214, 819, 721, 0, 20, '20', 0),
	(44215, 819, 688, 0, 22, '22', 0),
	(44216, 819, 669, 0, 26, '26', 0),
	(44217, 819, 609, 0, 43, '43', 0),
	(44218, 819, 501, 0, 44, '44', 0),
	(44219, 819, 475, 0, 45, '45', 0),
	(44220, 819, 651, 0, 28, '28', 0),
	(44221, 819, 626, 4, 7, '7', 0),
	(44222, 819, 642, 6, 4, '4', 0),
	(44223, 819, 581, 0, 46, '46', 0),
	(44224, 819, 725, 0, 48, '48', 0),
	(44225, 819, 717, 0, 49, '49', 0),
	(44226, 819, 724, 0, 50, '50', 0),
	(44227, 819, 627, 0, 51, '51', 0),
	(44228, 819, 720, 0, 52, '52', 0),
	(44229, 819, 526, 8, 3, '3', 1),
	(44230, 819, 509, 6, 6, '6', 0),
	(44231, 819, 611, 4, 9, '9', 0),
	(44232, 819, 518, 3, 11, '11', 0),
	(44233, 819, 656, 2, 14, '14', 0),
	(44234, 819, 525, 0, 17, '17', 0),
	(44235, 819, 592, 0, 21, '21', 0),
	(44236, 819, 726, 0, 24, '24', 0),
	(44237, 819, 629, 0, 25, '25', 0),
	(44238, 819, 593, 0, 27, '27', 0),
	(44239, 819, 658, 0, 29, '29', 0),
	(44240, 819, 727, 0, 31, '31', 0),
	(44241, 819, 728, 0, 32, '32', 0),
	(44242, 819, 729, 0, 35, '35', 0),
	(44243, 819, 730, 0, 36, '36', 0),
	(44244, 819, 513, 0, 38, '38', 0),
	(44245, 819, 657, 1, 16, '16', 0),
	(44246, 819, 521, 0, 39, '39', 0),
	(44247, 819, 731, 0, 40, '40', 0),
	(44248, 819, 675, 0, 41, '41', 0),
	(44249, 819, 732, 0, 42, '42', 0),
	(44250, 819, 677, 0, 53, '53', 0),
	(44251, 819, 449, 0, 54, '54', 0),
	(44252, 819, 529, 0, 55, '55', 0),
	(44253, 819, 699, 0, 56, '56', 0),
	(44254, 819, 628, 0, 57, '57', 0),
	(44255, 819, 615, 0, 58, '58', 0),
	(44256, 819, 520, 0, 59, '59', 0),
	(44257, 819, 702, 0, 60, '60', 0),
	(44258, 819, 733, 0, 61, '61', 0),
	(44259, 819, 647, 9, 2, '2', 1),
	(44260, 819, 734, 0, 62, '62', 0),
	(44261, 819, 612, 0, 63, '63', 0),
	(44262, 819, 578, 3, 12, '12', 0),
	(44263, 819, 632, 2, 15, '15', 0),
	(44264, 819, 735, 0, 19, '19', 0),
	(44265, 819, 660, 0, 23, '23', 0),
	(44266, 819, 736, 0, 30, '30', 0),
	(44267, 819, 703, 0, 33, '33', 0),
	(44268, 819, 737, 0, 34, '34', 0),
	(44269, 819, 738, 0, 37, '37', 0),
	(44270, 819, 739, 0, 47, '47', 0),
	(44271, 820, 641, 13, 2, '2', 1),
	(44272, 820, 723, 6, 6, '6', 0),
	(44273, 820, 554, 4, 8, '8', 0),
	(44274, 820, 663, 3, 11, '11', 0),
	(44275, 820, 689, 2, 13, '13', 0),
	(44276, 820, 640, 0, 18, '18', 0),
	(44277, 820, 721, 0, 21, '21', 0),
	(44278, 820, 688, 0, 24, '24', 0),
	(44279, 820, 669, 0, 30, '30', 0),
	(44280, 820, 609, 0, 48, '48', 0),
	(44281, 820, 501, 0, 49, '49', 0),
	(44282, 820, 475, 0, 50, '50', 0),
	(44283, 820, 651, 0, 28, '28', 0),
	(44284, 820, 626, 7, 5, '5', 0),
	(44285, 820, 642, 12, 3, '3', 0),
	(44286, 820, 581, 0, 19, '19', 0),
	(44287, 820, 725, 0, 54, '54', 0),
	(44288, 820, 717, 0, 55, '55', 0),
	(44289, 820, 724, 0, 56, '56', 0),
	(44290, 820, 627, 0, 53, '53', 0),
	(44291, 820, 720, 0, 58, '58', 0),
	(44292, 820, 526, 8, 4, '4', 1),
	(44293, 820, 509, 6, 7, '7', 0),
	(44294, 820, 611, 4, 9, '9', 0),
	(44295, 820, 518, 3, 12, '12', 0),
	(44296, 820, 656, 2, 14, '14', 0),
	(44297, 820, 525, 0, 20, '20', 0),
	(44298, 820, 592, 0, 23, '23', 0),
	(44299, 820, 726, 0, 27, '27', 0),
	(44300, 820, 629, 0, 29, '29', 0),
	(44301, 820, 593, 0, 32, '32', 0),
	(44302, 820, 658, 0, 33, '33', 0),
	(44303, 820, 727, 0, 36, '36', 0),
	(44304, 820, 728, 0, 37, '37', 0),
	(44305, 820, 729, 0, 40, '40', 0),
	(44306, 820, 730, 0, 41, '41', 0),
	(44307, 820, 513, 0, 43, '43', 0),
	(44308, 820, 657, 1, 17, '17', 0),
	(44309, 820, 521, 0, 44, '44', 0),
	(44310, 820, 731, 0, 45, '45', 0),
	(44311, 820, 675, 0, 46, '46', 0),
	(44312, 820, 732, 0, 47, '47', 0),
	(44313, 820, 677, 0, 59, '59', 0),
	(44314, 820, 449, 0, 60, '60', 0),
	(44315, 820, 529, 0, 61, '61', 0),
	(44316, 820, 699, 0, 62, '62', 0),
	(44317, 820, 628, 0, 63, '63', 0),
	(44318, 820, 615, 0, 64, '64', 0),
	(44319, 820, 520, 0, 65, '65', 0),
	(44320, 820, 702, 0, 66, '66', 0),
	(44321, 820, 733, 0, 67, '67', 0),
	(44322, 820, 647, 18, 1, '1', 2),
	(44323, 820, 734, 0, 68, '68', 0),
	(44324, 820, 612, 0, 69, '69', 0),
	(44325, 820, 578, 3, 10, '10', 0),
	(44326, 820, 632, 2, 15, '15', 0),
	(44327, 820, 735, 0, 22, '22', 0),
	(44328, 820, 660, 0, 25, '25', 0),
	(44329, 820, 736, 0, 35, '35', 0),
	(44330, 820, 703, 0, 38, '38', 0),
	(44331, 820, 737, 0, 39, '39', 0),
	(44332, 820, 738, 0, 42, '42', 0),
	(44333, 820, 739, 0, 51, '51', 0),
	(44334, 820, 427, 2, 16, '16', 0),
	(44335, 820, 741, 0, 26, '26', 0),
	(44336, 820, 704, 0, 31, '31', 0),
	(44337, 820, 740, 0, 34, '34', 0),
	(44338, 820, 687, 0, 52, '52', 0),
	(44339, 820, 722, 0, 57, '57', 0),
	(44340, 821, 641, 19, 2, '2', 1),
	(44341, 821, 723, 6, 7, '7', 0),
	(44342, 821, 554, 4, 9, '9', 0),
	(44343, 821, 663, 3, 11, '11', 0),
	(44344, 821, 689, 2, 14, '14', 0),
	(44345, 821, 640, 0, 20, '20', 0),
	(44346, 821, 721, 0, 23, '23', 0),
	(44347, 821, 688, 0, 27, '27', 0),
	(44348, 821, 669, 0, 35, '35', 0),
	(44349, 821, 609, 0, 59, '59', 0),
	(44350, 821, 501, 0, 52, '52', 0),
	(44351, 821, 475, 0, 60, '60', 0),
	(44352, 821, 651, 0, 32, '32', 0),
	(44353, 821, 626, 7, 5, '5', 0),
	(44354, 821, 642, 12, 3, '3', 0),
	(44355, 821, 581, 0, 21, '21', 0),
	(44356, 821, 725, 0, 63, '63', 0),
	(44357, 821, 717, 0, 64, '64', 0),
	(44358, 821, 724, 0, 65, '65', 0),
	(44359, 821, 627, 0, 62, '62', 0),
	(44360, 821, 720, 0, 67, '67', 0),
	(44361, 821, 526, 8, 4, '4', 1),
	(44362, 821, 509, 6, 8, '8', 0),
	(44363, 821, 611, 4, 10, '10', 0),
	(44364, 821, 518, 3, 12, '12', 0),
	(44365, 821, 656, 2, 16, '16', 0),
	(44366, 821, 525, 0, 22, '22', 0),
	(44367, 821, 592, 0, 26, '26', 0),
	(44368, 821, 726, 0, 30, '30', 0),
	(44369, 821, 629, 0, 34, '34', 0),
	(44370, 821, 593, 0, 38, '38', 0),
	(44371, 821, 658, 0, 39, '39', 0),
	(44372, 821, 727, 0, 42, '42', 0),
	(44373, 821, 728, 0, 44, '44', 0),
	(44374, 821, 729, 0, 47, '47', 0),
	(44375, 821, 730, 0, 49, '49', 0),
	(44376, 821, 513, 0, 50, '50', 0),
	(44377, 821, 657, 1, 19, '19', 0),
	(44378, 821, 521, 0, 54, '54', 0),
	(44379, 821, 731, 0, 55, '55', 0),
	(44380, 821, 675, 0, 56, '56', 0),
	(44381, 821, 732, 0, 58, '58', 0),
	(44382, 821, 677, 0, 68, '68', 0),
	(44383, 821, 449, 0, 69, '69', 0),
	(44384, 821, 529, 0, 70, '70', 0),
	(44385, 821, 699, 0, 72, '72', 0),
	(44386, 821, 628, 0, 73, '73', 0),
	(44387, 821, 615, 0, 74, '74', 0),
	(44388, 821, 520, 0, 75, '75', 0),
	(44389, 821, 702, 0, 77, '77', 0),
	(44390, 821, 733, 0, 78, '78', 0),
	(44391, 821, 647, 27, 1, '1', 3),
	(44392, 821, 734, 0, 81, '81', 0),
	(44393, 821, 612, 0, 82, '82', 0),
	(44394, 821, 578, 7, 6, '6', 0),
	(44395, 821, 632, 2, 17, '17', 0),
	(44396, 821, 735, 0, 24, '24', 0),
	(44397, 821, 660, 0, 28, '28', 0),
	(44398, 821, 736, 0, 41, '41', 0),
	(44399, 821, 703, 0, 45, '45', 0),
	(44400, 821, 737, 0, 46, '46', 0),
	(44401, 821, 738, 0, 48, '48', 0),
	(44402, 821, 739, 0, 61, '61', 0),
	(44403, 821, 427, 2, 15, '15', 0),
	(44404, 821, 741, 0, 29, '29', 0),
	(44405, 821, 704, 0, 37, '37', 0),
	(44406, 821, 740, 0, 40, '40', 0),
	(44407, 821, 687, 0, 36, '36', 0),
	(44408, 821, 722, 0, 66, '66', 0),
	(44409, 821, 742, 3, 13, '13', 0),
	(44410, 821, 743, 2, 18, '18', 0),
	(44411, 821, 686, 0, 25, '25', 0),
	(44412, 821, 456, 0, 31, '31', 0),
	(44413, 821, 744, 0, 33, '33', 0),
	(44414, 821, 745, 0, 43, '43', 0),
	(44415, 821, 664, 0, 51, '51', 0),
	(44416, 821, 746, 0, 53, '53', 0),
	(44417, 821, 705, 0, 57, '57', 0),
	(44418, 821, 708, 0, 71, '71', 0),
	(44419, 821, 747, 0, 76, '76', 0),
	(44420, 821, 748, 0, 79, '79', 0),
	(44421, 821, 749, 0, 80, '80', 0),
	(44422, 822, 641, 22, 2, '2', 1),
	(44423, 822, 723, 10, 4, '4', 0),
	(44424, 822, 554, 6, 9, '9', 0),
	(44425, 822, 663, 3, 11, '11', 0),
	(44426, 822, 689, 2, 14, '14', 0),
	(44427, 822, 640, 0, 21, '21', 0),
	(44428, 822, 721, 0, 24, '24', 0),
	(44429, 822, 688, 0, 29, '29', 0),
	(44430, 822, 669, 0, 39, '39', 0),
	(44431, 822, 609, 0, 64, '64', 0),
	(44432, 822, 501, 0, 57, '57', 0),
	(44433, 822, 475, 0, 65, '65', 0),
	(44434, 822, 651, 0, 35, '35', 0),
	(44435, 822, 626, 7, 6, '6', 0),
	(44436, 822, 642, 18, 3, '3', 0),
	(44437, 822, 581, 0, 22, '22', 0),
	(44438, 822, 725, 0, 70, '70', 0),
	(44439, 822, 717, 0, 73, '73', 0),
	(44440, 822, 724, 0, 31, '31', 0),
	(44441, 822, 627, 0, 69, '69', 0),
	(44442, 822, 720, 0, 77, '77', 0),
	(44443, 822, 526, 8, 5, '5', 1),
	(44444, 822, 509, 6, 8, '8', 0),
	(44445, 822, 611, 4, 10, '10', 0),
	(44446, 822, 518, 3, 12, '12', 0),
	(44447, 822, 656, 2, 17, '17', 0),
	(44448, 822, 525, 0, 23, '23', 0),
	(44449, 822, 592, 0, 27, '27', 0),
	(44450, 822, 726, 0, 33, '33', 0),
	(44451, 822, 629, 0, 37, '37', 0),
	(44452, 822, 593, 0, 42, '42', 0),
	(44453, 822, 658, 0, 44, '44', 0),
	(44454, 822, 727, 0, 47, '47', 0),
	(44455, 822, 728, 0, 49, '49', 0),
	(44456, 822, 729, 0, 52, '52', 0),
	(44457, 822, 730, 0, 54, '54', 0),
	(44458, 822, 513, 0, 55, '55', 0),
	(44459, 822, 657, 1, 19, '19', 0),
	(44460, 822, 521, 0, 59, '59', 0),
	(44461, 822, 731, 0, 60, '60', 0),
	(44462, 822, 675, 0, 61, '61', 0),
	(44463, 822, 732, 0, 63, '63', 0),
	(44464, 822, 677, 0, 80, '80', 0),
	(44465, 822, 449, 0, 81, '81', 0),
	(44466, 822, 529, 0, 82, '82', 0),
	(44467, 822, 699, 0, 86, '86', 0),
	(44468, 822, 628, 0, 87, '87', 0),
	(44469, 822, 615, 0, 88, '88', 0),
	(44470, 822, 520, 0, 90, '90', 0),
	(44471, 822, 702, 0, 93, '93', 0),
	(44472, 822, 733, 0, 94, '94', 0),
	(44473, 822, 647, 36, 1, '1', 4),
	(44474, 822, 734, 0, 95, '95', 0),
	(44475, 822, 612, 0, 96, '96', 0),
	(44476, 822, 578, 7, 7, '7', 0),
	(44477, 822, 632, 2, 16, '16', 0),
	(44478, 822, 735, 0, 25, '25', 0),
	(44479, 822, 660, 0, 30, '30', 0),
	(44480, 822, 736, 0, 20, '20', 0),
	(44481, 822, 703, 0, 50, '50', 0),
	(44482, 822, 737, 0, 51, '51', 0),
	(44483, 822, 738, 0, 53, '53', 0),
	(44484, 822, 739, 0, 68, '68', 0),
	(44485, 822, 427, 2, 15, '15', 0),
	(44486, 822, 741, 0, 32, '32', 0),
	(44487, 822, 704, 0, 41, '41', 0),
	(44488, 822, 740, 0, 45, '45', 0),
	(44489, 822, 687, 0, 40, '40', 0),
	(44490, 822, 722, 0, 75, '75', 0),
	(44491, 822, 742, 3, 13, '13', 0),
	(44492, 822, 743, 2, 18, '18', 0),
	(44493, 822, 686, 0, 26, '26', 0),
	(44494, 822, 456, 0, 34, '34', 0),
	(44495, 822, 744, 0, 36, '36', 0),
	(44496, 822, 745, 0, 48, '48', 0),
	(44497, 822, 664, 0, 56, '56', 0),
	(44498, 822, 746, 0, 58, '58', 0),
	(44499, 822, 705, 0, 62, '62', 0),
	(44500, 822, 708, 0, 83, '83', 0),
	(44501, 822, 747, 0, 91, '91', 0),
	(44502, 822, 748, 0, 74, '74', 0),
	(44503, 822, 749, 0, 79, '79', 0),
	(44504, 822, 751, 0, 28, '28', 0),
	(44505, 822, 752, 0, 38, '38', 0),
	(44506, 822, 753, 0, 43, '43', 0),
	(44507, 822, 709, 0, 46, '46', 0),
	(44508, 822, 712, 0, 66, '66', 0),
	(44509, 822, 750, 0, 67, '67', 0),
	(44510, 822, 754, 0, 71, '71', 0),
	(44511, 822, 715, 0, 72, '72', 0),
	(44512, 822, 710, 0, 76, '76', 0),
	(44513, 822, 755, 0, 78, '78', 0),
	(44514, 822, 756, 0, 84, '84', 0),
	(44515, 822, 697, 0, 85, '85', 0),
	(44516, 822, 692, 0, 89, '89', 0),
	(44517, 822, 757, 0, 92, '92', 0),
	(44518, 823, 641, 22, 3, '3', 1),
	(44519, 823, 723, 10, 4, '4', 0),
	(44520, 823, 554, 6, 9, '9', 0),
	(44521, 823, 663, 3, 12, '12', 0),
	(44522, 823, 689, 2, 15, '15', 0),
	(44523, 823, 640, 0, 22, '22', 0),
	(44524, 823, 721, 0, 25, '25', 0),
	(44525, 823, 688, 0, 32, '32', 0),
	(44526, 823, 669, 0, 43, '43', 0),
	(44527, 823, 609, 0, 68, '68', 0),
	(44528, 823, 501, 0, 61, '61', 0),
	(44529, 823, 475, 0, 69, '69', 0),
	(44530, 823, 651, 0, 31, '31', 0),
	(44531, 823, 626, 9, 6, '6', 0),
	(44532, 823, 642, 24, 2, '2', 0),
	(44533, 823, 581, 0, 23, '23', 0),
	(44534, 823, 725, 0, 75, '75', 0),
	(44535, 823, 717, 0, 78, '78', 0),
	(44536, 823, 724, 0, 34, '34', 0),
	(44537, 823, 627, 0, 74, '74', 0),
	(44538, 823, 720, 0, 82, '82', 0),
	(44539, 823, 526, 8, 7, '7', 1),
	(44540, 823, 509, 6, 8, '8', 0),
	(44541, 823, 611, 4, 10, '10', 0),
	(44542, 823, 518, 3, 13, '13', 0),
	(44543, 823, 656, 2, 18, '18', 0),
	(44544, 823, 525, 0, 24, '24', 0),
	(44545, 823, 592, 0, 29, '29', 0),
	(44546, 823, 726, 0, 36, '36', 0),
	(44547, 823, 629, 0, 40, '40', 0),
	(44548, 823, 593, 0, 46, '46', 0),
	(44549, 823, 658, 0, 48, '48', 0),
	(44550, 823, 727, 0, 51, '51', 0),
	(44551, 823, 728, 0, 53, '53', 0),
	(44552, 823, 729, 0, 56, '56', 0),
	(44553, 823, 730, 0, 58, '58', 0),
	(44554, 823, 513, 0, 59, '59', 0),
	(44555, 823, 657, 1, 20, '20', 0),
	(44556, 823, 521, 0, 63, '63', 0),
	(44557, 823, 731, 0, 64, '64', 0),
	(44558, 823, 675, 0, 65, '65', 0),
	(44559, 823, 732, 0, 67, '67', 0),
	(44560, 823, 677, 0, 85, '85', 0),
	(44561, 823, 449, 0, 86, '86', 0),
	(44562, 823, 529, 0, 87, '87', 0),
	(44563, 823, 699, 0, 90, '90', 0),
	(44564, 823, 628, 0, 91, '91', 0),
	(44565, 823, 615, 0, 92, '92', 0),
	(44566, 823, 520, 0, 94, '94', 0),
	(44567, 823, 702, 0, 97, '97', 0),
	(44568, 823, 733, 0, 98, '98', 0),
	(44569, 823, 647, 36, 1, '1', 5),
	(44570, 823, 734, 0, 99, '99', 0),
	(44571, 823, 612, 0, 100, '100', 0),
	(44572, 823, 578, 10, 5, '5', 0),
	(44573, 823, 632, 2, 17, '17', 0),
	(44574, 823, 735, 0, 26, '26', 0),
	(44575, 823, 660, 0, 33, '33', 0),
	(44576, 823, 736, 0, 21, '21', 0),
	(44577, 823, 703, 0, 54, '54', 0),
	(44578, 823, 737, 0, 55, '55', 0),
	(44579, 823, 738, 0, 57, '57', 0),
	(44580, 823, 739, 0, 73, '73', 0),
	(44581, 823, 427, 2, 16, '16', 0),
	(44582, 823, 741, 0, 35, '35', 0),
	(44583, 823, 704, 0, 45, '45', 0),
	(44584, 823, 740, 0, 49, '49', 0),
	(44585, 823, 687, 0, 44, '44', 0),
	(44586, 823, 722, 0, 80, '80', 0),
	(44587, 823, 742, 3, 14, '14', 0),
	(44588, 823, 743, 2, 19, '19', 0),
	(44589, 823, 686, 0, 28, '28', 0),
	(44590, 823, 456, 0, 37, '37', 0),
	(44591, 823, 744, 0, 38, '38', 0),
	(44592, 823, 745, 0, 52, '52', 0),
	(44593, 823, 664, 0, 60, '60', 0),
	(44594, 823, 746, 0, 62, '62', 0),
	(44595, 823, 705, 0, 66, '66', 0),
	(44596, 823, 708, 0, 27, '27', 0),
	(44597, 823, 747, 0, 95, '95', 0),
	(44598, 823, 748, 0, 79, '79', 0),
	(44599, 823, 749, 0, 84, '84', 0),
	(44600, 823, 751, 0, 30, '30', 0),
	(44601, 823, 752, 0, 42, '42', 0),
	(44602, 823, 753, 0, 47, '47', 0),
	(44603, 823, 709, 0, 50, '50', 0),
	(44604, 823, 712, 0, 71, '71', 0),
	(44605, 823, 750, 0, 72, '72', 0),
	(44606, 823, 754, 0, 76, '76', 0),
	(44607, 823, 715, 0, 77, '77', 0),
	(44608, 823, 710, 0, 81, '81', 0),
	(44609, 823, 755, 0, 83, '83', 0),
	(44610, 823, 756, 0, 88, '88', 0),
	(44611, 823, 697, 0, 89, '89', 0),
	(44612, 823, 692, 0, 93, '93', 0),
	(44613, 823, 757, 0, 96, '96', 0),
	(44614, 823, 633, 4, 11, '11', 0),
	(44615, 823, 622, 0, 41, '41', 0),
	(44616, 823, 758, 0, 70, '70', 0),
	(44617, 823, 759, 0, 39, '39', 0),
	(44618, 824, 641, 22, 3, '3', 1),
	(44619, 824, 723, 10, 4, '4', 0),
	(44620, 824, 554, 6, 11, '11', 0),
	(44621, 824, 663, 3, 13, '13', 0),
	(44622, 824, 689, 2, 16, '16', 0),
	(44623, 824, 640, 0, 24, '24', 0),
	(44624, 824, 721, 0, 28, '28', 0),
	(44625, 824, 688, 0, 35, '35', 0),
	(44626, 824, 669, 0, 46, '46', 0),
	(44627, 824, 609, 0, 25, '25', 0),
	(44628, 824, 501, 0, 66, '66', 0),
	(44629, 824, 475, 0, 73, '73', 0),
	(44630, 824, 651, 0, 34, '34', 0),
	(44631, 824, 626, 9, 6, '6', 0),
	(44632, 824, 642, 24, 2, '2', 0),
	(44633, 824, 581, 0, 26, '26', 0),
	(44634, 824, 725, 0, 78, '78', 0),
	(44635, 824, 717, 0, 80, '80', 0),
	(44636, 824, 724, 0, 38, '38', 0),
	(44637, 824, 627, 0, 48, '48', 0),
	(44638, 824, 720, 0, 85, '85', 0),
	(44639, 824, 526, 8, 7, '7', 1),
	(44640, 824, 509, 6, 10, '10', 0),
	(44641, 824, 611, 4, 12, '12', 0),
	(44642, 824, 518, 3, 15, '15', 0),
	(44643, 824, 656, 2, 20, '20', 0),
	(44644, 824, 525, 0, 27, '27', 0),
	(44645, 824, 592, 0, 32, '32', 0),
	(44646, 824, 726, 0, 40, '40', 0),
	(44647, 824, 629, 0, 44, '44', 0),
	(44648, 824, 593, 0, 50, '50', 0),
	(44649, 824, 658, 0, 53, '53', 0),
	(44650, 824, 727, 0, 56, '56', 0),
	(44651, 824, 728, 0, 58, '58', 0),
	(44652, 824, 729, 0, 61, '61', 0),
	(44653, 824, 730, 0, 63, '63', 0),
	(44654, 824, 513, 0, 65, '65', 0),
	(44655, 824, 657, 1, 22, '22', 0),
	(44656, 824, 521, 0, 68, '68', 0),
	(44657, 824, 731, 0, 69, '69', 0),
	(44658, 824, 675, 0, 70, '70', 0),
	(44659, 824, 732, 0, 72, '72', 0),
	(44660, 824, 677, 0, 88, '88', 0),
	(44661, 824, 449, 0, 89, '89', 0),
	(44662, 824, 529, 0, 91, '91', 0),
	(44663, 824, 699, 0, 93, '93', 0),
	(44664, 824, 628, 0, 95, '95', 0),
	(44665, 824, 615, 0, 96, '96', 0),
	(44666, 824, 520, 0, 98, '98', 0),
	(44667, 824, 702, 0, 101, '101', 0),
	(44668, 824, 733, 0, 102, '102', 0),
	(44669, 824, 647, 36, 1, '1', 6),
	(44670, 824, 734, 0, 103, '103', 0),
	(44671, 824, 612, 0, 104, '104', 0),
	(44672, 824, 578, 10, 5, '5', 0),
	(44673, 824, 632, 2, 18, '18', 0),
	(44674, 824, 735, 0, 29, '29', 0),
	(44675, 824, 660, 0, 37, '37', 0),
	(44676, 824, 736, 0, 23, '23', 0),
	(44677, 824, 703, 0, 59, '59', 0),
	(44678, 824, 737, 0, 60, '60', 0),
	(44679, 824, 738, 0, 62, '62', 0),
	(44680, 824, 739, 0, 77, '77', 0),
	(44681, 824, 427, 2, 17, '17', 0),
	(44682, 824, 741, 0, 39, '39', 0),
	(44683, 824, 704, 0, 49, '49', 0),
	(44684, 824, 740, 0, 54, '54', 0),
	(44685, 824, 687, 0, 47, '47', 0),
	(44686, 824, 722, 0, 82, '82', 0),
	(44687, 824, 742, 3, 14, '14', 0),
	(44688, 824, 743, 2, 21, '21', 0),
	(44689, 824, 686, 0, 31, '31', 0),
	(44690, 824, 456, 0, 41, '41', 0),
	(44691, 824, 744, 0, 42, '42', 0),
	(44692, 824, 745, 0, 57, '57', 0),
	(44693, 824, 664, 0, 64, '64', 0),
	(44694, 824, 746, 0, 67, '67', 0),
	(44695, 824, 705, 0, 71, '71', 0),
	(44696, 824, 708, 0, 30, '30', 0),
	(44697, 824, 747, 0, 99, '99', 0),
	(44698, 824, 748, 0, 51, '51', 0),
	(44699, 824, 749, 0, 87, '87', 0),
	(44700, 824, 751, 0, 33, '33', 0),
	(44701, 824, 752, 0, 45, '45', 0),
	(44702, 824, 753, 0, 52, '52', 0),
	(44703, 824, 709, 0, 55, '55', 0),
	(44704, 824, 712, 0, 75, '75', 0),
	(44705, 824, 750, 0, 76, '76', 0),
	(44706, 824, 754, 0, 79, '79', 0),
	(44707, 824, 715, 0, 81, '81', 0),
	(44708, 824, 710, 0, 83, '83', 0),
	(44709, 824, 755, 0, 86, '86', 0),
	(44710, 824, 756, 0, 92, '92', 0),
	(44711, 824, 697, 2, 19, '19', 0),
	(44712, 824, 692, 0, 97, '97', 0),
	(44713, 824, 757, 0, 100, '100', 0),
	(44714, 824, 633, 8, 8, '8', 0),
	(44715, 824, 622, 0, 36, '36', 0),
	(44716, 824, 758, 0, 74, '74', 0),
	(44717, 824, 759, 0, 43, '43', 0),
	(44718, 824, 498, 6.5, 9, '9', 0),
	(44719, 824, 762, 0, 84, '84', 0),
	(44720, 824, 625, 0, 90, '90', 0),
	(44721, 824, 761, 0, 94, '94', 0),
	(44722, 824, 760, 0, 105, '105', 0),
	(44723, 808, 647, 9, 1, '1', 1),
	(44724, 808, 633, 6, 2, '2', 0),
	(44725, 808, 498, 4, 3, '3', 0),
	(44726, 808, 578, 3, 4, '4', 0),
	(44727, 808, 695, 2, 5, '5', 0),
	(44728, 808, 554, 0, 6, '6', 0),
	(44729, 808, 427, 0, 8, '8', 0),
	(44730, 808, 696, 0, 9, '9', 0),
	(44731, 808, 689, 0, 10, '10', 0),
	(44732, 808, 626, 0, 11, '11', 0),
	(44733, 808, 579, 0, 12, '12', 0),
	(44734, 808, 697, 0, 13, '13', 0),
	(44735, 808, 642, 0, 14, '14', 0),
	(44736, 808, 496, 0, 15, '15', 0),
	(44737, 808, 649, 0, 16, '16', 0),
	(44738, 808, 698, 0, 17, '17', 0),
	(44739, 808, 501, 0, 7, '7', 0),
	(44740, 809, 647, 9, 1, '1', 1),
	(44741, 809, 633, 6, 4, '4', 0),
	(44742, 809, 498, 4, 5, '5', 0),
	(44743, 809, 578, 3, 6, '6', 0),
	(44744, 809, 695, 2, 9, '9', 0),
	(44745, 809, 554, 0, 13, '13', 0),
	(44746, 809, 427, 0, 18, '18', 0),
	(44747, 809, 696, 0, 19, '19', 0),
	(44748, 809, 689, 0, 24, '24', 0),
	(44749, 809, 626, 0, 37, '37', 0),
	(44750, 809, 579, 0, 38, '38', 0),
	(44751, 809, 697, 0, 39, '39', 0),
	(44752, 809, 642, 0, 40, '40', 0),
	(44753, 809, 496, 0, 41, '41', 0),
	(44754, 809, 649, 0, 42, '42', 0),
	(44755, 809, 698, 0, 43, '43', 0),
	(44756, 809, 657, 9, 2, '2', 1),
	(44757, 809, 656, 6, 3, '3', 0),
	(44758, 809, 611, 2, 8, '8', 0),
	(44759, 809, 615, 1.5, 12, '12', 0),
	(44760, 809, 658, 2, 10, '10', 0),
	(44761, 809, 556, 0, 14, '14', 0),
	(44762, 809, 509, 0, 15, '15', 0),
	(44763, 809, 679, 0, 20, '20', 0),
	(44764, 809, 529, 0, 23, '23', 0),
	(44765, 809, 653, 0, 25, '25', 0),
	(44766, 809, 699, 0, 26, '26', 0),
	(44767, 809, 700, 0, 28, '28', 0),
	(44768, 809, 675, 0, 29, '29', 0),
	(44769, 809, 525, 0, 30, '30', 0),
	(44770, 809, 701, 0, 31, '31', 0),
	(44771, 809, 449, 0, 34, '34', 0),
	(44772, 809, 654, 0, 35, '35', 0),
	(44773, 809, 613, 0, 44, '44', 0),
	(44774, 809, 677, 0, 47, '47', 0),
	(44775, 809, 628, 0, 48, '48', 0),
	(44776, 809, 673, 0, 49, '49', 0),
	(44777, 809, 559, 0, 50, '50', 0),
	(44778, 809, 659, 0, 51, '51', 0),
	(44779, 809, 518, 2, 7, '7', 0),
	(44780, 809, 555, 1.5, 11, '11', 0),
	(44781, 809, 593, 0, 52, '52', 0),
	(44782, 809, 528, 0, 53, '53', 0),
	(44783, 809, 520, 0, 22, '22', 0),
	(44784, 809, 521, 0, 21, '21', 0),
	(44785, 809, 655, 0, 54, '54', 0),
	(44786, 809, 702, 0, 27, '27', 0),
	(44787, 809, 512, 0, 45, '45', 0),
	(44788, 809, 612, 0, 32, '32', 0),
	(44789, 809, 501, 0, 17, '17', 0),
	(44790, 809, 513, 0, 16, '16', 0),
	(44791, 809, 630, 0, 33, '33', 0),
	(44792, 809, 804, 0, 36, '36', 0),
	(44793, 809, 797, 0, 46, '46', 0),
	(44794, 810, 647, 17, 1, '1', 2),
	(44795, 810, 633, 7, 3, '3', 0),
	(44796, 810, 498, 6, 6, '6', 0),
	(44797, 810, 578, 6, 7, '7', 0),
	(44798, 810, 695, 2, 12, '12', 0),
	(44799, 810, 554, 0, 17, '17', 0),
	(44800, 810, 427, 0, 16, '16', 0),
	(44801, 810, 696, 0, 23, '23', 0),
	(44802, 810, 689, 0, 29, '29', 0),
	(44803, 810, 626, 0, 43, '43', 0),
	(44804, 810, 579, 0, 44, '44', 0),
	(44805, 810, 697, 2, 8, '8', 0),
	(44806, 810, 642, 6, 4, '4', 0),
	(44807, 810, 496, 0, 47, '47', 0),
	(44808, 810, 649, 0, 48, '48', 0),
	(44809, 810, 698, 0, 50, '50', 0),
	(44810, 810, 657, 9, 2, '2', 1),
	(44811, 810, 656, 6, 5, '5', 0),
	(44812, 810, 611, 2, 10, '10', 0),
	(44813, 810, 615, 1.5, 15, '15', 0),
	(44814, 810, 658, 2, 13, '13', 0),
	(44815, 810, 556, 0, 18, '18', 0),
	(44816, 810, 509, 0, 19, '19', 0),
	(44817, 810, 679, 0, 25, '25', 0),
	(44818, 810, 529, 0, 28, '28', 0),
	(44819, 810, 653, 0, 31, '31', 0),
	(44820, 810, 699, 0, 32, '32', 0),
	(44821, 810, 700, 0, 34, '34', 0),
	(44822, 810, 675, 0, 35, '35', 0),
	(44823, 810, 525, 0, 36, '36', 0),
	(44824, 810, 701, 0, 37, '37', 0),
	(44825, 810, 449, 0, 40, '40', 0),
	(44826, 810, 654, 0, 41, '41', 0),
	(44827, 810, 613, 0, 53, '53', 0),
	(44828, 810, 677, 0, 57, '57', 0),
	(44829, 810, 628, 0, 58, '58', 0),
	(44830, 810, 673, 0, 59, '59', 0),
	(44831, 810, 559, 0, 60, '60', 0),
	(44832, 810, 659, 0, 61, '61', 0),
	(44833, 810, 518, 2, 9, '9', 0),
	(44834, 810, 555, 1.5, 14, '14', 0),
	(44835, 810, 593, 0, 62, '62', 0),
	(44836, 810, 528, 0, 63, '63', 0),
	(44837, 810, 520, 0, 27, '27', 0),
	(44838, 810, 521, 0, 26, '26', 0),
	(44839, 810, 655, 0, 64, '64', 0),
	(44840, 810, 702, 0, 33, '33', 0),
	(44841, 810, 512, 0, 54, '54', 0),
	(44842, 810, 612, 0, 38, '38', 0),
	(44843, 810, 640, 2, 11, '11', 0),
	(44844, 810, 627, 0, 22, '22', 0),
	(44845, 810, 581, 0, 24, '24', 0),
	(44846, 810, 475, 0, 30, '30', 0),
	(44847, 810, 664, 0, 45, '45', 0),
	(44848, 810, 501, 0, 20, '20', 0),
	(44849, 810, 660, 0, 46, '46', 0),
	(44850, 810, 643, 0, 49, '49', 0),
	(44851, 810, 663, 0, 51, '51', 0),
	(44852, 810, 456, 0, 52, '52', 0),
	(44853, 810, 651, 0, 56, '56', 0),
	(44854, 810, 513, 0, 21, '21', 0),
	(44855, 810, 630, 0, 39, '39', 0),
	(44856, 810, 804, 0, 42, '42', 0),
	(44857, 810, 797, 0, 55, '55', 0),
	(44858, 811, 647, 25, 1, '1', 3),
	(44859, 811, 633, 13, 2, '2', 0),
	(44860, 811, 498, 7, 4, '4', 0),
	(44861, 811, 578, 6, 7, '7', 0),
	(44862, 811, 695, 2, 14, '14', 0),
	(44863, 811, 554, 0, 18, '18', 0),
	(44864, 811, 427, 2, 13, '13', 0),
	(44865, 811, 696, 0, 25, '25', 0),
	(44866, 811, 689, 0, 30, '30', 0),
	(44867, 811, 626, 0, 47, '47', 0),
	(44868, 811, 579, 0, 48, '48', 0),
	(44869, 811, 697, 2, 10, '10', 0),
	(44870, 811, 642, 6, 5, '5', 0),
	(44871, 811, 496, 0, 52, '52', 0),
	(44872, 811, 649, 0, 53, '53', 0),
	(44873, 811, 698, 0, 55, '55', 0),
	(44874, 811, 657, 9, 3, '3', 1),
	(44875, 811, 656, 6, 6, '6', 0),
	(44876, 811, 611, 2, 12, '12', 0),
	(44877, 811, 615, 1.5, 17, '17', 0),
	(44878, 811, 658, 2, 15, '15', 0),
	(44879, 811, 556, 0, 19, '19', 0),
	(44880, 811, 509, 0, 22, '22', 0),
	(44881, 811, 679, 0, 26, '26', 0),
	(44882, 811, 529, 0, 29, '29', 0),
	(44883, 811, 653, 0, 33, '33', 0),
	(44884, 811, 699, 0, 35, '35', 0),
	(44885, 811, 700, 0, 38, '38', 0),
	(44886, 811, 675, 0, 39, '39', 0),
	(44887, 811, 525, 0, 40, '40', 0),
	(44888, 811, 701, 0, 41, '41', 0),
	(44889, 811, 449, 0, 44, '44', 0),
	(44890, 811, 654, 0, 45, '45', 0),
	(44891, 811, 613, 0, 58, '58', 0),
	(44892, 811, 677, 0, 62, '62', 0),
	(44893, 811, 628, 0, 64, '64', 0),
	(44894, 811, 673, 0, 65, '65', 0),
	(44895, 811, 559, 0, 66, '66', 0),
	(44896, 811, 659, 0, 67, '67', 0),
	(44897, 811, 518, 2, 11, '11', 0),
	(44898, 811, 555, 1.5, 16, '16', 0),
	(44899, 811, 593, 0, 68, '68', 0),
	(44900, 811, 528, 0, 69, '69', 0),
	(44901, 811, 520, 0, 28, '28', 0),
	(44902, 811, 521, 0, 27, '27', 0),
	(44903, 811, 655, 0, 70, '70', 0),
	(44904, 811, 702, 0, 37, '37', 0),
	(44905, 811, 512, 0, 59, '59', 0),
	(44906, 811, 612, 0, 42, '42', 0),
	(44907, 811, 640, 5, 8, '8', 0),
	(44908, 811, 627, 0, 21, '21', 0),
	(44909, 811, 581, 0, 24, '24', 0),
	(44910, 811, 475, 0, 31, '31', 0),
	(44911, 811, 664, 0, 49, '49', 0),
	(44912, 811, 501, 0, 20, '20', 0),
	(44913, 811, 660, 0, 50, '50', 0),
	(44914, 811, 643, 0, 54, '54', 0),
	(44915, 811, 663, 0, 56, '56', 0),
	(44916, 811, 456, 0, 57, '57', 0),
	(44917, 811, 651, 0, 51, '51', 0),
	(44918, 811, 670, 4, 9, '9', 0),
	(44919, 811, 693, 0, 32, '32', 0),
	(44920, 811, 632, 0, 34, '34', 0),
	(44921, 811, 429, 0, 36, '36', 0),
	(44922, 811, 681, 0, 60, '60', 0),
	(44923, 811, 703, 0, 63, '63', 0),
	(44924, 811, 513, 0, 23, '23', 0),
	(44925, 811, 630, 0, 43, '43', 0),
	(44926, 811, 804, 0, 46, '46', 0),
	(44927, 811, 797, 0, 61, '61', 0),
	(44928, 812, 647, 28, 1, '1', 3),
	(44929, 812, 633, 13, 3, '3', 0),
	(44930, 812, 498, 11, 4, '4', 0),
	(44931, 812, 578, 14, 2, '2', 1),
	(44932, 812, 695, 2, 15, '15', 0),
	(44933, 812, 554, 0, 19, '19', 0),
	(44934, 812, 427, 2, 14, '14', 0),
	(44935, 812, 696, 0, 26, '26', 0),
	(44936, 812, 689, 0, 32, '32', 0),
	(44937, 812, 626, 0, 52, '52', 0),
	(44938, 812, 579, 7, 7, '7', 0),
	(44939, 812, 697, 2, 11, '11', 0),
	(44940, 812, 642, 8, 6, '6', 0),
	(44941, 812, 496, 0, 55, '55', 0),
	(44942, 812, 649, 0, 57, '57', 0),
	(44943, 812, 698, 0, 58, '58', 0),
	(44944, 812, 657, 9, 5, '5', 1),
	(44945, 812, 656, 6, 8, '8', 0),
	(44946, 812, 611, 2, 13, '13', 0),
	(44947, 812, 615, 1.5, 18, '18', 0),
	(44948, 812, 658, 2, 16, '16', 0),
	(44949, 812, 556, 0, 20, '20', 0),
	(44950, 812, 509, 0, 23, '23', 0),
	(44951, 812, 679, 0, 27, '27', 0),
	(44952, 812, 529, 0, 31, '31', 0),
	(44953, 812, 653, 0, 34, '34', 0),
	(44954, 812, 699, 0, 37, '37', 0),
	(44955, 812, 700, 0, 41, '41', 0),
	(44956, 812, 675, 0, 42, '42', 0),
	(44957, 812, 525, 0, 43, '43', 0),
	(44958, 812, 701, 0, 46, '46', 0),
	(44959, 812, 449, 0, 49, '49', 0),
	(44960, 812, 654, 0, 50, '50', 0),
	(44961, 812, 613, 0, 62, '62', 0),
	(44962, 812, 677, 0, 67, '67', 0),
	(44963, 812, 628, 0, 69, '69', 0),
	(44964, 812, 673, 0, 70, '70', 0),
	(44965, 812, 559, 0, 71, '71', 0),
	(44966, 812, 659, 0, 72, '72', 0),
	(44967, 812, 518, 2, 12, '12', 0),
	(44968, 812, 555, 1.5, 17, '17', 0),
	(44969, 812, 593, 0, 73, '73', 0),
	(44970, 812, 528, 0, 74, '74', 0),
	(44971, 812, 520, 0, 30, '30', 0),
	(44972, 812, 521, 0, 29, '29', 0),
	(44973, 812, 655, 0, 75, '75', 0),
	(44974, 812, 702, 0, 40, '40', 0),
	(44975, 812, 512, 0, 63, '63', 0),
	(44976, 812, 612, 0, 47, '47', 0),
	(44977, 812, 640, 5, 9, '9', 0),
	(44978, 812, 627, 0, 22, '22', 0),
	(44979, 812, 581, 0, 25, '25', 0),
	(44980, 812, 475, 0, 28, '28', 0),
	(44981, 812, 664, 0, 53, '53', 0),
	(44982, 812, 501, 0, 21, '21', 0),
	(44983, 812, 660, 0, 39, '39', 0),
	(44984, 812, 643, 0, 56, '56', 0),
	(44985, 812, 663, 0, 59, '59', 0),
	(44986, 812, 456, 0, 60, '60', 0),
	(44987, 812, 651, 0, 54, '54', 0),
	(44988, 812, 670, 4, 10, '10', 0),
	(44989, 812, 693, 0, 33, '33', 0),
	(44990, 812, 632, 0, 35, '35', 0),
	(44991, 812, 429, 0, 38, '38', 0),
	(44992, 812, 681, 0, 65, '65', 0),
	(44993, 812, 703, 0, 68, '68', 0),
	(44994, 812, 619, 0, 36, '36', 0),
	(44995, 812, 704, 0, 44, '44', 0),
	(44996, 812, 589, 0, 45, '45', 0),
	(44997, 812, 669, 0, 61, '61', 0),
	(44998, 812, 625, 0, 64, '64', 0),
	(44999, 812, 513, 0, 24, '24', 0),
	(45000, 812, 630, 0, 48, '48', 0),
	(45001, 812, 804, 0, 51, '51', 0),
	(45002, 812, 797, 0, 66, '66', 0),
	(45003, 813, 647, 33.5, 1, '1', 4),
	(45004, 813, 633, 13, 4, '4', 0),
	(45005, 813, 498, 13.5, 3, '3', 0),
	(45006, 813, 578, 16, 2, '2', 1),
	(45007, 813, 695, 2, 15, '15', 0),
	(45008, 813, 554, 0, 19, '19', 0),
	(45009, 813, 427, 2, 14, '14', 0),
	(45010, 813, 696, 0, 28, '28', 0),
	(45011, 813, 689, 0, 30, '30', 0),
	(45012, 813, 626, 0, 55, '55', 0),
	(45013, 813, 579, 13, 5, '5', 0),
	(45014, 813, 697, 2, 11, '11', 0),
	(45015, 813, 642, 12, 6, '6', 0),
	(45016, 813, 496, 0, 60, '60', 0),
	(45017, 813, 649, 0, 62, '62', 0),
	(45018, 813, 698, 0, 63, '63', 0),
	(45019, 813, 657, 9, 7, '7', 1),
	(45020, 813, 656, 6, 8, '8', 0),
	(45021, 813, 611, 2, 13, '13', 0),
	(45022, 813, 615, 1.5, 18, '18', 0),
	(45023, 813, 658, 2, 16, '16', 0),
	(45024, 813, 556, 0, 20, '20', 0),
	(45025, 813, 509, 0, 23, '23', 0),
	(45026, 813, 679, 0, 29, '29', 0),
	(45027, 813, 529, 0, 34, '34', 0),
	(45028, 813, 653, 0, 37, '37', 0),
	(45029, 813, 699, 0, 40, '40', 0),
	(45030, 813, 700, 0, 44, '44', 0),
	(45031, 813, 675, 0, 45, '45', 0),
	(45032, 813, 525, 0, 46, '46', 0),
	(45033, 813, 701, 0, 49, '49', 0),
	(45034, 813, 449, 0, 52, '52', 0),
	(45035, 813, 654, 0, 53, '53', 0),
	(45036, 813, 613, 0, 66, '66', 0),
	(45037, 813, 677, 0, 71, '71', 0),
	(45038, 813, 628, 0, 73, '73', 0),
	(45039, 813, 673, 0, 74, '74', 0),
	(45040, 813, 559, 0, 75, '75', 0),
	(45041, 813, 659, 0, 77, '77', 0),
	(45042, 813, 518, 2, 12, '12', 0),
	(45043, 813, 555, 1.5, 17, '17', 0),
	(45044, 813, 593, 0, 79, '79', 0),
	(45045, 813, 528, 0, 81, '81', 0),
	(45046, 813, 520, 0, 33, '33', 0),
	(45047, 813, 521, 0, 32, '32', 0),
	(45048, 813, 655, 0, 82, '82', 0),
	(45049, 813, 702, 0, 43, '43', 0),
	(45050, 813, 512, 0, 67, '67', 0),
	(45051, 813, 612, 0, 50, '50', 0),
	(45052, 813, 640, 5, 9, '9', 0),
	(45053, 813, 627, 0, 22, '22', 0),
	(45054, 813, 581, 0, 26, '26', 0),
	(45055, 813, 475, 0, 31, '31', 0),
	(45056, 813, 664, 0, 56, '56', 0),
	(45057, 813, 501, 0, 21, '21', 0),
	(45058, 813, 660, 0, 42, '42', 0),
	(45059, 813, 643, 0, 61, '61', 0),
	(45060, 813, 663, 0, 27, '27', 0),
	(45061, 813, 456, 0, 65, '65', 0),
	(45062, 813, 651, 0, 59, '59', 0),
	(45063, 813, 670, 4, 10, '10', 0),
	(45064, 813, 693, 0, 35, '35', 0),
	(45065, 813, 632, 0, 38, '38', 0),
	(45066, 813, 429, 0, 41, '41', 0),
	(45067, 813, 681, 0, 69, '69', 0),
	(45068, 813, 703, 0, 72, '72', 0),
	(45069, 813, 619, 0, 39, '39', 0),
	(45070, 813, 704, 0, 47, '47', 0),
	(45071, 813, 589, 0, 48, '48', 0),
	(45072, 813, 669, 0, 24, '24', 0),
	(45073, 813, 625, 0, 68, '68', 0),
	(45074, 813, 687, 0, 36, '36', 0),
	(45075, 813, 706, 0, 57, '57', 0),
	(45076, 813, 666, 0, 58, '58', 0),
	(45077, 813, 486, 0, 64, '64', 0),
	(45078, 813, 707, 0, 76, '76', 0),
	(45079, 813, 708, 0, 78, '78', 0),
	(45080, 813, 705, 0, 80, '80', 0),
	(45081, 813, 513, 0, 25, '25', 0),
	(45082, 813, 630, 0, 51, '51', 0),
	(45083, 813, 804, 0, 54, '54', 0),
	(45084, 813, 797, 0, 70, '70', 0),
	(45085, 814, 647, 33.5, 1, '1', 4),
	(45086, 814, 633, 13, 6, '6', 0),
	(45087, 814, 498, 13.5, 5, '5', 0),
	(45088, 814, 578, 18, 4, '4', 1),
	(45089, 814, 695, 2, 15, '15', 0),
	(45090, 814, 554, 0, 20, '20', 0),
	(45091, 814, 427, 2, 14, '14', 0),
	(45092, 814, 696, 0, 30, '30', 0),
	(45093, 814, 689, 0, 32, '32', 0),
	(45094, 814, 626, 0, 63, '63', 0),
	(45095, 814, 579, 19, 3, '3', 0),
	(45096, 814, 697, 5, 10, '10', 0),
	(45097, 814, 642, 20, 2, '2', 1),
	(45098, 814, 496, 0, 67, '67', 0),
	(45099, 814, 649, 0, 69, '69', 0),
	(45100, 814, 698, 0, 70, '70', 0),
	(45101, 814, 657, 9, 7, '7', 1),
	(45102, 814, 656, 6, 9, '9', 0),
	(45103, 814, 611, 2, 13, '13', 0),
	(45104, 814, 615, 1.5, 18, '18', 0),
	(45105, 814, 658, 2, 16, '16', 0),
	(45106, 814, 556, 0, 21, '21', 0),
	(45107, 814, 509, 0, 24, '24', 0),
	(45108, 814, 679, 0, 31, '31', 0),
	(45109, 814, 529, 0, 35, '35', 0),
	(45110, 814, 653, 0, 39, '39', 0),
	(45111, 814, 699, 0, 42, '42', 0),
	(45112, 814, 700, 0, 48, '48', 0),
	(45113, 814, 675, 0, 50, '50', 0),
	(45114, 814, 525, 0, 51, '51', 0),
	(45115, 814, 701, 0, 55, '55', 0),
	(45116, 814, 449, 0, 60, '60', 0),
	(45117, 814, 654, 0, 61, '61', 0),
	(45118, 814, 613, 0, 73, '73', 0),
	(45119, 814, 677, 0, 78, '78', 0),
	(45120, 814, 628, 0, 81, '81', 0),
	(45121, 814, 673, 0, 82, '82', 0),
	(45122, 814, 559, 0, 83, '83', 0),
	(45123, 814, 659, 0, 87, '87', 0),
	(45124, 814, 518, 2, 12, '12', 0),
	(45125, 814, 555, 1.5, 17, '17', 0),
	(45126, 814, 593, 0, 89, '89', 0),
	(45127, 814, 528, 0, 92, '92', 0),
	(45128, 814, 520, 0, 34, '34', 0),
	(45129, 814, 521, 0, 33, '33', 0),
	(45130, 814, 655, 0, 95, '95', 0),
	(45131, 814, 702, 0, 46, '46', 0),
	(45132, 814, 512, 0, 74, '74', 0),
	(45133, 814, 612, 0, 57, '57', 0),
	(45134, 814, 640, 7, 8, '8', 0),
	(45135, 814, 627, 0, 23, '23', 0),
	(45136, 814, 581, 0, 28, '28', 0),
	(45137, 814, 475, 0, 19, '19', 0),
	(45138, 814, 664, 0, 49, '49', 0),
	(45139, 814, 501, 0, 22, '22', 0),
	(45140, 814, 660, 0, 45, '45', 0),
	(45141, 814, 643, 0, 68, '68', 0),
	(45142, 814, 663, 0, 29, '29', 0),
	(45143, 814, 456, 0, 72, '72', 0),
	(45144, 814, 651, 0, 66, '66', 0),
	(45145, 814, 670, 4, 11, '11', 0),
	(45146, 814, 693, 0, 37, '37', 0),
	(45147, 814, 632, 0, 40, '40', 0),
	(45148, 814, 429, 0, 44, '44', 0),
	(45149, 814, 681, 0, 76, '76', 0),
	(45150, 814, 703, 0, 80, '80', 0),
	(45151, 814, 619, 0, 41, '41', 0),
	(45152, 814, 704, 0, 52, '52', 0),
	(45153, 814, 589, 0, 54, '54', 0),
	(45154, 814, 669, 0, 25, '25', 0),
	(45155, 814, 625, 0, 75, '75', 0),
	(45156, 814, 687, 0, 38, '38', 0),
	(45157, 814, 706, 0, 64, '64', 0),
	(45158, 814, 666, 0, 65, '65', 0),
	(45159, 814, 486, 0, 71, '71', 0),
	(45160, 814, 707, 0, 85, '85', 0),
	(45161, 814, 708, 0, 88, '88', 0),
	(45162, 814, 705, 0, 90, '90', 0),
	(45163, 814, 680, 0, 27, '27', 0),
	(45164, 814, 478, 0, 36, '36', 0),
	(45165, 814, 690, 0, 43, '43', 0),
	(45166, 814, 692, 0, 47, '47', 0),
	(45167, 814, 710, 0, 53, '53', 0),
	(45168, 814, 709, 0, 56, '56', 0),
	(45169, 814, 455, 0, 59, '59', 0),
	(45170, 814, 431, 0, 79, '79', 0),
	(45171, 814, 711, 0, 84, '84', 0),
	(45172, 814, 712, 0, 86, '86', 0),
	(45173, 814, 713, 0, 91, '91', 0),
	(45174, 814, 714, 0, 93, '93', 0),
	(45175, 814, 715, 0, 94, '94', 0),
	(45176, 814, 716, 0, 96, '96', 0),
	(45177, 814, 717, 0, 97, '97', 0),
	(45178, 814, 718, 0, 98, '98', 0),
	(45179, 814, 513, 0, 26, '26', 0),
	(45180, 814, 630, 0, 58, '58', 0),
	(45181, 814, 804, 0, 62, '62', 0),
	(45182, 814, 797, 0, 77, '77', 0),
	(45183, 815, 647, 34.5, 1, '1', 5),
	(45184, 815, 633, 13, 6, '6', 0),
	(45185, 815, 498, 13.5, 5, '5', 0),
	(45186, 815, 578, 19, 4, '4', 1),
	(45187, 815, 695, 2, 15, '15', 0),
	(45188, 815, 554, 0, 21, '21', 0),
	(45189, 815, 427, 2, 14, '14', 0),
	(45190, 815, 696, 0, 31, '31', 0),
	(45191, 815, 689, 0, 34, '34', 0),
	(45192, 815, 626, 0, 67, '67', 0),
	(45193, 815, 579, 20.5, 3, '3', 0),
	(45194, 815, 697, 6.5, 9, '9', 0),
	(45195, 815, 642, 24, 2, '2', 1),
	(45196, 815, 496, 0, 71, '71', 0),
	(45197, 815, 649, 0, 73, '73', 0),
	(45198, 815, 698, 0, 74, '74', 0),
	(45199, 815, 657, 9, 7, '7', 1),
	(45200, 815, 656, 6, 10, '10', 0),
	(45201, 815, 611, 2, 13, '13', 0),
	(45202, 815, 615, 1.5, 19, '19', 0),
	(45203, 815, 658, 2, 17, '17', 0),
	(45204, 815, 556, 0, 22, '22', 0),
	(45205, 815, 509, 0, 26, '26', 0),
	(45206, 815, 679, 0, 33, '33', 0),
	(45207, 815, 529, 0, 37, '37', 0),
	(45208, 815, 653, 0, 43, '43', 0),
	(45209, 815, 699, 0, 45, '45', 0),
	(45210, 815, 700, 0, 51, '51', 0),
	(45211, 815, 675, 0, 53, '53', 0),
	(45212, 815, 525, 0, 54, '54', 0),
	(45213, 815, 701, 0, 58, '58', 0),
	(45214, 815, 449, 0, 63, '63', 0),
	(45215, 815, 654, 0, 64, '64', 0),
	(45216, 815, 613, 0, 78, '78', 0),
	(45217, 815, 677, 0, 83, '83', 0),
	(45218, 815, 628, 0, 86, '86', 0),
	(45219, 815, 673, 0, 87, '87', 0),
	(45220, 815, 559, 0, 88, '88', 0),
	(45221, 815, 659, 0, 92, '92', 0),
	(45222, 815, 518, 2, 12, '12', 0),
	(45223, 815, 555, 1.5, 18, '18', 0),
	(45224, 815, 593, 0, 94, '94', 0),
	(45225, 815, 528, 0, 97, '97', 0),
	(45226, 815, 520, 0, 36, '36', 0),
	(45227, 815, 521, 0, 35, '35', 0),
	(45228, 815, 655, 0, 100, '100', 0),
	(45229, 815, 702, 0, 49, '49', 0),
	(45230, 815, 512, 0, 79, '79', 0),
	(45231, 815, 612, 0, 60, '60', 0),
	(45232, 815, 640, 7, 8, '8', 0),
	(45233, 815, 627, 0, 24, '24', 0),
	(45234, 815, 581, 0, 30, '30', 0),
	(45235, 815, 475, 0, 20, '20', 0),
	(45236, 815, 664, 0, 52, '52', 0),
	(45237, 815, 501, 0, 23, '23', 0),
	(45238, 815, 660, 0, 48, '48', 0),
	(45239, 815, 643, 0, 72, '72', 0),
	(45240, 815, 663, 0, 25, '25', 0),
	(45241, 815, 456, 0, 77, '77', 0),
	(45242, 815, 651, 0, 70, '70', 0),
	(45243, 815, 670, 4, 11, '11', 0),
	(45244, 815, 693, 0, 40, '40', 0),
	(45245, 815, 632, 0, 42, '42', 0),
	(45246, 815, 429, 0, 47, '47', 0),
	(45247, 815, 681, 0, 81, '81', 0),
	(45248, 815, 703, 0, 85, '85', 0),
	(45249, 815, 619, 0, 44, '44', 0),
	(45250, 815, 704, 0, 55, '55', 0),
	(45251, 815, 589, 0, 57, '57', 0),
	(45252, 815, 669, 0, 27, '27', 0),
	(45253, 815, 625, 0, 80, '80', 0),
	(45254, 815, 687, 0, 41, '41', 0),
	(45255, 815, 706, 0, 68, '68', 0),
	(45256, 815, 666, 0, 69, '69', 0),
	(45257, 815, 486, 0, 75, '75', 0),
	(45258, 815, 707, 0, 90, '90', 0),
	(45259, 815, 708, 0, 93, '93', 0),
	(45260, 815, 705, 0, 95, '95', 0),
	(45261, 815, 680, 0, 28, '28', 0),
	(45262, 815, 478, 0, 38, '38', 0),
	(45263, 815, 690, 0, 46, '46', 0),
	(45264, 815, 692, 0, 50, '50', 0),
	(45265, 815, 710, 0, 56, '56', 0),
	(45266, 815, 709, 0, 59, '59', 0),
	(45267, 815, 455, 0, 62, '62', 0),
	(45268, 815, 431, 0, 84, '84', 0),
	(45269, 815, 711, 0, 89, '89', 0),
	(45270, 815, 712, 0, 91, '91', 0),
	(45271, 815, 713, 0, 96, '96', 0),
	(45272, 815, 714, 0, 98, '98', 0),
	(45273, 815, 715, 0, 99, '99', 0),
	(45274, 815, 716, 0, 101, '101', 0),
	(45275, 815, 717, 0, 102, '102', 0),
	(45276, 815, 718, 0, 103, '103', 0),
	(45277, 815, 691, 2, 16, '16', 0),
	(45278, 815, 720, 0, 32, '32', 0),
	(45279, 815, 719, 0, 39, '39', 0),
	(45280, 815, 622, 0, 66, '66', 0),
	(45281, 815, 721, 0, 76, '76', 0),
	(45282, 815, 513, 0, 29, '29', 0),
	(45283, 815, 630, 0, 61, '61', 0),
	(45284, 815, 804, 0, 65, '65', 0),
	(45285, 815, 797, 0, 82, '82', 0),
	(45286, 816, 647, 34.5, 1, '1', 5),
	(45287, 816, 633, 17, 5, '5', 0),
	(45288, 816, 498, 13.5, 6, '6', 0),
	(45289, 816, 578, 19, 4, '4', 1),
	(45290, 816, 695, 2, 15, '15', 0),
	(45291, 816, 554, 0, 21, '21', 0),
	(45292, 816, 427, 4, 12, '12', 0),
	(45293, 816, 696, 0, 34, '34', 0),
	(45294, 816, 689, 0, 38, '38', 0),
	(45295, 816, 626, 0, 72, '72', 0),
	(45296, 816, 579, 28, 2, '2', 1),
	(45297, 816, 697, 6.5, 9, '9', 0),
	(45298, 816, 642, 26, 3, '3', 1),
	(45299, 816, 496, 0, 76, '76', 0),
	(45300, 816, 649, 0, 77, '77', 0),
	(45301, 816, 698, 0, 78, '78', 0),
	(45302, 816, 657, 9, 7, '7', 1),
	(45303, 816, 656, 6, 10, '10', 0),
	(45304, 816, 611, 2, 14, '14', 0),
	(45305, 816, 615, 1.5, 19, '19', 0),
	(45306, 816, 658, 2, 17, '17', 0),
	(45307, 816, 556, 0, 23, '23', 0),
	(45308, 816, 509, 0, 28, '28', 0),
	(45309, 816, 679, 0, 37, '37', 0),
	(45310, 816, 529, 0, 41, '41', 0),
	(45311, 816, 653, 0, 48, '48', 0),
	(45312, 816, 699, 0, 50, '50', 0),
	(45313, 816, 700, 0, 56, '56', 0),
	(45314, 816, 675, 0, 58, '58', 0),
	(45315, 816, 525, 0, 61, '61', 0),
	(45316, 816, 701, 0, 63, '63', 0),
	(45317, 816, 449, 0, 68, '68', 0),
	(45318, 816, 654, 0, 69, '69', 0),
	(45319, 816, 613, 0, 82, '82', 0),
	(45320, 816, 677, 0, 87, '87', 0),
	(45321, 816, 628, 0, 90, '90', 0),
	(45322, 816, 673, 0, 91, '91', 0),
	(45323, 816, 559, 0, 92, '92', 0),
	(45324, 816, 659, 0, 96, '96', 0),
	(45325, 816, 518, 2, 13, '13', 0),
	(45326, 816, 555, 1.5, 18, '18', 0),
	(45327, 816, 593, 0, 99, '99', 0),
	(45328, 816, 528, 0, 102, '102', 0),
	(45329, 816, 520, 0, 40, '40', 0),
	(45330, 816, 521, 0, 39, '39', 0),
	(45331, 816, 655, 0, 106, '106', 0),
	(45332, 816, 702, 0, 54, '54', 0),
	(45333, 816, 512, 0, 84, '84', 0),
	(45334, 816, 612, 0, 65, '65', 0),
	(45335, 816, 640, 7, 8, '8', 0),
	(45336, 816, 627, 0, 25, '25', 0),
	(45337, 816, 581, 0, 33, '33', 0),
	(45338, 816, 475, 0, 20, '20', 0),
	(45339, 816, 664, 0, 57, '57', 0),
	(45340, 816, 501, 0, 24, '24', 0),
	(45341, 816, 660, 0, 53, '53', 0),
	(45342, 816, 643, 0, 22, '22', 0),
	(45343, 816, 663, 0, 26, '26', 0),
	(45344, 816, 456, 0, 81, '81', 0),
	(45345, 816, 651, 0, 75, '75', 0),
	(45346, 816, 670, 4, 11, '11', 0),
	(45347, 816, 693, 0, 44, '44', 0),
	(45348, 816, 632, 0, 47, '47', 0),
	(45349, 816, 429, 0, 52, '52', 0),
	(45350, 816, 681, 0, 85, '85', 0),
	(45351, 816, 703, 0, 89, '89', 0),
	(45352, 816, 619, 0, 49, '49', 0),
	(45353, 816, 704, 0, 59, '59', 0),
	(45354, 816, 589, 0, 46, '46', 0),
	(45355, 816, 669, 0, 27, '27', 0),
	(45356, 816, 625, 0, 83, '83', 0),
	(45357, 816, 687, 0, 45, '45', 0),
	(45358, 816, 706, 0, 73, '73', 0),
	(45359, 816, 666, 0, 74, '74', 0),
	(45360, 816, 486, 0, 79, '79', 0),
	(45361, 816, 707, 0, 94, '94', 0),
	(45362, 816, 708, 0, 98, '98', 0),
	(45363, 816, 705, 0, 100, '100', 0),
	(45364, 816, 680, 0, 29, '29', 0),
	(45365, 816, 478, 0, 42, '42', 0),
	(45366, 816, 690, 0, 51, '51', 0),
	(45367, 816, 692, 0, 55, '55', 0),
	(45368, 816, 710, 0, 62, '62', 0),
	(45369, 816, 709, 0, 64, '64', 0),
	(45370, 816, 455, 0, 67, '67', 0),
	(45371, 816, 431, 0, 88, '88', 0),
	(45372, 816, 711, 0, 93, '93', 0),
	(45373, 816, 712, 0, 95, '95', 0),
	(45374, 816, 713, 0, 101, '101', 0),
	(45375, 816, 714, 0, 103, '103', 0),
	(45376, 816, 715, 0, 105, '105', 0),
	(45377, 816, 716, 0, 107, '107', 0),
	(45378, 816, 717, 0, 60, '60', 0),
	(45379, 816, 718, 0, 108, '108', 0),
	(45380, 816, 691, 2, 16, '16', 0),
	(45381, 816, 720, 0, 35, '35', 0),
	(45382, 816, 719, 0, 43, '43', 0),
	(45383, 816, 622, 0, 71, '71', 0),
	(45384, 816, 721, 0, 80, '80', 0),
	(45385, 816, 644, 0, 31, '31', 0),
	(45386, 816, 620, 0, 36, '36', 0),
	(45387, 816, 722, 0, 97, '97', 0),
	(45388, 816, 667, 0, 104, '104', 0),
	(45389, 816, 513, 0, 30, '30', 0),
	(45390, 816, 630, 0, 66, '66', 0),
	(45391, 816, 804, 0, 70, '70', 0),
	(45392, 816, 797, 0, 86, '86', 0),
	(45393, 816, 577, 0, 32, '32', 0),
	(46077, 792, 579, 9, 1, '1', 1),
	(46078, 792, 498, 2, 4, '4', 0),
	(46079, 792, 642, 3.33, 3, '3', 0),
	(46080, 792, 478, 1, 9, '9', 0),
	(46081, 792, 643, 2, 5, '5', 0),
	(46082, 792, 501, 0, 10, '10', 0),
	(46083, 792, 577, 0, 13, '13', 0),
	(46084, 792, 644, 0, 12, '12', 0),
	(46085, 792, 645, 0, 15, '15', 0),
	(46086, 792, 646, 0, 16, '16', 0),
	(46087, 792, 427, 3.33, 2, '2', 0),
	(46088, 792, 608, 0, 18, '18', 0),
	(46089, 792, 475, 1, 7, '7', 0),
	(46090, 792, 623, 0, 19, '19', 0),
	(46091, 792, 647, 0, 20, '20', 0),
	(46092, 792, 625, 0, 21, '21', 0),
	(46093, 792, 554, 0, 11, '11', 0),
	(46094, 792, 648, 1, 8, '8', 0),
	(46095, 792, 633, 0, 17, '17', 0),
	(46096, 792, 649, 0, 22, '22', 0),
	(46097, 792, 496, 0, 14, '14', 0),
	(46098, 792, 620, 1.33, 6, '6', 0),
	(46099, 793, 579, 10, 2, '2', 1),
	(46100, 793, 498, 2, 5, '5', 0),
	(46101, 793, 642, 6.33, 3, '3', 0),
	(46102, 793, 478, 1, 13, '13', 0),
	(46103, 793, 643, 2, 9, '9', 0),
	(46104, 793, 501, 0, 14, '14', 0),
	(46105, 793, 577, 0, 16, '16', 0),
	(46106, 793, 644, 0, 17, '17', 0),
	(46107, 793, 645, 0, 22, '22', 0),
	(46108, 793, 646, 0, 23, '23', 0),
	(46109, 793, 427, 11.33, 1, '1', 1),
	(46110, 793, 608, 6, 4, '4', 0),
	(46111, 793, 475, 1, 11, '11', 0),
	(46112, 793, 623, 0, 26, '26', 0),
	(46113, 793, 647, 0, 24, '24', 0),
	(46114, 793, 625, 0, 25, '25', 0),
	(46115, 793, 554, 2, 6, '6', 0),
	(46116, 793, 648, 1, 12, '12', 0),
	(46117, 793, 633, 2, 8, '8', 0),
	(46118, 793, 649, 0, 31, '31', 0),
	(46119, 793, 496, 0, 21, '21', 0),
	(46120, 793, 589, 0, 15, '15', 0),
	(46121, 793, 650, 0, 18, '18', 0),
	(46122, 793, 641, 0, 20, '20', 0),
	(46123, 793, 607, 2, 7, '7', 0),
	(46124, 793, 626, 0, 27, '27', 0),
	(46125, 793, 609, 0, 28, '28', 0),
	(46126, 793, 578, 0, 29, '29', 0),
	(46127, 793, 627, 0, 30, '30', 0),
	(46128, 793, 651, 0, 32, '32', 0),
	(46129, 793, 652, 0, 33, '33', 0),
	(46130, 793, 620, 1.33, 10, '10', 0),
	(46131, 793, 632, 0, 19, '19', 0),
	(46132, 794, 579, 10, 2, '2', 1),
	(46133, 794, 498, 2, 10, '10', 0),
	(46134, 794, 642, 6.33, 4, '4', 0),
	(46135, 794, 478, 1, 18, '18', 0),
	(46136, 794, 643, 2, 14, '14', 0),
	(46137, 794, 501, 0, 22, '22', 0),
	(46138, 794, 577, 0, 25, '25', 0),
	(46139, 794, 644, 0, 26, '26', 0),
	(46140, 794, 645, 0, 39, '39', 0),
	(46141, 794, 646, 0, 40, '40', 0),
	(46142, 794, 427, 11.33, 1, '1', 1),
	(46143, 794, 608, 6, 5, '5', 0),
	(46144, 794, 475, 1, 16, '16', 0),
	(46145, 794, 623, 0, 43, '43', 0),
	(46146, 794, 647, 0, 41, '41', 0),
	(46147, 794, 625, 0, 42, '42', 0),
	(46148, 794, 554, 2, 11, '11', 0),
	(46149, 794, 648, 1, 17, '17', 0),
	(46150, 794, 633, 2, 13, '13', 0),
	(46151, 794, 649, 0, 54, '54', 0),
	(46152, 794, 496, 0, 38, '38', 0),
	(46153, 794, 589, 0, 23, '23', 0),
	(46154, 794, 650, 0, 28, '28', 0),
	(46155, 794, 641, 0, 31, '31', 0),
	(46156, 794, 607, 2, 12, '12', 0),
	(46157, 794, 626, 0, 45, '45', 0),
	(46158, 794, 609, 0, 48, '48', 0),
	(46159, 794, 578, 0, 49, '49', 0),
	(46160, 794, 627, 0, 52, '52', 0),
	(46161, 794, 651, 0, 55, '55', 0),
	(46162, 794, 652, 0, 58, '58', 0),
	(46163, 794, 628, 8, 3, '3', 1),
	(46164, 794, 529, 3, 7, '7', 0),
	(46165, 794, 653, 4, 6, '6', 0),
	(46166, 794, 512, 3, 9, '9', 0),
	(46167, 794, 654, 1, 19, '19', 0),
	(46168, 794, 612, 0, 24, '24', 0),
	(46169, 794, 538, 0, 27, '27', 0),
	(46170, 794, 597, 0, 30, '30', 0),
	(46171, 794, 556, 0, 32, '32', 0),
	(46172, 794, 559, 0, 33, '33', 0),
	(46173, 794, 518, 0, 34, '34', 0),
	(46174, 794, 563, 0, 35, '35', 0),
	(46175, 794, 513, 0, 36, '36', 0),
	(46176, 794, 509, 0, 37, '37', 0),
	(46177, 794, 528, 0, 44, '44', 0),
	(46178, 794, 655, 0, 46, '46', 0),
	(46179, 794, 656, 0, 47, '47', 0),
	(46180, 794, 523, 0, 50, '50', 0),
	(46181, 794, 611, 0, 51, '51', 0),
	(46182, 794, 631, 0, 53, '53', 0),
	(46183, 794, 593, 0, 56, '56', 0),
	(46184, 794, 532, 0, 57, '57', 0),
	(46185, 794, 561, 0, 59, '59', 0),
	(46186, 794, 525, 0, 60, '60', 0),
	(46187, 794, 657, 1, 21, '21', 0),
	(46188, 794, 658, 0, 61, '61', 0),
	(46189, 794, 558, 0, 62, '62', 0),
	(46190, 794, 449, 0, 63, '63', 0),
	(46191, 794, 533, 0, 64, '64', 0),
	(46192, 794, 596, 0, 65, '65', 0),
	(46193, 794, 659, 0, 66, '66', 0),
	(46194, 794, 615, 0, 67, '67', 0),
	(46195, 794, 592, 0, 68, '68', 0),
	(46196, 794, 620, 1.33, 15, '15', 0),
	(46197, 794, 632, 0, 29, '29', 0),
	(46198, 794, 555, 3, 8, '8', 0),
	(46199, 794, 519, 1, 20, '20', 0),
	(46200, 795, 579, 19, 1, '1', 2),
	(46201, 795, 498, 2, 14, '14', 0),
	(46202, 795, 642, 10.33, 3, '3', 0),
	(46203, 795, 478, 1, 19, '19', 0),
	(46204, 795, 643, 3, 13, '13', 0),
	(46205, 795, 501, 0, 23, '23', 0),
	(46206, 795, 577, 0, 26, '26', 0),
	(46207, 795, 644, 0, 27, '27', 0),
	(46208, 795, 645, 0, 40, '40', 0),
	(46209, 795, 646, 0, 41, '41', 0),
	(46210, 795, 427, 11.33, 2, '2', 1),
	(46211, 795, 608, 6, 6, '6', 0),
	(46212, 795, 475, 7, 5, '5', 0),
	(46213, 795, 623, 0, 46, '46', 0),
	(46214, 795, 647, 0, 42, '42', 0),
	(46215, 795, 625, 0, 44, '44', 0),
	(46216, 795, 554, 3, 10, '10', 0),
	(46217, 795, 648, 1, 18, '18', 0),
	(46218, 795, 633, 2, 16, '16', 0),
	(46219, 795, 649, 0, 55, '55', 0),
	(46220, 795, 496, 0, 39, '39', 0),
	(46221, 795, 589, 0, 24, '24', 0),
	(46222, 795, 650, 0, 29, '29', 0),
	(46223, 795, 641, 0, 30, '30', 0),
	(46224, 795, 607, 2, 15, '15', 0),
	(46225, 795, 626, 0, 48, '48', 0),
	(46226, 795, 609, 0, 51, '51', 0),
	(46227, 795, 578, 0, 43, '43', 0),
	(46228, 795, 627, 0, 32, '32', 0),
	(46229, 795, 651, 0, 56, '56', 0),
	(46230, 795, 652, 0, 59, '59', 0),
	(46231, 795, 628, 8, 4, '4', 1),
	(46232, 795, 529, 3, 8, '8', 0),
	(46233, 795, 653, 4, 7, '7', 0),
	(46234, 795, 512, 3, 12, '12', 0),
	(46235, 795, 654, 1, 20, '20', 0),
	(46236, 795, 612, 0, 25, '25', 0),
	(46237, 795, 538, 0, 28, '28', 0),
	(46238, 795, 597, 0, 31, '31', 0),
	(46239, 795, 556, 0, 33, '33', 0),
	(46240, 795, 559, 0, 34, '34', 0),
	(46241, 795, 518, 0, 35, '35', 0),
	(46242, 795, 563, 0, 36, '36', 0),
	(46243, 795, 513, 0, 37, '37', 0),
	(46244, 795, 509, 0, 38, '38', 0),
	(46245, 795, 528, 0, 47, '47', 0),
	(46246, 795, 655, 0, 49, '49', 0),
	(46247, 795, 656, 0, 50, '50', 0),
	(46248, 795, 523, 0, 52, '52', 0),
	(46249, 795, 611, 0, 53, '53', 0),
	(46250, 795, 631, 0, 54, '54', 0),
	(46251, 795, 593, 0, 57, '57', 0),
	(46252, 795, 532, 0, 58, '58', 0),
	(46253, 795, 561, 0, 60, '60', 0),
	(46254, 795, 525, 0, 61, '61', 0),
	(46255, 795, 657, 1, 22, '22', 0),
	(46256, 795, 658, 0, 62, '62', 0),
	(46257, 795, 558, 0, 63, '63', 0),
	(46258, 795, 449, 0, 64, '64', 0),
	(46259, 795, 533, 0, 65, '65', 0),
	(46260, 795, 596, 0, 66, '66', 0),
	(46261, 795, 659, 0, 67, '67', 0),
	(46262, 795, 615, 0, 68, '68', 0),
	(46263, 795, 592, 0, 69, '69', 0),
	(46264, 795, 632, 3, 11, '11', 0),
	(46265, 795, 660, 0, 45, '45', 0),
	(46266, 795, 620, 1.33, 17, '17', 0),
	(46267, 795, 555, 3, 9, '9', 0),
	(46268, 795, 519, 1, 21, '21', 0),
	(46269, 796, 579, 27, 1, '1', 3),
	(46270, 796, 498, 2, 15, '15', 0),
	(46271, 796, 642, 10.33, 4, '4', 0),
	(46272, 796, 478, 1, 20, '20', 0),
	(46273, 796, 643, 7, 7, '7', 0),
	(46274, 796, 501, 0, 24, '24', 0),
	(46275, 796, 577, 4, 8, '8', 0),
	(46276, 796, 644, 0, 28, '28', 0),
	(46277, 796, 645, 0, 43, '43', 0),
	(46278, 796, 646, 0, 44, '44', 0),
	(46279, 796, 427, 11.33, 3, '3', 1),
	(46280, 796, 608, 8, 6, '6', 0),
	(46281, 796, 475, 13, 2, '2', 0),
	(46282, 796, 623, 0, 49, '49', 0),
	(46283, 796, 647, 0, 45, '45', 0),
	(46284, 796, 625, 0, 47, '47', 0),
	(46285, 796, 554, 3, 12, '12', 0),
	(46286, 796, 648, 1, 19, '19', 0),
	(46287, 796, 633, 2, 17, '17', 0),
	(46288, 796, 649, 0, 58, '58', 0),
	(46289, 796, 496, 0, 42, '42', 0),
	(46290, 796, 589, 0, 25, '25', 0),
	(46291, 796, 650, 0, 27, '27', 0),
	(46292, 796, 641, 0, 31, '31', 0),
	(46293, 796, 607, 2, 16, '16', 0),
	(46294, 796, 626, 0, 46, '46', 0),
	(46295, 796, 609, 0, 54, '54', 0),
	(46296, 796, 578, 0, 29, '29', 0),
	(46297, 796, 627, 0, 34, '34', 0),
	(46298, 796, 651, 0, 59, '59', 0),
	(46299, 796, 652, 0, 62, '62', 0),
	(46300, 796, 628, 8, 5, '5', 1),
	(46301, 796, 529, 3, 10, '10', 0),
	(46302, 796, 653, 4, 9, '9', 0),
	(46303, 796, 512, 3, 14, '14', 0),
	(46304, 796, 654, 1, 21, '21', 0),
	(46305, 796, 612, 0, 26, '26', 0),
	(46306, 796, 538, 0, 30, '30', 0),
	(46307, 796, 597, 0, 33, '33', 0),
	(46308, 796, 556, 0, 35, '35', 0),
	(46309, 796, 559, 0, 36, '36', 0),
	(46310, 796, 518, 0, 38, '38', 0),
	(46311, 796, 563, 0, 39, '39', 0),
	(46312, 796, 513, 0, 40, '40', 0),
	(46313, 796, 509, 0, 41, '41', 0),
	(46314, 796, 528, 0, 50, '50', 0),
	(46315, 796, 655, 0, 51, '51', 0),
	(46316, 796, 656, 0, 53, '53', 0),
	(46317, 796, 523, 0, 55, '55', 0),
	(46318, 796, 611, 0, 56, '56', 0),
	(46319, 796, 631, 0, 57, '57', 0),
	(46320, 796, 593, 0, 60, '60', 0),
	(46321, 796, 532, 0, 61, '61', 0),
	(46322, 796, 561, 0, 63, '63', 0),
	(46323, 796, 525, 0, 64, '64', 0),
	(46324, 796, 657, 1, 23, '23', 0),
	(46325, 796, 658, 0, 65, '65', 0),
	(46326, 796, 558, 0, 66, '66', 0),
	(46327, 796, 449, 0, 67, '67', 0),
	(46328, 796, 533, 0, 68, '68', 0),
	(46329, 796, 596, 0, 69, '69', 0),
	(46330, 796, 659, 0, 70, '70', 0),
	(46331, 796, 615, 0, 71, '71', 0),
	(46332, 796, 592, 0, 72, '72', 0),
	(46333, 796, 632, 3, 13, '13', 0),
	(46334, 796, 660, 0, 37, '37', 0),
	(46335, 796, 624, 0, 32, '32', 0),
	(46336, 796, 547, 0, 48, '48', 0),
	(46337, 796, 661, 0, 52, '52', 0),
	(46338, 796, 620, 1.33, 18, '18', 0),
	(46339, 796, 555, 3, 11, '11', 0),
	(46340, 796, 519, 1, 22, '22', 0),
	(46341, 797, 579, 33, 1, '1', 3),
	(46342, 797, 498, 2, 17, '17', 0),
	(46343, 797, 642, 10.33, 4, '4', 0),
	(46344, 797, 478, 1, 21, '21', 0),
	(46345, 797, 643, 7, 7, '7', 0),
	(46346, 797, 501, 0, 25, '25', 0),
	(46347, 797, 577, 6, 8, '8', 0),
	(46348, 797, 644, 0, 30, '30', 0),
	(46349, 797, 645, 0, 46, '46', 0),
	(46350, 797, 646, 0, 47, '47', 0),
	(46351, 797, 427, 11.33, 3, '3', 1),
	(46352, 797, 608, 8, 6, '6', 0),
	(46353, 797, 475, 22, 2, '2', 1),
	(46354, 797, 623, 0, 55, '55', 0),
	(46355, 797, 647, 0, 48, '48', 0),
	(46356, 797, 625, 0, 52, '52', 0),
	(46357, 797, 554, 3, 13, '13', 0),
	(46358, 797, 648, 5, 9, '9', 0),
	(46359, 797, 633, 2, 19, '19', 0),
	(46360, 797, 649, 0, 66, '66', 0),
	(46361, 797, 496, 0, 45, '45', 0),
	(46362, 797, 589, 0, 27, '27', 0),
	(46363, 797, 650, 0, 29, '29', 0),
	(46364, 797, 641, 3, 14, '14', 0),
	(46365, 797, 607, 2, 18, '18', 0),
	(46366, 797, 626, 0, 50, '50', 0),
	(46367, 797, 609, 0, 60, '60', 0),
	(46368, 797, 578, 0, 26, '26', 0),
	(46369, 797, 627, 0, 36, '36', 0),
	(46370, 797, 651, 0, 34, '34', 0),
	(46371, 797, 652, 0, 70, '70', 0),
	(46372, 797, 628, 8, 5, '5', 1),
	(46373, 797, 529, 3, 11, '11', 0),
	(46374, 797, 653, 4, 10, '10', 0),
	(46375, 797, 512, 3, 16, '16', 0),
	(46376, 797, 654, 1, 22, '22', 0),
	(46377, 797, 612, 0, 28, '28', 0),
	(46378, 797, 538, 0, 31, '31', 0),
	(46379, 797, 597, 0, 35, '35', 0),
	(46380, 797, 556, 0, 37, '37', 0),
	(46381, 797, 559, 0, 39, '39', 0),
	(46382, 797, 518, 0, 41, '41', 0),
	(46383, 797, 563, 0, 42, '42', 0),
	(46384, 797, 513, 0, 43, '43', 0),
	(46385, 797, 509, 0, 44, '44', 0),
	(46386, 797, 528, 0, 56, '56', 0),
	(46387, 797, 655, 0, 58, '58', 0),
	(46388, 797, 656, 0, 61, '61', 0),
	(46389, 797, 523, 0, 62, '62', 0),
	(46390, 797, 611, 0, 63, '63', 0),
	(46391, 797, 631, 0, 65, '65', 0),
	(46392, 797, 593, 0, 68, '68', 0),
	(46393, 797, 532, 0, 69, '69', 0),
	(46394, 797, 561, 0, 71, '71', 0),
	(46395, 797, 525, 0, 72, '72', 0),
	(46396, 797, 657, 1, 24, '24', 0),
	(46397, 797, 658, 0, 74, '74', 0),
	(46398, 797, 558, 0, 75, '75', 0),
	(46399, 797, 449, 0, 76, '76', 0),
	(46400, 797, 533, 0, 77, '77', 0),
	(46401, 797, 596, 0, 78, '78', 0),
	(46402, 797, 659, 0, 79, '79', 0),
	(46403, 797, 615, 0, 80, '80', 0),
	(46404, 797, 592, 0, 81, '81', 0),
	(46405, 797, 632, 3, 15, '15', 0),
	(46406, 797, 660, 0, 40, '40', 0),
	(46407, 797, 624, 0, 33, '33', 0),
	(46408, 797, 547, 0, 53, '53', 0),
	(46409, 797, 661, 0, 57, '57', 0),
	(46410, 797, 662, 0, 32, '32', 0),
	(46411, 797, 663, 0, 38, '38', 0),
	(46412, 797, 356, 0, 49, '49', 0),
	(46413, 797, 664, 0, 51, '51', 0),
	(46414, 797, 581, 0, 54, '54', 0),
	(46415, 797, 456, 0, 59, '59', 0),
	(46416, 797, 666, 0, 64, '64', 0),
	(46417, 797, 665, 0, 67, '67', 0),
	(46418, 797, 486, 0, 73, '73', 0),
	(46419, 797, 620, 1.33, 20, '20', 0),
	(46420, 797, 555, 3, 12, '12', 0),
	(46421, 797, 519, 1, 23, '23', 0),
	(46422, 798, 579, 40, 1, '1', 4),
	(46423, 798, 498, 2, 17, '17', 0),
	(46424, 798, 642, 10.33, 5, '5', 0),
	(46425, 798, 478, 1, 22, '22', 0),
	(46426, 798, 643, 7, 8, '8', 0),
	(46427, 798, 501, 0, 26, '26', 0),
	(46428, 798, 577, 6, 10, '10', 0),
	(46429, 798, 644, 0, 31, '31', 0),
	(46430, 798, 645, 0, 47, '47', 0),
	(46431, 798, 646, 0, 48, '48', 0),
	(46432, 798, 427, 11.33, 4, '4', 1),
	(46433, 798, 608, 12, 3, '3', 0),
	(46434, 798, 475, 23, 2, '2', 1),
	(46435, 798, 623, 0, 56, '56', 0),
	(46436, 798, 647, 0, 49, '49', 0),
	(46437, 798, 625, 0, 54, '54', 0),
	(46438, 798, 554, 6, 9, '9', 0),
	(46439, 798, 648, 5, 11, '11', 0),
	(46440, 798, 633, 2, 20, '20', 0),
	(46441, 798, 649, 0, 68, '68', 0),
	(46442, 798, 496, 2, 19, '19', 0),
	(46443, 798, 589, 0, 28, '28', 0),
	(46444, 798, 650, 0, 30, '30', 0),
	(46445, 798, 641, 9, 6, '6', 0),
	(46446, 798, 607, 2, 18, '18', 0),
	(46447, 798, 626, 0, 52, '52', 0),
	(46448, 798, 609, 0, 61, '61', 0),
	(46449, 798, 578, 0, 27, '27', 0),
	(46450, 798, 627, 0, 37, '37', 0),
	(46451, 798, 651, 0, 35, '35', 0),
	(46452, 798, 652, 0, 72, '72', 0),
	(46453, 798, 628, 8, 7, '7', 1),
	(46454, 798, 529, 3, 13, '13', 0),
	(46455, 798, 653, 4, 12, '12', 0),
	(46456, 798, 512, 3, 16, '16', 0),
	(46457, 798, 654, 1, 23, '23', 0),
	(46458, 798, 612, 0, 29, '29', 0),
	(46459, 798, 538, 0, 32, '32', 0),
	(46460, 798, 597, 0, 36, '36', 0),
	(46461, 798, 556, 0, 39, '39', 0),
	(46462, 798, 559, 0, 41, '41', 0),
	(46463, 798, 518, 0, 43, '43', 0),
	(46464, 798, 563, 0, 44, '44', 0),
	(46465, 798, 513, 0, 45, '45', 0),
	(46466, 798, 509, 0, 46, '46', 0),
	(46467, 798, 528, 0, 57, '57', 0),
	(46468, 798, 655, 0, 59, '59', 0),
	(46469, 798, 656, 0, 62, '62', 0),
	(46470, 798, 523, 0, 63, '63', 0),
	(46471, 798, 611, 0, 64, '64', 0),
	(46472, 798, 631, 0, 67, '67', 0),
	(46473, 798, 593, 0, 70, '70', 0),
	(46474, 798, 532, 0, 71, '71', 0),
	(46475, 798, 561, 0, 73, '73', 0),
	(46476, 798, 525, 0, 75, '75', 0),
	(46477, 798, 657, 1, 25, '25', 0),
	(46478, 798, 658, 0, 77, '77', 0),
	(46479, 798, 558, 0, 78, '78', 0),
	(46480, 798, 449, 0, 79, '79', 0),
	(46481, 798, 533, 0, 80, '80', 0),
	(46482, 798, 596, 0, 81, '81', 0),
	(46483, 798, 659, 0, 82, '82', 0),
	(46484, 798, 615, 0, 83, '83', 0),
	(46485, 798, 592, 0, 84, '84', 0),
	(46486, 798, 632, 3, 15, '15', 0),
	(46487, 798, 660, 0, 42, '42', 0),
	(46488, 798, 624, 0, 34, '34', 0),
	(46489, 798, 547, 0, 51, '51', 0),
	(46490, 798, 661, 0, 58, '58', 0),
	(46491, 798, 662, 0, 33, '33', 0),
	(46492, 798, 663, 0, 38, '38', 0),
	(46493, 798, 356, 0, 50, '50', 0),
	(46494, 798, 664, 0, 53, '53', 0),
	(46495, 798, 581, 0, 55, '55', 0),
	(46496, 798, 456, 0, 60, '60', 0),
	(46497, 798, 666, 0, 66, '66', 0),
	(46498, 798, 665, 0, 69, '69', 0),
	(46499, 798, 486, 0, 76, '76', 0),
	(46500, 798, 620, 1.33, 21, '21', 0),
	(46501, 798, 667, 0, 40, '40', 0),
	(46502, 798, 668, 0, 65, '65', 0),
	(46503, 798, 586, 0, 74, '74', 0),
	(46504, 798, 555, 3, 14, '14', 0),
	(46505, 798, 519, 1, 24, '24', 0),
	(46506, 784, 577, 4, 3, '3', 1),
	(46507, 784, 554, 6, 1, '1', 0),
	(46508, 784, 578, 4, 4, '4', 0),
	(46509, 784, 622, 1.5, 7, '7', 0),
	(46510, 784, 482, 2, 5, '5', 0),
	(46511, 784, 623, 0, 9, '9', 0),
	(46512, 784, 475, 0, 10, '10', 0),
	(46513, 784, 581, 0, 11, '11', 0),
	(46514, 784, 586, 0, 12, '12', 0),
	(46515, 784, 496, 0, 13, '13', 0),
	(46516, 784, 608, 0, 14, '14', 0),
	(46517, 784, 498, 0, 15, '15', 0),
	(46518, 784, 579, 5, 2, '2', 1),
	(46519, 784, 583, 1.5, 6, '6', 0),
	(46520, 784, 806, 0, 8, '8', 0),
	(46521, 785, 577, 4, 4, '4', 1),
	(46522, 785, 554, 10, 2, '2', 0),
	(46523, 785, 578, 4, 5, '5', 0),
	(46524, 785, 622, 1.5, 11, '11', 0),
	(46525, 785, 482, 2, 8, '8', 0),
	(46526, 785, 623, 0, 15, '15', 0),
	(46527, 785, 475, 8, 3, '3', 1),
	(46528, 785, 581, 3, 6, '6', 0),
	(46529, 785, 586, 0, 19, '19', 0),
	(46530, 785, 496, 0, 20, '20', 0),
	(46531, 785, 608, 1.5, 9, '9', 0),
	(46532, 785, 498, 0, 22, '22', 0),
	(46533, 785, 579, 10.5, 1, '1', 1),
	(46534, 785, 624, 2, 7, '7', 0),
	(46535, 785, 625, 0, 12, '12', 0),
	(46536, 785, 607, 0, 16, '16', 0),
	(46537, 785, 547, 0, 17, '17', 0),
	(46538, 785, 626, 0, 18, '18', 0),
	(46539, 785, 627, 0, 21, '21', 0),
	(46540, 785, 427, 0, 23, '23', 0),
	(46541, 785, 501, 0, 24, '24', 0),
	(46542, 785, 483, 0, 25, '25', 0),
	(46543, 785, 479, 0, 26, '26', 0),
	(46544, 785, 589, 0, 27, '27', 0),
	(46545, 785, 583, 1.5, 10, '10', 0),
	(46546, 785, 806, 0, 13, '13', 0),
	(46547, 785, 429, 0, 14, '14', 0),
	(46548, 786, 577, 4, 6, '6', 1),
	(46549, 786, 554, 10, 2, '2', 0),
	(46550, 786, 578, 4, 7, '7', 0),
	(46551, 786, 622, 1.5, 16, '16', 0),
	(46552, 786, 482, 2, 12, '12', 0),
	(46553, 786, 623, 0, 22, '22', 0),
	(46554, 786, 475, 8, 3, '3', 1),
	(46555, 786, 581, 3, 9, '9', 0),
	(46556, 786, 586, 0, 39, '39', 0),
	(46557, 786, 496, 0, 40, '40', 0),
	(46558, 786, 608, 1.5, 14, '14', 0),
	(46559, 786, 498, 0, 42, '42', 0),
	(46560, 786, 579, 10.5, 1, '1', 1),
	(46561, 786, 624, 2, 11, '11', 0),
	(46562, 786, 625, 0, 18, '18', 0),
	(46563, 786, 607, 0, 23, '23', 0),
	(46564, 786, 547, 0, 25, '25', 0),
	(46565, 786, 626, 0, 38, '38', 0),
	(46566, 786, 627, 0, 41, '41', 0),
	(46567, 786, 427, 0, 43, '43', 0),
	(46568, 786, 501, 0, 44, '44', 0),
	(46569, 786, 483, 0, 45, '45', 0),
	(46570, 786, 479, 0, 46, '46', 0),
	(46571, 786, 589, 0, 47, '47', 0),
	(46572, 786, 559, 8, 4, '4', 1),
	(46573, 786, 611, 6, 5, '5', 0),
	(46574, 786, 528, 4, 8, '8', 0),
	(46575, 786, 593, 3, 10, '10', 0),
	(46576, 786, 537, 2, 13, '13', 0),
	(46577, 786, 628, 0, 21, '21', 0),
	(46578, 786, 514, 0, 24, '24', 0),
	(46579, 786, 449, 0, 26, '26', 0),
	(46580, 786, 592, 0, 27, '27', 0),
	(46581, 786, 629, 0, 28, '28', 0),
	(46582, 786, 520, 0, 29, '29', 0),
	(46583, 786, 615, 0, 30, '30', 0),
	(46584, 786, 516, 0, 31, '31', 0),
	(46585, 786, 558, 0, 32, '32', 0),
	(46586, 786, 513, 0, 33, '33', 0),
	(46587, 786, 595, 0, 34, '34', 0),
	(46588, 786, 630, 0, 35, '35', 0),
	(46589, 786, 597, 0, 36, '36', 0),
	(46590, 786, 525, 0, 37, '37', 0),
	(46591, 786, 509, 0, 48, '48', 0),
	(46592, 786, 594, 0, 49, '49', 0),
	(46593, 786, 529, 0, 50, '50', 0),
	(46594, 786, 596, 0, 51, '51', 0),
	(46595, 786, 556, 0, 53, '53', 0),
	(46596, 786, 562, 0, 54, '54', 0),
	(46597, 786, 631, 0, 55, '55', 0),
	(46598, 786, 612, 0, 56, '56', 0),
	(46599, 786, 538, 0, 57, '57', 0),
	(46600, 786, 561, 0, 58, '58', 0),
	(46601, 786, 533, 0, 59, '59', 0),
	(46602, 786, 526, 0, 60, '60', 0),
	(46603, 786, 512, 0, 61, '61', 0),
	(46604, 786, 555, 1, 17, '17', 0),
	(46605, 786, 583, 1.5, 15, '15', 0),
	(46606, 786, 806, 0, 19, '19', 0),
	(46607, 786, 429, 0, 20, '20', 0),
	(46608, 786, 532, 0, 52, '52', 0),
	(46609, 787, 577, 4, 8, '8', 1),
	(46610, 787, 554, 10, 4, '4', 0),
	(46611, 787, 578, 4, 9, '9', 0),
	(46612, 787, 622, 1.5, 20, '20', 0),
	(46613, 787, 482, 2, 15, '15', 0),
	(46614, 787, 623, 0, 26, '26', 0),
	(46615, 787, 475, 11, 2, '2', 1),
	(46616, 787, 581, 11, 1, '1', 1),
	(46617, 787, 586, 0, 43, '43', 0),
	(46618, 787, 496, 0, 45, '45', 0),
	(46619, 787, 608, 1.5, 18, '18', 0),
	(46620, 787, 498, 0, 46, '46', 0),
	(46621, 787, 579, 10.5, 3, '3', 1),
	(46622, 787, 624, 2, 14, '14', 0),
	(46623, 787, 625, 0, 23, '23', 0),
	(46624, 787, 607, 2, 13, '13', 0),
	(46625, 787, 547, 0, 29, '29', 0),
	(46626, 787, 626, 0, 42, '42', 0),
	(46627, 787, 627, 0, 28, '28', 0),
	(46628, 787, 427, 0, 44, '44', 0),
	(46629, 787, 501, 3, 11, '11', 0),
	(46630, 787, 483, 0, 49, '49', 0),
	(46631, 787, 479, 0, 50, '50', 0),
	(46632, 787, 589, 0, 51, '51', 0),
	(46633, 787, 559, 8, 5, '5', 1),
	(46634, 787, 611, 6, 7, '7', 0),
	(46635, 787, 528, 4, 10, '10', 0),
	(46636, 787, 593, 3, 12, '12', 0),
	(46637, 787, 537, 2, 16, '16', 0),
	(46638, 787, 628, 0, 25, '25', 0),
	(46639, 787, 514, 0, 27, '27', 0),
	(46640, 787, 449, 0, 30, '30', 0),
	(46641, 787, 592, 0, 31, '31', 0),
	(46642, 787, 629, 0, 32, '32', 0),
	(46643, 787, 520, 0, 33, '33', 0),
	(46644, 787, 615, 0, 34, '34', 0),
	(46645, 787, 516, 0, 35, '35', 0),
	(46646, 787, 558, 0, 36, '36', 0),
	(46647, 787, 513, 0, 37, '37', 0),
	(46648, 787, 595, 0, 38, '38', 0),
	(46649, 787, 630, 0, 39, '39', 0),
	(46650, 787, 597, 0, 40, '40', 0),
	(46651, 787, 525, 0, 41, '41', 0),
	(46652, 787, 509, 0, 52, '52', 0),
	(46653, 787, 594, 0, 53, '53', 0),
	(46654, 787, 529, 0, 54, '54', 0),
	(46655, 787, 596, 0, 55, '55', 0),
	(46656, 787, 556, 0, 57, '57', 0),
	(46657, 787, 562, 0, 58, '58', 0),
	(46658, 787, 631, 0, 59, '59', 0),
	(46659, 787, 612, 0, 60, '60', 0),
	(46660, 787, 538, 0, 61, '61', 0),
	(46661, 787, 561, 0, 62, '62', 0),
	(46662, 787, 533, 0, 63, '63', 0),
	(46663, 787, 526, 0, 64, '64', 0),
	(46664, 787, 512, 0, 65, '65', 0),
	(46665, 787, 555, 1, 21, '21', 0),
	(46666, 787, 632, 6, 6, '6', 0),
	(46667, 787, 633, 2, 17, '17', 0),
	(46668, 787, 429, 0, 22, '22', 0),
	(46669, 787, 634, 0, 47, '47', 0),
	(46670, 787, 580, 0, 48, '48', 0),
	(46671, 787, 583, 1.5, 19, '19', 0),
	(46672, 787, 806, 0, 24, '24', 0),
	(46673, 787, 532, 0, 56, '56', 0),
	(46674, 788, 577, 4, 9, '9', 1),
	(46675, 788, 554, 14, 3, '3', 0),
	(46676, 788, 578, 4, 10, '10', 0),
	(46677, 788, 622, 1.5, 20, '20', 0),
	(46678, 788, 482, 2, 16, '16', 0),
	(46679, 788, 623, 0, 27, '27', 0),
	(46680, 788, 475, 12, 4, '4', 1),
	(46681, 788, 581, 19, 1, '1', 2),
	(46682, 788, 586, 0, 44, '44', 0),
	(46683, 788, 496, 0, 46, '46', 0),
	(46684, 788, 608, 7.5, 6, '6', 0),
	(46685, 788, 498, 0, 47, '47', 0),
	(46686, 788, 579, 14.5, 2, '2', 1),
	(46687, 788, 624, 2, 15, '15', 0),
	(46688, 788, 625, 0, 24, '24', 0),
	(46689, 788, 607, 3, 12, '12', 0),
	(46690, 788, 547, 0, 30, '30', 0),
	(46691, 788, 626, 0, 32, '32', 0),
	(46692, 788, 627, 0, 23, '23', 0),
	(46693, 788, 427, 0, 45, '45', 0),
	(46694, 788, 501, 3, 13, '13', 0),
	(46695, 788, 483, 0, 50, '50', 0),
	(46696, 788, 479, 0, 52, '52', 0),
	(46697, 788, 589, 0, 53, '53', 0),
	(46698, 788, 559, 8, 5, '5', 1),
	(46699, 788, 611, 6, 8, '8', 0),
	(46700, 788, 528, 4, 11, '11', 0),
	(46701, 788, 593, 3, 14, '14', 0),
	(46702, 788, 537, 2, 18, '18', 0),
	(46703, 788, 628, 0, 26, '26', 0),
	(46704, 788, 514, 0, 29, '29', 0),
	(46705, 788, 449, 0, 31, '31', 0),
	(46706, 788, 592, 0, 33, '33', 0),
	(46707, 788, 629, 0, 34, '34', 0),
	(46708, 788, 520, 0, 35, '35', 0),
	(46709, 788, 615, 0, 36, '36', 0),
	(46710, 788, 516, 0, 37, '37', 0),
	(46711, 788, 558, 0, 38, '38', 0),
	(46712, 788, 513, 0, 39, '39', 0),
	(46713, 788, 595, 0, 40, '40', 0),
	(46714, 788, 630, 0, 41, '41', 0),
	(46715, 788, 597, 0, 42, '42', 0),
	(46716, 788, 525, 0, 43, '43', 0),
	(46717, 788, 509, 0, 55, '55', 0),
	(46718, 788, 594, 0, 56, '56', 0),
	(46719, 788, 529, 0, 57, '57', 0),
	(46720, 788, 596, 0, 58, '58', 0),
	(46721, 788, 556, 0, 60, '60', 0),
	(46722, 788, 562, 0, 61, '61', 0),
	(46723, 788, 631, 0, 62, '62', 0),
	(46724, 788, 612, 0, 63, '63', 0),
	(46725, 788, 538, 0, 64, '64', 0),
	(46726, 788, 561, 0, 65, '65', 0),
	(46727, 788, 533, 0, 66, '66', 0),
	(46728, 788, 526, 0, 67, '67', 0),
	(46729, 788, 512, 0, 68, '68', 0),
	(46730, 788, 555, 1, 21, '21', 0),
	(46731, 788, 632, 6, 7, '7', 0),
	(46732, 788, 633, 2, 17, '17', 0),
	(46733, 788, 429, 0, 22, '22', 0),
	(46734, 788, 634, 0, 49, '49', 0),
	(46735, 788, 580, 0, 28, '28', 0),
	(46736, 788, 609, 0, 48, '48', 0),
	(46737, 788, 606, 0, 51, '51', 0),
	(46738, 788, 635, 0, 54, '54', 0),
	(46739, 788, 583, 1.5, 19, '19', 0),
	(46740, 788, 806, 0, 25, '25', 0),
	(46741, 788, 532, 0, 59, '59', 0),
	(46742, 789, 577, 4, 9, '9', 1),
	(46743, 789, 554, 18, 3, '3', 0),
	(46744, 789, 578, 4, 10, '10', 0),
	(46745, 789, 622, 1.5, 23, '23', 0),
	(46746, 789, 482, 2, 20, '20', 0),
	(46747, 789, 623, 0, 30, '30', 0),
	(46748, 789, 475, 13, 4, '4', 1),
	(46749, 789, 581, 22, 2, '2', 2),
	(46750, 789, 586, 0, 47, '47', 0),
	(46751, 789, 496, 0, 49, '49', 0),
	(46752, 789, 608, 7.5, 6, '6', 0),
	(46753, 789, 498, 0, 50, '50', 0),
	(46754, 789, 579, 22.5, 1, '1', 2),
	(46755, 789, 624, 2, 18, '18', 0),
	(46756, 789, 625, 0, 27, '27', 0),
	(46757, 789, 607, 3, 13, '13', 0),
	(46758, 789, 547, 2, 19, '19', 0),
	(46759, 789, 626, 0, 34, '34', 0),
	(46760, 789, 627, 0, 26, '26', 0),
	(46761, 789, 427, 0, 48, '48', 0),
	(46762, 789, 501, 3, 14, '14', 0),
	(46763, 789, 483, 0, 54, '54', 0),
	(46764, 789, 479, 0, 55, '55', 0),
	(46765, 789, 589, 0, 56, '56', 0),
	(46766, 789, 559, 8, 5, '5', 1),
	(46767, 789, 611, 6, 8, '8', 0),
	(46768, 789, 528, 4, 11, '11', 0),
	(46769, 789, 593, 3, 16, '16', 0),
	(46770, 789, 537, 2, 21, '21', 0),
	(46771, 789, 628, 0, 29, '29', 0),
	(46772, 789, 514, 0, 32, '32', 0),
	(46773, 789, 449, 0, 33, '33', 0),
	(46774, 789, 592, 0, 35, '35', 0),
	(46775, 789, 629, 0, 36, '36', 0),
	(46776, 789, 520, 0, 38, '38', 0),
	(46777, 789, 615, 0, 39, '39', 0),
	(46778, 789, 516, 0, 40, '40', 0),
	(46779, 789, 558, 0, 41, '41', 0),
	(46780, 789, 513, 0, 42, '42', 0),
	(46781, 789, 595, 0, 43, '43', 0),
	(46782, 789, 630, 0, 44, '44', 0),
	(46783, 789, 597, 0, 45, '45', 0),
	(46784, 789, 525, 0, 46, '46', 0),
	(46785, 789, 509, 0, 59, '59', 0),
	(46786, 789, 594, 0, 60, '60', 0),
	(46787, 789, 529, 0, 61, '61', 0),
	(46788, 789, 596, 0, 63, '63', 0),
	(46789, 789, 556, 0, 66, '66', 0),
	(46790, 789, 562, 0, 69, '69', 0),
	(46791, 789, 631, 0, 70, '70', 0),
	(46792, 789, 612, 0, 73, '73', 0),
	(46793, 789, 538, 0, 74, '74', 0),
	(46794, 789, 561, 0, 75, '75', 0),
	(46795, 789, 533, 0, 76, '76', 0),
	(46796, 789, 526, 0, 77, '77', 0),
	(46797, 789, 512, 0, 78, '78', 0),
	(46798, 789, 555, 1, 24, '24', 0),
	(46799, 789, 632, 6, 7, '7', 0),
	(46800, 789, 633, 2, 17, '17', 0),
	(46801, 789, 429, 0, 25, '25', 0),
	(46802, 789, 634, 0, 52, '52', 0),
	(46803, 789, 580, 0, 31, '31', 0),
	(46804, 789, 609, 0, 51, '51', 0),
	(46805, 789, 606, 3, 12, '12', 0),
	(46806, 789, 635, 0, 58, '58', 0),
	(46807, 789, 486, 3, 15, '15', 0),
	(46808, 789, 619, 0, 37, '37', 0),
	(46809, 789, 636, 0, 53, '53', 0),
	(46810, 789, 456, 0, 57, '57', 0),
	(46811, 789, 506, 0, 62, '62', 0),
	(46812, 789, 620, 0, 64, '64', 0),
	(46813, 789, 637, 0, 67, '67', 0),
	(46814, 789, 585, 0, 68, '68', 0),
	(46815, 789, 356, 0, 71, '71', 0),
	(46816, 789, 541, 0, 72, '72', 0),
	(46817, 789, 583, 1.5, 22, '22', 0),
	(46818, 789, 806, 0, 28, '28', 0),
	(46819, 789, 532, 0, 65, '65', 0),
	(46820, 790, 577, 4, 9, '9', 1),
	(46821, 790, 554, 22, 3, '3', 0),
	(46822, 790, 578, 4, 10, '10', 0),
	(46823, 790, 622, 1.5, 25, '25', 0),
	(46824, 790, 482, 2, 22, '22', 0),
	(46825, 790, 623, 0, 31, '31', 0),
	(46826, 790, 475, 19, 4, '4', 1),
	(46827, 790, 581, 22, 2, '2', 2),
	(46828, 790, 586, 0, 49, '49', 0),
	(46829, 790, 496, 0, 51, '51', 0),
	(46830, 790, 608, 7.5, 6, '6', 0),
	(46831, 790, 498, 0, 52, '52', 0),
	(46832, 790, 579, 30, 1, '1', 3),
	(46833, 790, 624, 2, 20, '20', 0),
	(46834, 790, 625, 0, 28, '28', 0),
	(46835, 790, 607, 3, 13, '13', 0),
	(46836, 790, 547, 2, 21, '21', 0),
	(46837, 790, 626, 0, 34, '34', 0),
	(46838, 790, 627, 2, 18, '18', 0),
	(46839, 790, 427, 0, 50, '50', 0),
	(46840, 790, 501, 3, 15, '15', 0),
	(46841, 790, 483, 0, 56, '56', 0),
	(46842, 790, 479, 0, 59, '59', 0),
	(46843, 790, 589, 0, 60, '60', 0),
	(46844, 790, 559, 8, 5, '5', 1),
	(46845, 790, 611, 6, 8, '8', 0),
	(46846, 790, 528, 4, 11, '11', 0),
	(46847, 790, 593, 3, 17, '17', 0),
	(46848, 790, 537, 2, 23, '23', 0),
	(46849, 790, 628, 0, 30, '30', 0),
	(46850, 790, 514, 0, 32, '32', 0),
	(46851, 790, 449, 0, 33, '33', 0),
	(46852, 790, 592, 0, 35, '35', 0),
	(46853, 790, 629, 0, 36, '36', 0),
	(46854, 790, 520, 0, 38, '38', 0),
	(46855, 790, 615, 0, 39, '39', 0),
	(46856, 790, 516, 0, 40, '40', 0),
	(46857, 790, 558, 0, 41, '41', 0),
	(46858, 790, 513, 0, 42, '42', 0),
	(46859, 790, 595, 0, 43, '43', 0),
	(46860, 790, 630, 0, 44, '44', 0),
	(46861, 790, 597, 0, 45, '45', 0),
	(46862, 790, 525, 0, 46, '46', 0),
	(46863, 790, 509, 0, 62, '62', 0),
	(46864, 790, 594, 0, 63, '63', 0),
	(46865, 790, 529, 0, 64, '64', 0),
	(46866, 790, 596, 0, 66, '66', 0),
	(46867, 790, 556, 0, 68, '68', 0),
	(46868, 790, 562, 0, 71, '71', 0),
	(46869, 790, 631, 0, 72, '72', 0),
	(46870, 790, 612, 0, 75, '75', 0),
	(46871, 790, 538, 0, 76, '76', 0),
	(46872, 790, 561, 0, 77, '77', 0),
	(46873, 790, 533, 0, 78, '78', 0),
	(46874, 790, 526, 0, 79, '79', 0),
	(46875, 790, 512, 0, 80, '80', 0),
	(46876, 790, 555, 1, 26, '26', 0),
	(46877, 790, 632, 6, 7, '7', 0),
	(46878, 790, 633, 2, 19, '19', 0),
	(46879, 790, 429, 0, 27, '27', 0),
	(46880, 790, 634, 0, 54, '54', 0),
	(46881, 790, 580, 3, 14, '14', 0),
	(46882, 790, 609, 0, 53, '53', 0),
	(46883, 790, 606, 3, 12, '12', 0),
	(46884, 790, 635, 0, 61, '61', 0),
	(46885, 790, 486, 3, 16, '16', 0),
	(46886, 790, 619, 0, 37, '37', 0),
	(46887, 790, 636, 0, 55, '55', 0),
	(46888, 790, 456, 0, 58, '58', 0),
	(46889, 790, 506, 0, 65, '65', 0),
	(46890, 790, 620, 0, 57, '57', 0),
	(46891, 790, 637, 0, 69, '69', 0),
	(46892, 790, 585, 0, 70, '70', 0),
	(46893, 790, 356, 0, 73, '73', 0),
	(46894, 790, 541, 0, 74, '74', 0),
	(46895, 790, 638, 0, 47, '47', 0),
	(46896, 790, 639, 0, 48, '48', 0),
	(46897, 790, 583, 1.5, 24, '24', 0),
	(46898, 790, 806, 0, 29, '29', 0),
	(46899, 790, 532, 0, 67, '67', 0),
	(46900, 791, 577, 4, 11, '11', 1),
	(46901, 791, 554, 22, 4, '4', 0),
	(46902, 791, 578, 4, 12, '12', 0),
	(46903, 791, 622, 1.5, 26, '26', 0),
	(46904, 791, 482, 2, 23, '23', 0),
	(46905, 791, 623, 0, 33, '33', 0),
	(46906, 791, 475, 27, 2, '2', 2),
	(46907, 791, 581, 25, 3, '3', 2),
	(46908, 791, 586, 0, 29, '29', 0),
	(46909, 791, 496, 0, 55, '55', 0),
	(46910, 791, 608, 7.5, 6, '6', 0),
	(46911, 791, 498, 0, 56, '56', 0),
	(46912, 791, 579, 30, 1, '1', 3),
	(46913, 791, 624, 2, 21, '21', 0),
	(46914, 791, 625, 0, 30, '30', 0),
	(46915, 791, 607, 3, 16, '16', 0),
	(46916, 791, 547, 2, 22, '22', 0),
	(46917, 791, 626, 0, 37, '37', 0),
	(46918, 791, 627, 2, 19, '19', 0),
	(46919, 791, 427, 0, 54, '54', 0),
	(46920, 791, 501, 3, 17, '17', 0),
	(46921, 791, 483, 0, 60, '60', 0),
	(46922, 791, 479, 0, 62, '62', 0),
	(46923, 791, 589, 0, 63, '63', 0),
	(46924, 791, 559, 8, 5, '5', 1),
	(46925, 791, 611, 6, 8, '8', 0),
	(46926, 791, 528, 4, 14, '14', 0),
	(46927, 791, 593, 3, 18, '18', 0),
	(46928, 791, 537, 2, 24, '24', 0),
	(46929, 791, 628, 0, 32, '32', 0),
	(46930, 791, 514, 0, 35, '35', 0),
	(46931, 791, 449, 0, 36, '36', 0),
	(46932, 791, 592, 0, 39, '39', 0),
	(46933, 791, 629, 0, 40, '40', 0),
	(46934, 791, 520, 0, 43, '43', 0),
	(46935, 791, 615, 0, 44, '44', 0),
	(46936, 791, 516, 0, 45, '45', 0),
	(46937, 791, 558, 0, 46, '46', 0),
	(46938, 791, 513, 0, 47, '47', 0),
	(46939, 791, 595, 0, 48, '48', 0),
	(46940, 791, 630, 0, 49, '49', 0),
	(46941, 791, 597, 0, 50, '50', 0),
	(46942, 791, 525, 0, 51, '51', 0),
	(46943, 791, 509, 0, 67, '67', 0),
	(46944, 791, 594, 0, 68, '68', 0),
	(46945, 791, 529, 0, 69, '69', 0),
	(46946, 791, 596, 0, 70, '70', 0),
	(46947, 791, 556, 0, 73, '73', 0),
	(46948, 791, 562, 0, 76, '76', 0),
	(46949, 791, 631, 0, 78, '78', 0),
	(46950, 791, 612, 0, 80, '80', 0),
	(46951, 791, 538, 0, 81, '81', 0),
	(46952, 791, 561, 0, 82, '82', 0),
	(46953, 791, 533, 0, 83, '83', 0),
	(46954, 791, 526, 0, 84, '84', 0),
	(46955, 791, 512, 0, 85, '85', 0),
	(46956, 791, 555, 1, 27, '27', 0),
	(46957, 791, 632, 6, 7, '7', 0),
	(46958, 791, 633, 2, 20, '20', 0),
	(46959, 791, 429, 0, 28, '28', 0),
	(46960, 791, 634, 0, 58, '58', 0),
	(46961, 791, 580, 6, 9, '9', 0),
	(46962, 791, 609, 0, 38, '38', 0),
	(46963, 791, 606, 3, 15, '15', 0),
	(46964, 791, 635, 0, 66, '66', 0),
	(46965, 791, 486, 5, 10, '10', 0),
	(46966, 791, 619, 0, 42, '42', 0),
	(46967, 791, 636, 0, 59, '59', 0),
	(46968, 791, 456, 0, 41, '41', 0),
	(46969, 791, 506, 0, 61, '61', 0),
	(46970, 791, 620, 0, 57, '57', 0),
	(46971, 791, 637, 0, 74, '74', 0),
	(46972, 791, 585, 0, 75, '75', 0),
	(46973, 791, 356, 0, 79, '79', 0),
	(46974, 791, 541, 4, 13, '13', 0),
	(46975, 791, 638, 0, 52, '52', 0),
	(46976, 791, 639, 0, 53, '53', 0),
	(46977, 791, 640, 0, 34, '34', 0),
	(46978, 791, 583, 1.5, 25, '25', 0),
	(46979, 791, 641, 0, 64, '64', 0),
	(46980, 791, 610, 0, 71, '71', 0),
	(46981, 791, 476, 0, 77, '77', 0),
	(46982, 791, 806, 0, 31, '31', 0),
	(46983, 791, 532, 0, 72, '72', 0),
	(46984, 791, 347, 0, 65, '65', 0),
	(46985, 776, 579, 8, 1, '1', 1),
	(46986, 776, 554, 6, 2, '2', 0),
	(46987, 776, 496, 4, 3, '3', 0),
	(46988, 776, 501, 3, 4, '4', 0),
	(46989, 776, 606, 1, 5, '5', 0),
	(46990, 776, 607, 0, 9, '9', 0),
	(46991, 776, 347, 0, 11, '11', 0),
	(46992, 776, 475, 1, 7, '7', 0),
	(46993, 776, 573, 0, 12, '12', 0),
	(46994, 776, 586, 0, 13, '13', 0),
	(46995, 776, 608, 0, 14, '14', 0),
	(46996, 776, 578, 0, 15, '15', 0),
	(46997, 776, 577, 0, 16, '16', 0),
	(46998, 776, 581, 0, 8, '8', 0),
	(46999, 776, 498, 1, 6, '6', 0),
	(47000, 776, 476, 0, 10, '10', 0),
	(47001, 777, 579, 17, 1, '1', 2),
	(47002, 777, 554, 6, 2, '2', 0),
	(47003, 777, 496, 4, 4, '4', 0),
	(47004, 777, 501, 3, 6, '6', 0),
	(47005, 777, 606, 1, 9, '9', 0),
	(47006, 777, 607, 0, 15, '15', 0),
	(47007, 777, 347, 0, 16, '16', 0),
	(47008, 777, 475, 1, 11, '11', 0),
	(47009, 777, 573, 0, 17, '17', 0),
	(47010, 777, 586, 0, 18, '18', 0),
	(47011, 777, 608, 0, 23, '23', 0),
	(47012, 777, 578, 0, 19, '19', 0),
	(47013, 777, 577, 0, 25, '25', 0),
	(47014, 777, 581, 0, 13, '13', 0),
	(47015, 777, 479, 6, 3, '3', 0),
	(47016, 777, 418, 4, 5, '5', 0),
	(47017, 777, 590, 3, 7, '7', 0),
	(47018, 777, 427, 2, 8, '8', 0),
	(47019, 777, 356, 0, 14, '14', 0),
	(47020, 777, 476, 0, 12, '12', 0),
	(47021, 777, 483, 0, 20, '20', 0),
	(47022, 777, 541, 0, 21, '21', 0),
	(47023, 777, 549, 0, 22, '22', 0),
	(47024, 777, 547, 0, 24, '24', 0),
	(47025, 777, 456, 0, 26, '26', 0),
	(47026, 777, 478, 0, 27, '27', 0),
	(47027, 777, 609, 0, 28, '28', 0),
	(47028, 777, 610, 0, 29, '29', 0),
	(47029, 777, 498, 1, 10, '10', 0),
	(47030, 778, 579, 17, 1, '1', 2),
	(47031, 778, 554, 6, 4, '4', 0),
	(47032, 778, 496, 4, 6, '6', 0),
	(47033, 778, 501, 3, 9, '9', 0),
	(47034, 778, 606, 1, 14, '14', 0),
	(47035, 778, 607, 0, 21, '21', 0),
	(47036, 778, 347, 0, 22, '22', 0),
	(47037, 778, 475, 1, 16, '16', 0),
	(47038, 778, 573, 0, 25, '25', 0),
	(47039, 778, 586, 0, 27, '27', 0),
	(47040, 778, 608, 0, 40, '40', 0),
	(47041, 778, 578, 0, 36, '36', 0),
	(47042, 778, 577, 0, 42, '42', 0),
	(47043, 778, 581, 0, 18, '18', 0),
	(47044, 778, 479, 6, 5, '5', 0),
	(47045, 778, 418, 4, 8, '8', 0),
	(47046, 778, 590, 3, 10, '10', 0),
	(47047, 778, 427, 2, 13, '13', 0),
	(47048, 778, 356, 0, 20, '20', 0),
	(47049, 778, 476, 0, 17, '17', 0),
	(47050, 778, 483, 0, 37, '37', 0),
	(47051, 778, 541, 0, 38, '38', 0),
	(47052, 778, 549, 0, 39, '39', 0),
	(47053, 778, 547, 0, 41, '41', 0),
	(47054, 778, 456, 0, 43, '43', 0),
	(47055, 778, 478, 0, 44, '44', 0),
	(47056, 778, 609, 0, 47, '47', 0),
	(47057, 778, 610, 0, 50, '50', 0),
	(47058, 778, 611, 8, 2, '2', 1),
	(47059, 778, 509, 7, 3, '3', 0),
	(47060, 778, 525, 4, 7, '7', 0),
	(47061, 778, 555, 3, 11, '11', 0),
	(47062, 778, 612, 2, 12, '12', 0),
	(47063, 778, 533, 0, 19, '19', 0),
	(47064, 778, 613, 0, 23, '23', 0),
	(47065, 778, 597, 0, 24, '24', 0),
	(47066, 778, 514, 0, 26, '26', 0),
	(47067, 778, 520, 0, 28, '28', 0),
	(47068, 778, 562, 0, 29, '29', 0),
	(47069, 778, 512, 0, 30, '30', 0),
	(47070, 778, 516, 0, 31, '31', 0),
	(47071, 778, 563, 0, 32, '32', 0),
	(47072, 778, 529, 0, 33, '33', 0),
	(47073, 778, 593, 0, 34, '34', 0),
	(47074, 778, 528, 0, 35, '35', 0),
	(47075, 778, 592, 0, 45, '45', 0),
	(47076, 778, 614, 0, 46, '46', 0),
	(47077, 778, 594, 0, 48, '48', 0),
	(47078, 778, 538, 0, 49, '49', 0),
	(47079, 778, 615, 0, 51, '51', 0),
	(47080, 778, 527, 0, 52, '52', 0),
	(47081, 778, 565, 0, 53, '53', 0),
	(47082, 778, 513, 0, 54, '54', 0),
	(47083, 778, 560, 0, 55, '55', 0),
	(47084, 778, 558, 0, 56, '56', 0),
	(47085, 778, 556, 0, 57, '57', 0),
	(47086, 778, 596, 0, 58, '58', 0),
	(47087, 778, 449, 0, 59, '59', 0),
	(47088, 778, 526, 0, 60, '60', 0),
	(47089, 778, 532, 0, 61, '61', 0),
	(47090, 778, 616, 0, 62, '62', 0),
	(47091, 778, 498, 1, 15, '15', 0),
	(47092, 779, 579, 25, 1, '1', 3),
	(47093, 779, 554, 6, 5, '5', 0),
	(47094, 779, 496, 4, 9, '9', 0),
	(47095, 779, 501, 5, 7, '7', 0),
	(47096, 779, 606, 1, 17, '17', 0),
	(47097, 779, 607, 0, 23, '23', 0),
	(47098, 779, 347, 0, 24, '24', 0),
	(47099, 779, 475, 1, 19, '19', 0),
	(47100, 779, 573, 0, 28, '28', 0),
	(47101, 779, 586, 0, 30, '30', 0),
	(47102, 779, 608, 0, 43, '43', 0),
	(47103, 779, 578, 3, 12, '12', 0),
	(47104, 779, 577, 7, 3, '3', 0),
	(47105, 779, 581, 4, 8, '8', 0),
	(47106, 779, 479, 6, 6, '6', 0),
	(47107, 779, 418, 4, 11, '11', 0),
	(47108, 779, 590, 3, 13, '13', 0),
	(47109, 779, 427, 2, 15, '15', 0),
	(47110, 779, 356, 0, 20, '20', 0),
	(47111, 779, 476, 0, 21, '21', 0),
	(47112, 779, 483, 0, 39, '39', 0),
	(47113, 779, 541, 0, 40, '40', 0),
	(47114, 779, 549, 0, 42, '42', 0),
	(47115, 779, 547, 0, 45, '45', 0),
	(47116, 779, 456, 0, 41, '41', 0),
	(47117, 779, 478, 0, 46, '46', 0),
	(47118, 779, 609, 0, 49, '49', 0),
	(47119, 779, 610, 0, 52, '52', 0),
	(47120, 779, 611, 8, 2, '2', 1),
	(47121, 779, 509, 7, 4, '4', 0),
	(47122, 779, 525, 4, 10, '10', 0),
	(47123, 779, 555, 3, 14, '14', 0),
	(47124, 779, 612, 2, 16, '16', 0),
	(47125, 779, 533, 0, 22, '22', 0),
	(47126, 779, 613, 0, 26, '26', 0),
	(47127, 779, 597, 0, 27, '27', 0),
	(47128, 779, 514, 0, 29, '29', 0),
	(47129, 779, 520, 0, 31, '31', 0),
	(47130, 779, 562, 0, 32, '32', 0),
	(47131, 779, 512, 0, 33, '33', 0),
	(47132, 779, 516, 0, 34, '34', 0),
	(47133, 779, 563, 0, 35, '35', 0),
	(47134, 779, 529, 0, 36, '36', 0),
	(47135, 779, 593, 0, 37, '37', 0),
	(47136, 779, 528, 0, 38, '38', 0),
	(47137, 779, 592, 0, 47, '47', 0),
	(47138, 779, 614, 0, 48, '48', 0),
	(47139, 779, 594, 0, 50, '50', 0),
	(47140, 779, 538, 0, 51, '51', 0),
	(47141, 779, 615, 0, 53, '53', 0),
	(47142, 779, 527, 0, 54, '54', 0),
	(47143, 779, 565, 0, 55, '55', 0),
	(47144, 779, 513, 0, 56, '56', 0),
	(47145, 779, 560, 0, 57, '57', 0),
	(47146, 779, 558, 0, 58, '58', 0),
	(47147, 779, 556, 0, 59, '59', 0),
	(47148, 779, 596, 0, 60, '60', 0),
	(47149, 779, 449, 0, 61, '61', 0),
	(47150, 779, 526, 0, 62, '62', 0),
	(47151, 779, 532, 0, 63, '63', 0),
	(47152, 779, 616, 0, 64, '64', 0),
	(47153, 779, 617, 0, 25, '25', 0),
	(47154, 779, 618, 0, 44, '44', 0),
	(47155, 779, 498, 1, 18, '18', 0),
	(47156, 780, 579, 25, 1, '1', 3),
	(47157, 780, 554, 6, 8, '8', 0),
	(47158, 780, 496, 4, 12, '12', 0),
	(47159, 780, 501, 5, 9, '9', 0),
	(47160, 780, 606, 1, 19, '19', 0),
	(47161, 780, 607, 0, 25, '25', 0),
	(47162, 780, 347, 0, 26, '26', 0),
	(47163, 780, 475, 6, 7, '7', 1),
	(47164, 780, 573, 0, 31, '31', 0),
	(47165, 780, 586, 0, 33, '33', 0),
	(47166, 780, 608, 0, 44, '44', 0),
	(47167, 780, 578, 7, 6, '6', 0),
	(47168, 780, 577, 13, 2, '2', 0),
	(47169, 780, 581, 4, 11, '11', 0),
	(47170, 780, 479, 10, 3, '3', 1),
	(47171, 780, 418, 4, 14, '14', 0),
	(47172, 780, 590, 3, 15, '15', 0),
	(47173, 780, 427, 5, 10, '10', 0),
	(47174, 780, 356, 0, 21, '21', 0),
	(47175, 780, 476, 0, 22, '22', 0),
	(47176, 780, 483, 0, 42, '42', 0),
	(47177, 780, 541, 0, 43, '43', 0),
	(47178, 780, 549, 0, 29, '29', 0),
	(47179, 780, 547, 0, 46, '46', 0),
	(47180, 780, 456, 2, 17, '17', 0),
	(47181, 780, 478, 0, 49, '49', 0),
	(47182, 780, 609, 0, 52, '52', 0),
	(47183, 780, 610, 0, 48, '48', 0),
	(47184, 780, 611, 8, 4, '4', 1),
	(47185, 780, 509, 7, 5, '5', 0),
	(47186, 780, 525, 4, 13, '13', 0),
	(47187, 780, 555, 3, 16, '16', 0),
	(47188, 780, 612, 2, 18, '18', 0),
	(47189, 780, 533, 0, 23, '23', 0),
	(47190, 780, 613, 0, 28, '28', 0),
	(47191, 780, 597, 0, 30, '30', 0),
	(47192, 780, 514, 0, 32, '32', 0),
	(47193, 780, 520, 0, 34, '34', 0),
	(47194, 780, 562, 0, 35, '35', 0),
	(47195, 780, 512, 0, 36, '36', 0),
	(47196, 780, 516, 0, 37, '37', 0),
	(47197, 780, 563, 0, 38, '38', 0),
	(47198, 780, 529, 0, 39, '39', 0),
	(47199, 780, 593, 0, 40, '40', 0),
	(47200, 780, 528, 0, 41, '41', 0),
	(47201, 780, 592, 0, 50, '50', 0),
	(47202, 780, 614, 0, 51, '51', 0),
	(47203, 780, 594, 0, 53, '53', 0),
	(47204, 780, 538, 0, 54, '54', 0),
	(47205, 780, 615, 0, 55, '55', 0),
	(47206, 780, 527, 0, 56, '56', 0),
	(47207, 780, 565, 0, 57, '57', 0),
	(47208, 780, 513, 0, 58, '58', 0),
	(47209, 780, 560, 0, 59, '59', 0),
	(47210, 780, 558, 0, 60, '60', 0),
	(47211, 780, 556, 0, 61, '61', 0),
	(47212, 780, 596, 0, 62, '62', 0),
	(47213, 780, 449, 0, 63, '63', 0),
	(47214, 780, 526, 0, 64, '64', 0),
	(47215, 780, 532, 0, 65, '65', 0),
	(47216, 780, 616, 0, 66, '66', 0),
	(47217, 780, 617, 0, 27, '27', 0),
	(47218, 780, 618, 0, 45, '45', 0),
	(47219, 780, 619, 0, 24, '24', 0),
	(47220, 780, 486, 0, 47, '47', 0),
	(47221, 780, 498, 1, 20, '20', 0),
	(47222, 781, 579, 34, 1, '1', 4),
	(47223, 781, 554, 6, 9, '9', 0),
	(47224, 781, 496, 4, 13, '13', 0),
	(47225, 781, 501, 5, 10, '10', 0),
	(47226, 781, 606, 1, 19, '19', 0),
	(47227, 781, 607, 0, 25, '25', 0),
	(47228, 781, 347, 0, 26, '26', 0),
	(47229, 781, 475, 8, 5, '5', 1),
	(47230, 781, 573, 0, 31, '31', 0),
	(47231, 781, 586, 0, 34, '34', 0),
	(47232, 781, 608, 0, 49, '49', 0),
	(47233, 781, 578, 13, 3, '3', 0),
	(47234, 781, 577, 16, 2, '2', 0),
	(47235, 781, 581, 8, 7, '7', 0),
	(47236, 781, 479, 10, 4, '4', 1),
	(47237, 781, 418, 4, 12, '12', 0),
	(47238, 781, 590, 3, 15, '15', 0),
	(47239, 781, 427, 5, 11, '11', 0),
	(47240, 781, 356, 0, 21, '21', 0),
	(47241, 781, 476, 0, 22, '22', 0),
	(47242, 781, 483, 0, 33, '33', 0),
	(47243, 781, 541, 0, 48, '48', 0),
	(47244, 781, 549, 0, 29, '29', 0),
	(47245, 781, 547, 0, 51, '51', 0),
	(47246, 781, 456, 2, 17, '17', 0),
	(47247, 781, 478, 0, 54, '54', 0),
	(47248, 781, 609, 0, 59, '59', 0),
	(47249, 781, 610, 0, 53, '53', 0),
	(47250, 781, 611, 8, 6, '6', 1),
	(47251, 781, 509, 7, 8, '8', 0),
	(47252, 781, 525, 4, 14, '14', 0),
	(47253, 781, 555, 3, 16, '16', 0),
	(47254, 781, 612, 2, 18, '18', 0),
	(47255, 781, 533, 0, 23, '23', 0),
	(47256, 781, 613, 0, 28, '28', 0),
	(47257, 781, 597, 0, 30, '30', 0),
	(47258, 781, 514, 0, 32, '32', 0),
	(47259, 781, 520, 0, 35, '35', 0),
	(47260, 781, 562, 0, 37, '37', 0),
	(47261, 781, 512, 0, 39, '39', 0),
	(47262, 781, 516, 0, 40, '40', 0),
	(47263, 781, 563, 0, 43, '43', 0),
	(47264, 781, 529, 0, 44, '44', 0),
	(47265, 781, 593, 0, 46, '46', 0),
	(47266, 781, 528, 0, 47, '47', 0),
	(47267, 781, 592, 0, 56, '56', 0),
	(47268, 781, 614, 0, 57, '57', 0),
	(47269, 781, 594, 0, 60, '60', 0),
	(47270, 781, 538, 0, 61, '61', 0),
	(47271, 781, 615, 0, 62, '62', 0),
	(47272, 781, 527, 0, 65, '65', 0),
	(47273, 781, 565, 0, 66, '66', 0),
	(47274, 781, 513, 0, 67, '67', 0),
	(47275, 781, 560, 0, 68, '68', 0),
	(47276, 781, 558, 0, 69, '69', 0),
	(47277, 781, 556, 0, 70, '70', 0),
	(47278, 781, 596, 0, 71, '71', 0),
	(47279, 781, 449, 0, 72, '72', 0),
	(47280, 781, 526, 0, 73, '73', 0),
	(47281, 781, 532, 0, 74, '74', 0),
	(47282, 781, 616, 0, 75, '75', 0),
	(47283, 781, 617, 0, 27, '27', 0),
	(47284, 781, 618, 0, 50, '50', 0),
	(47285, 781, 619, 0, 24, '24', 0),
	(47286, 781, 486, 0, 52, '52', 0),
	(47287, 781, 506, 0, 36, '36', 0),
	(47288, 781, 431, 0, 38, '38', 0),
	(47289, 781, 484, 0, 41, '41', 0),
	(47290, 781, 430, 0, 42, '42', 0),
	(47291, 781, 459, 0, 45, '45', 0),
	(47292, 781, 620, 0, 55, '55', 0),
	(47293, 781, 580, 0, 58, '58', 0),
	(47294, 781, 621, 0, 63, '63', 0),
	(47295, 781, 601, 0, 64, '64', 0),
	(47296, 781, 498, 1, 20, '20', 0),
	(47297, 782, 579, 40, 1, '1', 4),
	(47298, 782, 554, 6, 11, '11', 0),
	(47299, 782, 496, 4, 14, '14', 0),
	(47300, 782, 501, 9, 6, '6', 0),
	(47301, 782, 606, 1, 19, '19', 0),
	(47302, 782, 607, 0, 26, '26', 0),
	(47303, 782, 347, 0, 27, '27', 0),
	(47304, 782, 475, 17, 2, '2', 2),
	(47305, 782, 573, 0, 32, '32', 0),
	(47306, 782, 586, 0, 34, '34', 0),
	(47307, 782, 608, 0, 50, '50', 0),
	(47308, 782, 578, 13, 4, '4', 0),
	(47309, 782, 577, 16, 3, '3', 0),
	(47310, 782, 581, 8, 8, '8', 0),
	(47311, 782, 479, 10, 5, '5', 1),
	(47312, 782, 418, 7, 10, '10', 0),
	(47313, 782, 590, 5, 12, '12', 0),
	(47314, 782, 427, 5, 13, '13', 0),
	(47315, 782, 356, 0, 21, '21', 0),
	(47316, 782, 476, 0, 23, '23', 0),
	(47317, 782, 483, 0, 22, '22', 0),
	(47318, 782, 541, 0, 48, '48', 0),
	(47319, 782, 549, 0, 30, '30', 0),
	(47320, 782, 547, 0, 52, '52', 0),
	(47321, 782, 456, 2, 17, '17', 0),
	(47322, 782, 478, 0, 55, '55', 0),
	(47323, 782, 609, 0, 59, '59', 0),
	(47324, 782, 610, 0, 54, '54', 0),
	(47325, 782, 611, 8, 7, '7', 1),
	(47326, 782, 509, 7, 9, '9', 0),
	(47327, 782, 525, 4, 15, '15', 0),
	(47328, 782, 555, 3, 16, '16', 0),
	(47329, 782, 612, 2, 18, '18', 0),
	(47330, 782, 533, 0, 24, '24', 0),
	(47331, 782, 613, 0, 29, '29', 0),
	(47332, 782, 597, 0, 31, '31', 0),
	(47333, 782, 514, 0, 33, '33', 0),
	(47334, 782, 520, 0, 35, '35', 0),
	(47335, 782, 562, 0, 37, '37', 0),
	(47336, 782, 512, 0, 39, '39', 0),
	(47337, 782, 516, 0, 40, '40', 0),
	(47338, 782, 563, 0, 43, '43', 0),
	(47339, 782, 529, 0, 44, '44', 0),
	(47340, 782, 593, 0, 46, '46', 0),
	(47341, 782, 528, 0, 47, '47', 0),
	(47342, 782, 592, 0, 57, '57', 0),
	(47343, 782, 614, 0, 58, '58', 0),
	(47344, 782, 594, 0, 60, '60', 0),
	(47345, 782, 538, 0, 61, '61', 0),
	(47346, 782, 615, 0, 62, '62', 0),
	(47347, 782, 527, 0, 65, '65', 0),
	(47348, 782, 565, 0, 66, '66', 0),
	(47349, 782, 513, 0, 67, '67', 0),
	(47350, 782, 560, 0, 68, '68', 0),
	(47351, 782, 558, 0, 69, '69', 0),
	(47352, 782, 556, 0, 70, '70', 0),
	(47353, 782, 596, 0, 71, '71', 0),
	(47354, 782, 449, 0, 72, '72', 0),
	(47355, 782, 526, 0, 73, '73', 0),
	(47356, 782, 532, 0, 74, '74', 0),
	(47357, 782, 616, 0, 75, '75', 0),
	(47358, 782, 617, 0, 28, '28', 0),
	(47359, 782, 618, 0, 51, '51', 0),
	(47360, 782, 619, 0, 25, '25', 0),
	(47361, 782, 486, 0, 53, '53', 0),
	(47362, 782, 506, 0, 36, '36', 0),
	(47363, 782, 431, 0, 38, '38', 0),
	(47364, 782, 484, 0, 41, '41', 0),
	(47365, 782, 430, 0, 42, '42', 0),
	(47366, 782, 459, 0, 45, '45', 0),
	(47367, 782, 620, 0, 56, '56', 0),
	(47368, 782, 580, 0, 49, '49', 0),
	(47369, 782, 621, 0, 63, '63', 0),
	(47370, 782, 601, 0, 64, '64', 0),
	(47371, 782, 498, 1, 20, '20', 0),
	(47372, 783, 579, 40, 1, '1', 4),
	(47373, 783, 554, 6, 11, '11', 0),
	(47374, 783, 496, 4, 15, '15', 0),
	(47375, 783, 501, 10, 7, '7', 0),
	(47376, 783, 606, 1, 21, '21', 0),
	(47377, 783, 607, 0, 26, '26', 0),
	(47378, 783, 347, 0, 27, '27', 0),
	(47379, 783, 475, 25, 2, '2', 3),
	(47380, 783, 573, 0, 33, '33', 0),
	(47381, 783, 586, 0, 36, '36', 0),
	(47382, 783, 608, 0, 53, '53', 0),
	(47383, 783, 578, 13, 4, '4', 0),
	(47384, 783, 577, 16, 3, '3', 0),
	(47385, 783, 581, 8, 9, '9', 0),
	(47386, 783, 479, 11, 5, '5', 1),
	(47387, 783, 418, 10, 6, '6', 0),
	(47388, 783, 590, 5, 12, '12', 0),
	(47389, 783, 427, 5, 13, '13', 0),
	(47390, 783, 356, 0, 23, '23', 0),
	(47391, 783, 476, 4, 14, '14', 0),
	(47392, 783, 483, 1, 20, '20', 0),
	(47393, 783, 541, 0, 52, '52', 0),
	(47394, 783, 549, 0, 30, '30', 0),
	(47395, 783, 547, 0, 35, '35', 0),
	(47396, 783, 456, 2, 18, '18', 0),
	(47397, 783, 478, 0, 57, '57', 0),
	(47398, 783, 609, 0, 39, '39', 0),
	(47399, 783, 610, 0, 56, '56', 0),
	(47400, 783, 611, 8, 8, '8', 1),
	(47401, 783, 509, 7, 10, '10', 0),
	(47402, 783, 525, 4, 16, '16', 0),
	(47403, 783, 555, 3, 17, '17', 0),
	(47404, 783, 612, 2, 19, '19', 0),
	(47405, 783, 533, 0, 24, '24', 0),
	(47406, 783, 613, 0, 29, '29', 0),
	(47407, 783, 597, 0, 31, '31', 0),
	(47408, 783, 514, 0, 34, '34', 0),
	(47409, 783, 520, 0, 37, '37', 0),
	(47410, 783, 562, 0, 40, '40', 0),
	(47411, 783, 512, 0, 43, '43', 0),
	(47412, 783, 516, 0, 44, '44', 0),
	(47413, 783, 563, 0, 47, '47', 0),
	(47414, 783, 529, 0, 48, '48', 0),
	(47415, 783, 593, 0, 50, '50', 0),
	(47416, 783, 528, 0, 51, '51', 0),
	(47417, 783, 592, 0, 59, '59', 0),
	(47418, 783, 614, 0, 60, '60', 0),
	(47419, 783, 594, 0, 61, '61', 0),
	(47420, 783, 538, 0, 62, '62', 0),
	(47421, 783, 615, 0, 63, '63', 0),
	(47422, 783, 527, 0, 66, '66', 0),
	(47423, 783, 565, 0, 67, '67', 0),
	(47424, 783, 513, 0, 68, '68', 0),
	(47425, 783, 560, 0, 69, '69', 0),
	(47426, 783, 558, 0, 70, '70', 0),
	(47427, 783, 556, 0, 71, '71', 0),
	(47428, 783, 596, 0, 72, '72', 0),
	(47429, 783, 449, 0, 73, '73', 0),
	(47430, 783, 526, 0, 74, '74', 0),
	(47431, 783, 532, 0, 75, '75', 0),
	(47432, 783, 616, 0, 76, '76', 0),
	(47433, 783, 617, 0, 28, '28', 0),
	(47434, 783, 618, 0, 54, '54', 0),
	(47435, 783, 619, 0, 25, '25', 0),
	(47436, 783, 486, 0, 55, '55', 0),
	(47437, 783, 506, 0, 38, '38', 0),
	(47438, 783, 431, 0, 42, '42', 0),
	(47439, 783, 484, 0, 45, '45', 0),
	(47440, 783, 430, 0, 46, '46', 0),
	(47441, 783, 459, 0, 49, '49', 0),
	(47442, 783, 620, 0, 58, '58', 0),
	(47443, 783, 580, 0, 32, '32', 0),
	(47444, 783, 621, 0, 64, '64', 0),
	(47445, 783, 601, 0, 65, '65', 0),
	(47446, 783, 498, 1, 22, '22', 0),
	(47447, 783, 638, 0, 41, '41', 0),
	(48070, 738, 475, 9, 1, '1', 1),
	(48071, 738, 386, 6, 2, '2', 0),
	(48072, 738, 403, 4, 3, '3', 0),
	(48073, 738, 476, 3, 4, '4', 0),
	(48074, 738, 364, 2, 5, '5', 0),
	(48075, 738, 360, 1, 6, '6', 0),
	(48076, 738, 427, 0, 7, '7', 0),
	(48077, 738, 477, 0, 8, '8', 0),
	(48078, 738, 478, 0, 9, '9', 0),
	(48079, 738, 373, 0, 10, '10', 0),
	(48080, 738, 341, 0, 11, '11', 0),
	(48081, 738, 347, 0, 12, '12', 0),
	(48082, 738, 479, 0, 13, '13', 0),
	(48083, 738, 480, 0, 14, '14', 0),
	(48084, 738, 356, 0, 15, '15', 0),
	(48085, 738, 289, 0, 16, '16', 0),
	(48086, 738, 404, 0, 17, '17', 0),
	(48087, 738, 481, 0, 18, '18', 0),
	(48088, 738, 418, 0, 19, '19', 0),
	(48089, 738, 376, 0, 20, '20', 0),
	(48090, 738, 482, 0, 21, '21', 0),
	(48091, 739, 475, 12, 1, '1', 1),
	(48092, 739, 386, 8, 4, '4', 0),
	(48093, 739, 403, 10, 3, '3', 0),
	(48094, 739, 476, 12, 2, '2', 1),
	(48095, 739, 364, 2, 6, '6', 0),
	(48096, 739, 360, 1, 7, '7', 0),
	(48097, 739, 427, 0, 10, '10', 0),
	(48098, 739, 477, 0, 12, '12', 0),
	(48099, 739, 478, 0, 14, '14', 0),
	(48100, 739, 373, 4, 5, '5', 0),
	(48101, 739, 341, 0, 9, '9', 0),
	(48102, 739, 347, 0, 15, '15', 0),
	(48103, 739, 479, 0, 13, '13', 0),
	(48104, 739, 480, 0, 18, '18', 0),
	(48105, 739, 356, 1, 8, '8', 0),
	(48106, 739, 289, 0, 11, '11', 0),
	(48107, 739, 404, 0, 21, '21', 0),
	(48108, 739, 481, 0, 22, '22', 0),
	(48109, 739, 418, 0, 19, '19', 0),
	(48110, 739, 376, 0, 23, '23', 0),
	(48111, 739, 482, 0, 24, '24', 0),
	(48112, 739, 401, 0, 16, '16', 0),
	(48113, 739, 430, 0, 17, '17', 0),
	(48114, 739, 437, 0, 20, '20', 0),
	(48115, 740, 475, 12, 3, '3', 1),
	(48116, 740, 386, 12, 4, '4', 0),
	(48117, 740, 403, 19, 1, '1', 1),
	(48118, 740, 476, 18, 2, '2', 1),
	(48119, 740, 364, 3, 7, '7', 0),
	(48120, 740, 360, 1, 9, '9', 0),
	(48121, 740, 427, 0, 12, '12', 0),
	(48122, 740, 477, 0, 14, '14', 0),
	(48123, 740, 478, 0, 16, '16', 0),
	(48124, 740, 373, 4, 5, '5', 0),
	(48125, 740, 341, 2, 8, '8', 0),
	(48126, 740, 347, 0, 11, '11', 0),
	(48127, 740, 479, 0, 15, '15', 0),
	(48128, 740, 480, 0, 21, '21', 0),
	(48129, 740, 356, 1, 10, '10', 0),
	(48130, 740, 289, 0, 13, '13', 0),
	(48131, 740, 404, 0, 23, '23', 0),
	(48132, 740, 481, 0, 25, '25', 0),
	(48133, 740, 418, 0, 18, '18', 0),
	(48134, 740, 376, 0, 26, '26', 0),
	(48135, 740, 482, 3, 6, '6', 0),
	(48136, 740, 401, 0, 20, '20', 0),
	(48137, 740, 430, 0, 19, '19', 0),
	(48138, 740, 437, 0, 24, '24', 0),
	(48139, 740, 453, 0, 17, '17', 0),
	(48140, 740, 385, 0, 22, '22', 0),
	(48141, 740, 435, 0, 27, '27', 0),
	(48142, 740, 459, 0, 28, '28', 0),
	(48143, 740, 455, 0, 29, '29', 0),
	(48144, 741, 475, 12, 3, '3', 1),
	(48145, 741, 386, 12, 4, '4', 0),
	(48146, 741, 403, 19, 1, '1', 1),
	(48147, 741, 476, 18, 2, '2', 1),
	(48148, 741, 364, 9, 6, '6', 0),
	(48149, 741, 360, 3, 10, '10', 0),
	(48150, 741, 427, 0, 15, '15', 0),
	(48151, 741, 477, 0, 16, '16', 0),
	(48152, 741, 478, 0, 19, '19', 0),
	(48153, 741, 373, 8, 7, '7', 0),
	(48154, 741, 341, 2, 11, '11', 0),
	(48155, 741, 347, 0, 14, '14', 0),
	(48156, 741, 479, 0, 18, '18', 0),
	(48157, 741, 480, 0, 24, '24', 0),
	(48158, 741, 356, 1, 13, '13', 0),
	(48159, 741, 289, 1, 12, '12', 0),
	(48160, 741, 404, 3, 8, '8', 0),
	(48161, 741, 481, 0, 22, '22', 0),
	(48162, 741, 418, 0, 21, '21', 0),
	(48163, 741, 376, 0, 29, '29', 0),
	(48164, 741, 482, 3, 9, '9', 0),
	(48165, 741, 401, 0, 25, '25', 0),
	(48166, 741, 430, 0, 23, '23', 0),
	(48167, 741, 437, 0, 26, '26', 0),
	(48168, 741, 453, 0, 20, '20', 0),
	(48169, 741, 385, 0, 27, '27', 0),
	(48170, 741, 435, 0, 28, '28', 0),
	(48171, 741, 459, 0, 31, '31', 0),
	(48172, 741, 455, 0, 32, '32', 0),
	(48173, 741, 394, 9, 5, '5', 1),
	(48174, 741, 456, 0, 17, '17', 0),
	(48175, 741, 483, 0, 30, '30', 0),
	(48176, 741, 428, 0, 33, '33', 0),
	(48177, 741, 485, 0, 34, '34', 0),
	(48178, 741, 484, 0, 35, '35', 0),
	(48179, 742, 475, 12, 4, '4', 1),
	(48180, 742, 386, 16, 3, '3', 0),
	(48181, 742, 403, 25, 2, '2', 1),
	(48182, 742, 476, 27, 1, '1', 2),
	(48183, 742, 364, 9, 6, '6', 0),
	(48184, 742, 360, 3, 11, '11', 0),
	(48185, 742, 427, 0, 16, '16', 0),
	(48186, 742, 477, 0, 17, '17', 0),
	(48187, 742, 478, 0, 19, '19', 0),
	(48188, 742, 373, 8, 7, '7', 0),
	(48189, 742, 341, 2, 13, '13', 0),
	(48190, 742, 347, 2, 12, '12', 0),
	(48191, 742, 479, 0, 18, '18', 0),
	(48192, 742, 480, 0, 24, '24', 0),
	(48193, 742, 356, 4, 8, '8', 0),
	(48194, 742, 289, 1, 14, '14', 0),
	(48195, 742, 404, 3, 9, '9', 0),
	(48196, 742, 481, 0, 22, '22', 0),
	(48197, 742, 418, 0, 21, '21', 0),
	(48198, 742, 376, 0, 32, '32', 0),
	(48199, 742, 482, 3, 10, '10', 0),
	(48200, 742, 401, 0, 27, '27', 0),
	(48201, 742, 430, 0, 23, '23', 0),
	(48202, 742, 437, 0, 28, '28', 0),
	(48203, 742, 453, 0, 20, '20', 0),
	(48204, 742, 385, 0, 25, '25', 0),
	(48205, 742, 435, 0, 31, '31', 0),
	(48206, 742, 459, 0, 34, '34', 0),
	(48207, 742, 455, 0, 30, '30', 0),
	(48208, 742, 394, 9, 5, '5', 1),
	(48209, 742, 456, 1, 15, '15', 0),
	(48210, 742, 483, 0, 33, '33', 0),
	(48211, 742, 428, 0, 35, '35', 0),
	(48212, 742, 485, 0, 38, '38', 0),
	(48213, 742, 484, 0, 40, '40', 0),
	(48214, 742, 408, 0, 26, '26', 0),
	(48215, 742, 465, 0, 29, '29', 0),
	(48216, 742, 441, 0, 36, '36', 0),
	(48217, 742, 460, 0, 37, '37', 0),
	(48218, 742, 487, 0, 39, '39', 0),
	(48219, 743, 475, 21, 3, '3', 2),
	(48220, 743, 386, 16, 4, '4', 0),
	(48221, 743, 403, 29, 2, '2', 1),
	(48222, 743, 476, 33, 1, '1', 2),
	(48223, 743, 364, 9, 7, '7', 0),
	(48224, 743, 360, 4, 10, '10', 0),
	(48225, 743, 427, 0, 16, '16', 0),
	(48226, 743, 477, 0, 17, '17', 0),
	(48227, 743, 478, 0, 20, '20', 0),
	(48228, 743, 373, 11, 5, '5', 0),
	(48229, 743, 341, 4, 9, '9', 0),
	(48230, 743, 347, 2, 13, '13', 0),
	(48231, 743, 479, 0, 18, '18', 0),
	(48232, 743, 480, 0, 25, '25', 0),
	(48233, 743, 356, 4, 8, '8', 0),
	(48234, 743, 289, 1, 15, '15', 0),
	(48235, 743, 404, 3, 11, '11', 0),
	(48236, 743, 481, 0, 22, '22', 0),
	(48237, 743, 418, 0, 21, '21', 0),
	(48238, 743, 376, 0, 34, '34', 0),
	(48239, 743, 482, 3, 12, '12', 0),
	(48240, 743, 401, 0, 28, '28', 0),
	(48241, 743, 430, 0, 24, '24', 0),
	(48242, 743, 437, 0, 26, '26', 0),
	(48243, 743, 453, 0, 19, '19', 0),
	(48244, 743, 385, 0, 27, '27', 0),
	(48245, 743, 435, 0, 33, '33', 0),
	(48246, 743, 459, 0, 29, '29', 0),
	(48247, 743, 455, 0, 32, '32', 0),
	(48248, 743, 394, 9, 6, '6', 1),
	(48249, 743, 456, 1, 14, '14', 0),
	(48250, 743, 483, 0, 36, '36', 0),
	(48251, 743, 428, 0, 35, '35', 0),
	(48252, 743, 485, 0, 39, '39', 0),
	(48253, 743, 484, 0, 42, '42', 0),
	(48254, 743, 408, 0, 23, '23', 0),
	(48255, 743, 465, 0, 30, '30', 0),
	(48256, 743, 441, 0, 37, '37', 0),
	(48257, 743, 460, 0, 31, '31', 0),
	(48258, 743, 487, 0, 41, '41', 0),
	(48259, 743, 431, 0, 38, '38', 0),
	(48260, 743, 488, 0, 40, '40', 0),
	(48261, 743, 489, 0, 43, '43', 0),
	(48262, 743, 490, 0, 44, '44', 0),
	(48263, 743, 436, 0, 45, '45', 0),
	(48264, 744, 475, 21, 3, '3', 2),
	(48265, 744, 386, 16, 4, '4', 0),
	(48266, 744, 403, 34, 1, '1', 2),
	(48267, 744, 476, 33, 2, '2', 2),
	(48268, 744, 364, 15, 5, '5', 0),
	(48269, 744, 360, 8, 8, '8', 0),
	(48270, 744, 427, 0, 18, '18', 0),
	(48271, 744, 477, 0, 21, '21', 0),
	(48272, 744, 478, 0, 22, '22', 0),
	(48273, 744, 373, 11, 6, '6', 0),
	(48274, 744, 341, 4, 10, '10', 0),
	(48275, 744, 347, 2, 14, '14', 0),
	(48276, 744, 479, 2, 15, '15', 0),
	(48277, 744, 480, 0, 27, '27', 0),
	(48278, 744, 356, 4, 9, '9', 0),
	(48279, 744, 289, 1, 17, '17', 0),
	(48280, 744, 404, 3, 12, '12', 0),
	(48281, 744, 481, 0, 24, '24', 0),
	(48282, 744, 418, 0, 23, '23', 0),
	(48283, 744, 376, 0, 38, '38', 0),
	(48284, 744, 482, 3, 13, '13', 0),
	(48285, 744, 401, 0, 30, '30', 0),
	(48286, 744, 430, 0, 19, '19', 0),
	(48287, 744, 437, 0, 28, '28', 0),
	(48288, 744, 453, 3, 11, '11', 0),
	(48289, 744, 385, 0, 20, '20', 0),
	(48290, 744, 435, 0, 36, '36', 0),
	(48291, 744, 459, 0, 31, '31', 0),
	(48292, 744, 455, 0, 34, '34', 0),
	(48293, 744, 394, 9, 7, '7', 1),
	(48294, 744, 456, 2, 16, '16', 0),
	(48295, 744, 483, 0, 41, '41', 0),
	(48296, 744, 428, 0, 39, '39', 0),
	(48297, 744, 485, 0, 45, '45', 0),
	(48298, 744, 484, 0, 42, '42', 0),
	(48299, 744, 408, 0, 26, '26', 0),
	(48300, 744, 465, 0, 32, '32', 0),
	(48301, 744, 441, 0, 25, '25', 0),
	(48302, 744, 460, 0, 33, '33', 0),
	(48303, 744, 487, 0, 47, '47', 0),
	(48304, 744, 431, 0, 44, '44', 0),
	(48305, 744, 488, 0, 48, '48', 0),
	(48306, 744, 489, 0, 29, '29', 0),
	(48307, 744, 490, 0, 50, '50', 0),
	(48308, 744, 436, 0, 51, '51', 0),
	(48309, 744, 447, 0, 35, '35', 0),
	(48310, 744, 454, 0, 37, '37', 0),
	(48311, 744, 425, 0, 40, '40', 0),
	(48312, 744, 486, 0, 43, '43', 0),
	(48313, 744, 424, 0, 46, '46', 0),
	(48314, 744, 444, 0, 49, '49', 0),
	(48315, 744, 429, 0, 52, '52', 0),
	(48316, 744, 491, 0, 53, '53', 0),
	(48317, 744, 467, 0, 54, '54', 0),
	(48318, 744, 492, 0, 55, '55', 0),
	(48319, 745, 475, 21, 3, '3', 2),
	(48320, 745, 386, 16, 5, '5', 0),
	(48321, 745, 403, 34, 1, '1', 2),
	(48322, 745, 476, 33, 2, '2', 2),
	(48323, 745, 364, 21, 4, '4', 0),
	(48324, 745, 360, 11, 8, '8', 0),
	(48325, 745, 427, 0, 18, '18', 0),
	(48326, 745, 477, 0, 21, '21', 0),
	(48327, 745, 478, 0, 23, '23', 0),
	(48328, 745, 373, 11, 7, '7', 0),
	(48329, 745, 341, 4, 12, '12', 0),
	(48330, 745, 347, 3, 15, '15', 0),
	(48331, 745, 479, 6, 10, '10', 0),
	(48332, 745, 480, 0, 30, '30', 0),
	(48333, 745, 356, 4, 11, '11', 0),
	(48334, 745, 289, 3, 16, '16', 0),
	(48335, 745, 404, 12, 6, '6', 1),
	(48336, 745, 481, 0, 26, '26', 0),
	(48337, 745, 418, 0, 25, '25', 0),
	(48338, 745, 376, 0, 44, '44', 0),
	(48339, 745, 482, 3, 14, '14', 0),
	(48340, 745, 401, 0, 33, '33', 0),
	(48341, 745, 430, 0, 19, '19', 0),
	(48342, 745, 437, 0, 31, '31', 0),
	(48343, 745, 453, 3, 13, '13', 0),
	(48344, 745, 385, 0, 20, '20', 0),
	(48345, 745, 435, 0, 41, '41', 0),
	(48346, 745, 459, 0, 34, '34', 0),
	(48347, 745, 455, 0, 37, '37', 0),
	(48348, 745, 394, 9, 9, '9', 1),
	(48349, 745, 456, 2, 17, '17', 0),
	(48350, 745, 483, 0, 48, '48', 0),
	(48351, 745, 428, 0, 45, '45', 0),
	(48352, 745, 485, 0, 52, '52', 0),
	(48353, 745, 484, 0, 49, '49', 0),
	(48354, 745, 408, 0, 29, '29', 0),
	(48355, 745, 465, 0, 35, '35', 0),
	(48356, 745, 441, 0, 27, '27', 0),
	(48357, 745, 460, 0, 36, '36', 0),
	(48358, 745, 487, 0, 54, '54', 0),
	(48359, 745, 431, 0, 51, '51', 0),
	(48360, 745, 488, 0, 55, '55', 0),
	(48361, 745, 489, 0, 32, '32', 0),
	(48362, 745, 490, 0, 57, '57', 0),
	(48363, 745, 436, 0, 58, '58', 0),
	(48364, 745, 447, 0, 40, '40', 0),
	(48365, 745, 454, 0, 42, '42', 0),
	(48366, 745, 425, 0, 46, '46', 0),
	(48367, 745, 486, 0, 50, '50', 0),
	(48368, 745, 424, 0, 53, '53', 0),
	(48369, 745, 444, 0, 56, '56', 0),
	(48370, 745, 429, 0, 59, '59', 0),
	(48371, 745, 491, 0, 60, '60', 0),
	(48372, 745, 467, 0, 61, '61', 0),
	(48373, 745, 492, 0, 62, '62', 0),
	(48374, 745, 468, 0, 22, '22', 0),
	(48375, 745, 493, 0, 24, '24', 0),
	(48376, 745, 434, 0, 28, '28', 0),
	(48377, 745, 440, 0, 38, '38', 0),
	(48378, 745, 494, 0, 39, '39', 0),
	(48379, 745, 433, 0, 43, '43', 0),
	(48380, 745, 495, 0, 47, '47', 0),
	(48381, 729, 289, 9, 1, '1', 1),
	(48382, 729, 401, 6, 2, '2', 0),
	(48383, 729, 403, 4, 3, '3', 0),
	(48384, 729, 394, 3, 4, '4', 0),
	(48385, 729, 408, 2, 5, '5', 0),
	(48386, 729, 430, 1, 6, '6', 0),
	(48387, 729, 347, 0, 7, '7', 0),
	(48388, 729, 453, 0, 8, '8', 0),
	(48389, 729, 373, 0, 9, '9', 0),
	(48390, 729, 454, 0, 10, '10', 0),
	(48391, 729, 386, 0, 11, '11', 0),
	(48392, 729, 404, 0, 12, '12', 0),
	(48393, 729, 418, 0, 13, '13', 0),
	(48394, 729, 455, 0, 14, '14', 0),
	(48395, 729, 364, 0, 15, '15', 0),
	(48396, 729, 360, 0, 16, '16', 0),
	(48397, 729, 456, 0, 17, '17', 0),
	(48398, 729, 341, 0, 18, '18', 0),
	(48399, 729, 356, 0, 19, '19', 0),
	(48400, 729, 457, 0, 20, '20', 0),
	(48401, 729, 458, 0, 21, '21', 0),
	(48402, 729, 427, 0, 22, '22', 0),
	(48403, 730, 289, 10, 1, '1', 1),
	(48404, 730, 401, 6, 4, '4', 0),
	(48405, 730, 403, 10, 2, '2', 0),
	(48406, 730, 394, 3, 7, '7', 0),
	(48407, 730, 408, 2, 9, '9', 0),
	(48408, 730, 430, 1, 10, '10', 0),
	(48409, 730, 347, 2, 8, '8', 0),
	(48410, 730, 453, 0, 12, '12', 0),
	(48411, 730, 373, 0, 14, '14', 0),
	(48412, 730, 454, 0, 16, '16', 0),
	(48413, 730, 386, 0, 17, '17', 0),
	(48414, 730, 404, 0, 15, '15', 0),
	(48415, 730, 418, 0, 19, '19', 0),
	(48416, 730, 455, 0, 21, '21', 0),
	(48417, 730, 364, 0, 20, '20', 0),
	(48418, 730, 360, 9, 3, '3', 1),
	(48419, 730, 456, 0, 18, '18', 0),
	(48420, 730, 341, 3, 6, '6', 0),
	(48421, 730, 356, 0, 13, '13', 0),
	(48422, 730, 457, 0, 24, '24', 0),
	(48423, 730, 458, 0, 25, '25', 0),
	(48424, 730, 427, 0, 22, '22', 0),
	(48425, 730, 385, 4, 5, '5', 0),
	(48426, 730, 435, 0, 11, '11', 0),
	(48427, 730, 346, 0, 23, '23', 0),
	(48428, 730, 425, 0, 26, '26', 0),
	(48429, 730, 424, 0, 27, '27', 0),
	(48430, 730, 459, 0, 28, '28', 0),
	(48431, 731, 289, 16, 1, '1', 1),
	(48432, 731, 401, 6, 5, '5', 0),
	(48433, 731, 403, 14, 2, '2', 0),
	(48434, 731, 394, 3, 9, '9', 0),
	(48435, 731, 408, 2, 11, '11', 0),
	(48436, 731, 430, 1, 12, '12', 0),
	(48437, 731, 347, 2, 10, '10', 0),
	(48438, 731, 453, 0, 16, '16', 0),
	(48439, 731, 373, 9, 3, '3', 1),
	(48440, 731, 454, 3, 8, '8', 0),
	(48441, 731, 386, 0, 21, '21', 0),
	(48442, 731, 404, 0, 20, '20', 0),
	(48443, 731, 418, 0, 23, '23', 0),
	(48444, 731, 455, 0, 25, '25', 0),
	(48445, 731, 364, 0, 24, '24', 0),
	(48446, 731, 360, 9, 4, '4', 1),
	(48447, 731, 456, 0, 22, '22', 0),
	(48448, 731, 341, 5, 6, '6', 0),
	(48449, 731, 356, 1, 13, '13', 0),
	(48450, 731, 457, 0, 26, '26', 0),
	(48451, 731, 458, 0, 28, '28', 0),
	(48452, 731, 427, 0, 15, '15', 0),
	(48453, 731, 385, 4, 7, '7', 0),
	(48454, 731, 435, 0, 14, '14', 0),
	(48455, 731, 346, 0, 18, '18', 0),
	(48456, 731, 425, 0, 29, '29', 0),
	(48457, 731, 424, 0, 31, '31', 0),
	(48458, 731, 459, 0, 27, '27', 0),
	(48459, 731, 376, 0, 17, '17', 0),
	(48460, 731, 436, 0, 19, '19', 0),
	(48461, 731, 460, 0, 30, '30', 0),
	(48462, 731, 461, 0, 32, '32', 0),
	(48463, 732, 289, 16, 1, '1', 1),
	(48464, 732, 401, 6, 8, '8', 0),
	(48465, 732, 403, 14, 2, '2', 0),
	(48466, 732, 394, 3, 12, '12', 0),
	(48467, 732, 408, 8, 6, '6', 0),
	(48468, 732, 430, 2, 14, '14', 0),
	(48469, 732, 347, 2, 13, '13', 0),
	(48470, 732, 453, 0, 18, '18', 0),
	(48471, 732, 373, 9, 4, '4', 1),
	(48472, 732, 454, 3, 11, '11', 0),
	(48473, 732, 386, 4, 9, '9', 0),
	(48474, 732, 404, 0, 22, '22', 0),
	(48475, 732, 418, 0, 24, '24', 0),
	(48476, 732, 455, 0, 25, '25', 0),
	(48477, 732, 364, 9, 5, '5', 1),
	(48478, 732, 360, 12, 3, '3', 1),
	(48479, 732, 456, 0, 23, '23', 0),
	(48480, 732, 341, 7, 7, '7', 0),
	(48481, 732, 356, 1, 15, '15', 0),
	(48482, 732, 457, 0, 29, '29', 0),
	(48483, 732, 458, 0, 31, '31', 0),
	(48484, 732, 427, 0, 16, '16', 0),
	(48485, 732, 385, 4, 10, '10', 0),
	(48486, 732, 435, 0, 17, '17', 0),
	(48487, 732, 346, 0, 20, '20', 0),
	(48488, 732, 425, 0, 32, '32', 0),
	(48489, 732, 424, 0, 35, '35', 0),
	(48490, 732, 459, 0, 27, '27', 0),
	(48491, 732, 376, 0, 19, '19', 0),
	(48492, 732, 436, 0, 21, '21', 0),
	(48493, 732, 460, 0, 34, '34', 0),
	(48494, 732, 461, 0, 36, '36', 0),
	(48495, 732, 397, 0, 26, '26', 0),
	(48496, 732, 462, 0, 28, '28', 0),
	(48497, 732, 446, 0, 30, '30', 0),
	(48498, 732, 437, 0, 33, '33', 0),
	(48499, 733, 289, 19, 1, '1', 1),
	(48500, 733, 401, 6, 8, '8', 0),
	(48501, 733, 403, 14, 4, '4', 0),
	(48502, 733, 394, 3, 12, '12', 0),
	(48503, 733, 408, 9, 7, '7', 0),
	(48504, 733, 430, 2, 15, '15', 0),
	(48505, 733, 347, 2, 14, '14', 0),
	(48506, 733, 453, 0, 19, '19', 0),
	(48507, 733, 373, 18, 2, '2', 2),
	(48508, 733, 454, 3, 11, '11', 0),
	(48509, 733, 386, 4, 9, '9', 0),
	(48510, 733, 404, 0, 26, '26', 0),
	(48511, 733, 418, 0, 17, '17', 0),
	(48512, 733, 455, 0, 28, '28', 0),
	(48513, 733, 364, 9, 6, '6', 1),
	(48514, 733, 360, 16, 3, '3', 1),
	(48515, 733, 456, 0, 27, '27', 0),
	(48516, 733, 341, 13, 5, '5', 0),
	(48517, 733, 356, 3, 13, '13', 0),
	(48518, 733, 457, 0, 32, '32', 0),
	(48519, 733, 458, 0, 35, '35', 0),
	(48520, 733, 427, 0, 16, '16', 0),
	(48521, 733, 385, 4, 10, '10', 0),
	(48522, 733, 435, 0, 18, '18', 0),
	(48523, 733, 346, 0, 21, '21', 0),
	(48524, 733, 425, 0, 36, '36', 0),
	(48525, 733, 424, 0, 39, '39', 0),
	(48526, 733, 459, 0, 30, '30', 0),
	(48527, 733, 376, 0, 20, '20', 0),
	(48528, 733, 436, 0, 22, '22', 0),
	(48529, 733, 460, 0, 38, '38', 0),
	(48530, 733, 461, 0, 40, '40', 0),
	(48531, 733, 397, 0, 29, '29', 0),
	(48532, 733, 462, 0, 31, '31', 0),
	(48533, 733, 446, 0, 33, '33', 0),
	(48534, 733, 437, 0, 24, '24', 0),
	(48535, 733, 438, 0, 23, '23', 0),
	(48536, 733, 463, 0, 25, '25', 0),
	(48537, 733, 464, 0, 34, '34', 0),
	(48538, 733, 465, 0, 37, '37', 0),
	(48539, 734, 289, 28, 1, '1', 2),
	(48540, 734, 401, 6, 8, '8', 0),
	(48541, 734, 403, 14, 5, '5', 0),
	(48542, 734, 394, 3, 12, '12', 0),
	(48543, 734, 408, 9, 7, '7', 0),
	(48544, 734, 430, 2, 15, '15', 0),
	(48545, 734, 347, 2, 14, '14', 0),
	(48546, 734, 453, 0, 19, '19', 0),
	(48547, 734, 373, 21, 2, '2', 2),
	(48548, 734, 454, 4, 11, '11', 0),
	(48549, 734, 386, 4, 9, '9', 0),
	(48550, 734, 404, 0, 28, '28', 0),
	(48551, 734, 418, 0, 17, '17', 0),
	(48552, 734, 455, 0, 30, '30', 0),
	(48553, 734, 364, 13, 6, '6', 1),
	(48554, 734, 360, 18, 4, '4', 1),
	(48555, 734, 456, 0, 29, '29', 0),
	(48556, 734, 341, 19, 3, '3', 0),
	(48557, 734, 356, 3, 13, '13', 0),
	(48558, 734, 457, 0, 35, '35', 0),
	(48559, 734, 458, 0, 38, '38', 0),
	(48560, 734, 427, 0, 16, '16', 0),
	(48561, 734, 385, 4, 10, '10', 0),
	(48562, 734, 435, 0, 18, '18', 0),
	(48563, 734, 346, 0, 21, '21', 0),
	(48564, 734, 425, 0, 26, '26', 0),
	(48565, 734, 424, 0, 40, '40', 0),
	(48566, 734, 459, 0, 32, '32', 0),
	(48567, 734, 376, 0, 20, '20', 0),
	(48568, 734, 436, 0, 23, '23', 0),
	(48569, 734, 460, 0, 39, '39', 0),
	(48570, 734, 461, 0, 41, '41', 0),
	(48571, 734, 397, 0, 31, '31', 0),
	(48572, 734, 462, 0, 34, '34', 0),
	(48573, 734, 446, 0, 37, '37', 0),
	(48574, 734, 437, 0, 22, '22', 0),
	(48575, 734, 438, 0, 24, '24', 0),
	(48576, 734, 463, 0, 27, '27', 0),
	(48577, 734, 464, 0, 36, '36', 0),
	(48578, 734, 465, 0, 33, '33', 0),
	(48579, 734, 466, 0, 25, '25', 0),
	(48580, 734, 428, 0, 42, '42', 0),
	(48581, 734, 445, 0, 43, '43', 0),
	(48582, 735, 289, 36, 1, '1', 3),
	(48583, 735, 401, 6, 9, '9', 0),
	(48584, 735, 403, 14, 5, '5', 0),
	(48585, 735, 394, 5, 10, '10', 0),
	(48586, 735, 408, 9, 8, '8', 0),
	(48587, 735, 430, 2, 16, '16', 0),
	(48588, 735, 347, 3, 14, '14', 0),
	(48589, 735, 453, 0, 19, '19', 0),
	(48590, 735, 373, 21, 3, '3', 2),
	(48591, 735, 454, 4, 12, '12', 0),
	(48592, 735, 386, 10, 7, '7', 0),
	(48593, 735, 404, 0, 28, '28', 0),
	(48594, 735, 418, 0, 18, '18', 0),
	(48595, 735, 455, 0, 30, '30', 0),
	(48596, 735, 364, 13, 6, '6', 1),
	(48597, 735, 360, 22, 2, '2', 1),
	(48598, 735, 456, 0, 29, '29', 0),
	(48599, 735, 341, 19, 4, '4', 0),
	(48600, 735, 356, 3, 15, '15', 0),
	(48601, 735, 457, 0, 35, '35', 0),
	(48602, 735, 458, 0, 38, '38', 0),
	(48603, 735, 427, 0, 17, '17', 0),
	(48604, 735, 385, 4, 11, '11', 0),
	(48605, 735, 435, 3, 13, '13', 0),
	(48606, 735, 346, 0, 22, '22', 0),
	(48607, 735, 425, 0, 20, '20', 0),
	(48608, 735, 424, 0, 40, '40', 0),
	(48609, 735, 459, 0, 32, '32', 0),
	(48610, 735, 376, 0, 21, '21', 0),
	(48611, 735, 436, 0, 25, '25', 0),
	(48612, 735, 460, 0, 39, '39', 0),
	(48613, 735, 461, 0, 41, '41', 0),
	(48614, 735, 397, 0, 31, '31', 0),
	(48615, 735, 462, 0, 34, '34', 0),
	(48616, 735, 446, 0, 37, '37', 0),
	(48617, 735, 437, 0, 23, '23', 0),
	(48618, 735, 438, 0, 24, '24', 0),
	(48619, 735, 463, 0, 27, '27', 0),
	(48620, 735, 464, 0, 36, '36', 0),
	(48621, 735, 465, 0, 33, '33', 0),
	(48622, 735, 466, 0, 26, '26', 0),
	(48623, 735, 428, 0, 42, '42', 0),
	(48624, 735, 445, 0, 46, '46', 0),
	(48625, 735, 467, 0, 43, '43', 0),
	(48626, 735, 444, 0, 44, '44', 0),
	(48627, 735, 439, 0, 45, '45', 0),
	(48628, 735, 442, 0, 47, '47', 0),
	(48629, 736, 289, 39, 1, '1', 3),
	(48630, 736, 401, 6, 9, '9', 0),
	(48631, 736, 403, 14, 6, '6', 0),
	(48632, 736, 394, 5, 11, '11', 0),
	(48633, 736, 408, 9, 8, '8', 0),
	(48634, 736, 430, 2, 16, '16', 0),
	(48635, 736, 347, 3, 15, '15', 0),
	(48636, 736, 453, 0, 19, '19', 0),
	(48637, 736, 373, 30, 2, '2', 3),
	(48638, 736, 454, 4, 13, '13', 0),
	(48639, 736, 386, 10, 7, '7', 0),
	(48640, 736, 404, 0, 20, '20', 0),
	(48641, 736, 418, 1, 17, '17', 0),
	(48642, 736, 455, 0, 33, '33', 0),
	(48643, 736, 364, 15, 5, '5', 1),
	(48644, 736, 360, 24, 3, '3', 1),
	(48645, 736, 456, 0, 32, '32', 0),
	(48646, 736, 341, 19, 4, '4', 0),
	(48647, 736, 356, 6, 10, '10', 0),
	(48648, 736, 457, 0, 40, '40', 0),
	(48649, 736, 458, 0, 43, '43', 0),
	(48650, 736, 427, 0, 18, '18', 0),
	(48651, 736, 385, 4, 12, '12', 0),
	(48652, 736, 435, 3, 14, '14', 0),
	(48653, 736, 346, 0, 24, '24', 0),
	(48654, 736, 425, 0, 21, '21', 0),
	(48655, 736, 424, 0, 45, '45', 0),
	(48656, 736, 459, 0, 36, '36', 0),
	(48657, 736, 376, 0, 22, '22', 0),
	(48658, 736, 436, 0, 28, '28', 0),
	(48659, 736, 460, 0, 44, '44', 0),
	(48660, 736, 461, 0, 46, '46', 0),
	(48661, 736, 397, 0, 35, '35', 0),
	(48662, 736, 462, 0, 38, '38', 0),
	(48663, 736, 446, 0, 42, '42', 0),
	(48664, 736, 437, 0, 26, '26', 0),
	(48665, 736, 438, 0, 27, '27', 0),
	(48666, 736, 463, 0, 31, '31', 0),
	(48667, 736, 464, 0, 41, '41', 0),
	(48668, 736, 465, 0, 37, '37', 0),
	(48669, 736, 466, 0, 30, '30', 0),
	(48670, 736, 428, 0, 47, '47', 0),
	(48671, 736, 445, 0, 51, '51', 0),
	(48672, 736, 467, 0, 48, '48', 0),
	(48673, 736, 444, 0, 49, '49', 0),
	(48674, 736, 439, 0, 50, '50', 0),
	(48675, 736, 442, 0, 52, '52', 0),
	(48676, 736, 468, 0, 23, '23', 0),
	(48677, 736, 469, 0, 25, '25', 0),
	(48678, 736, 434, 0, 29, '29', 0),
	(48679, 736, 470, 0, 34, '34', 0),
	(48680, 736, 440, 0, 39, '39', 0),
	(48681, 737, 289, 42, 1, '1', 4),
	(48682, 737, 401, 6, 10, '10', 0),
	(48683, 737, 403, 14, 6, '6', 0),
	(48684, 737, 394, 5, 11, '11', 0),
	(48685, 737, 408, 13, 7, '7', 0),
	(48686, 737, 430, 2, 17, '17', 0),
	(48687, 737, 347, 3, 15, '15', 0),
	(48688, 737, 453, 0, 21, '21', 0),
	(48689, 737, 373, 30, 2, '2', 3),
	(48690, 737, 454, 4, 13, '13', 0),
	(48691, 737, 386, 10, 8, '8', 0),
	(48692, 737, 404, 2, 16, '16', 0),
	(48693, 737, 418, 1, 18, '18', 0),
	(48694, 737, 455, 0, 38, '38', 0),
	(48695, 737, 364, 15, 5, '5', 1),
	(48696, 737, 360, 27, 3, '3', 1),
	(48697, 737, 456, 0, 36, '36', 0),
	(48698, 737, 341, 19, 4, '4', 0),
	(48699, 737, 356, 9, 9, '9', 0),
	(48700, 737, 457, 0, 48, '48', 0),
	(48701, 737, 458, 0, 51, '51', 0),
	(48702, 737, 427, 0, 20, '20', 0),
	(48703, 737, 385, 4, 12, '12', 0),
	(48704, 737, 435, 3, 14, '14', 0),
	(48705, 737, 346, 0, 27, '27', 0),
	(48706, 737, 425, 0, 23, '23', 0),
	(48707, 737, 424, 0, 54, '54', 0),
	(48708, 737, 459, 0, 43, '43', 0),
	(48709, 737, 376, 0, 24, '24', 0),
	(48710, 737, 436, 0, 32, '32', 0),
	(48711, 737, 460, 0, 53, '53', 0),
	(48712, 737, 461, 0, 55, '55', 0),
	(48713, 737, 397, 0, 41, '41', 0),
	(48714, 737, 462, 0, 46, '46', 0),
	(48715, 737, 446, 0, 50, '50', 0),
	(48716, 737, 437, 0, 30, '30', 0),
	(48717, 737, 438, 0, 31, '31', 0),
	(48718, 737, 463, 0, 35, '35', 0),
	(48719, 737, 464, 0, 49, '49', 0),
	(48720, 737, 465, 0, 45, '45', 0),
	(48721, 737, 466, 0, 34, '34', 0),
	(48722, 737, 428, 0, 56, '56', 0),
	(48723, 737, 445, 0, 60, '60', 0),
	(48724, 737, 467, 0, 57, '57', 0),
	(48725, 737, 444, 0, 58, '58', 0),
	(48726, 737, 439, 0, 59, '59', 0),
	(48727, 737, 442, 0, 61, '61', 0),
	(48728, 737, 468, 0, 26, '26', 0),
	(48729, 737, 469, 0, 29, '29', 0),
	(48730, 737, 434, 0, 33, '33', 0),
	(48731, 737, 470, 0, 40, '40', 0),
	(48732, 737, 440, 0, 47, '47', 0),
	(48733, 737, 410, 1, 19, '19', 0),
	(48734, 737, 340, 0, 22, '22', 0),
	(48735, 737, 471, 0, 25, '25', 0),
	(48736, 737, 413, 0, 28, '28', 0),
	(48737, 737, 411, 0, 37, '37', 0),
	(48738, 737, 472, 0, 39, '39', 0),
	(48739, 737, 473, 0, 42, '42', 0),
	(48740, 737, 474, 0, 44, '44', 0),
	(48741, 737, 368, 0, 52, '52', 0),
	(48742, 690, 328, 9, 1, '1', 1),
	(48743, 690, 385, 6, 2, '2', 0),
	(48744, 690, 289, 4, 3, '3', 0),
	(48745, 690, 396, 3, 4, '4', 0),
	(48746, 690, 386, 0, 5, '5', 0),
	(48747, 690, 389, 0, 6, '6', 0),
	(48748, 690, 347, 0, 7, '7', 0),
	(48749, 690, 373, 0, 8, '8', 0),
	(48750, 690, 358, 0, 9, '9', 0),
	(48751, 690, 346, 0, 10, '10', 0),
	(48752, 690, 374, 0, 11, '11', 0),
	(48753, 690, 356, 0, 12, '12', 0),
	(48754, 690, 341, 0, 13, '13', 0),
	(48755, 690, 304, 0, 14, '14', 0),
	(48756, 690, 360, 0, 15, '15', 0),
	(48757, 690, 383, 0, 16, '16', 0),
	(48758, 691, 328, 9, 2, '2', 1),
	(48759, 691, 385, 10, 1, '1', 0),
	(48760, 691, 289, 4, 5, '5', 0),
	(48761, 691, 396, 3, 7, '7', 0),
	(48762, 691, 386, 2, 8, '8', 0),
	(48763, 691, 389, 0, 9, '9', 0),
	(48764, 691, 347, 0, 10, '10', 0),
	(48765, 691, 373, 0, 12, '12', 0),
	(48766, 691, 358, 6, 4, '4', 0),
	(48767, 691, 346, 0, 14, '14', 0),
	(48768, 691, 374, 0, 13, '13', 0),
	(48769, 691, 356, 3, 6, '6', 0),
	(48770, 691, 341, 9, 3, '3', 1),
	(48771, 691, 304, 0, 15, '15', 0),
	(48772, 691, 360, 0, 16, '16', 0),
	(48773, 691, 383, 0, 17, '17', 0),
	(48774, 691, 364, 0, 11, '11', 0),
	(48775, 691, 397, 0, 18, '18', 0),
	(48776, 691, 398, 0, 19, '19', 0),
	(48777, 692, 328, 9, 3, '3', 1),
	(48778, 692, 385, 10, 2, '2', 0),
	(48779, 692, 289, 4, 7, '7', 0),
	(48780, 692, 396, 3, 9, '9', 0),
	(48781, 692, 386, 2, 10, '10', 0),
	(48782, 692, 389, 0, 15, '15', 0),
	(48783, 692, 347, 0, 16, '16', 0),
	(48784, 692, 373, 0, 17, '17', 0),
	(48785, 692, 358, 9, 5, '5', 0),
	(48786, 692, 346, 0, 19, '19', 0),
	(48787, 692, 374, 0, 18, '18', 0),
	(48788, 692, 356, 12, 1, '1', 1),
	(48789, 692, 341, 9, 4, '4', 1),
	(48790, 692, 304, 4, 8, '8', 0),
	(48791, 692, 360, 0, 21, '21', 0),
	(48792, 692, 383, 0, 13, '13', 0),
	(48793, 692, 364, 2, 11, '11', 0),
	(48794, 692, 397, 0, 22, '22', 0),
	(48795, 692, 398, 0, 23, '23', 0),
	(48796, 692, 387, 6, 6, '6', 0),
	(48797, 692, 399, 1, 12, '12', 0),
	(48798, 692, 278, 0, 14, '14', 0),
	(48799, 692, 345, 0, 20, '20', 0),
	(48800, 693, 328, 9, 5, '5', 1),
	(48801, 693, 385, 10, 3, '3', 0),
	(48802, 693, 289, 8, 7, '7', 0),
	(48803, 693, 396, 3, 9, '9', 0),
	(48804, 693, 386, 2, 11, '11', 0),
	(48805, 693, 389, 0, 18, '18', 0),
	(48806, 693, 347, 0, 20, '20', 0),
	(48807, 693, 373, 3, 10, '10', 0),
	(48808, 693, 358, 11, 2, '2', 0),
	(48809, 693, 346, 0, 22, '22', 0),
	(48810, 693, 374, 0, 21, '21', 0),
	(48811, 693, 356, 21, 1, '1', 2),
	(48812, 693, 341, 9, 6, '6', 1),
	(48813, 693, 304, 10, 4, '4', 0),
	(48814, 693, 360, 1, 14, '14', 0),
	(48815, 693, 383, 0, 15, '15', 0),
	(48816, 693, 364, 2, 12, '12', 0),
	(48817, 693, 397, 0, 24, '24', 0),
	(48818, 693, 398, 0, 25, '25', 0),
	(48819, 693, 387, 6, 8, '8', 0),
	(48820, 693, 399, 1, 13, '13', 0),
	(48821, 693, 278, 0, 17, '17', 0),
	(48822, 693, 345, 0, 23, '23', 0),
	(48823, 693, 388, 0, 16, '16', 0),
	(48824, 693, 400, 0, 19, '19', 0),
	(48825, 693, 401, 0, 26, '26', 0),
	(48826, 694, 328, 12, 3, '3', 1),
	(48827, 694, 385, 11, 4, '4', 0),
	(48828, 694, 289, 14, 2, '2', 0),
	(48829, 694, 396, 3, 10, '10', 0),
	(48830, 694, 386, 2, 11, '11', 0),
	(48831, 694, 389, 0, 20, '20', 0),
	(48832, 694, 347, 0, 16, '16', 0),
	(48833, 694, 373, 7, 8, '8', 0),
	(48834, 694, 358, 11, 5, '5', 0),
	(48835, 694, 346, 0, 22, '22', 0),
	(48836, 694, 374, 2, 13, '13', 0),
	(48837, 694, 356, 30, 1, '1', 3),
	(48838, 694, 341, 9, 7, '7', 1),
	(48839, 694, 304, 10, 6, '6', 0),
	(48840, 694, 360, 1, 15, '15', 0),
	(48841, 694, 383, 0, 17, '17', 0),
	(48842, 694, 364, 2, 12, '12', 0),
	(48843, 694, 397, 0, 24, '24', 0),
	(48844, 694, 398, 0, 25, '25', 0),
	(48845, 694, 387, 6, 9, '9', 0),
	(48846, 694, 399, 1, 14, '14', 0),
	(48847, 694, 278, 0, 19, '19', 0),
	(48848, 694, 345, 0, 23, '23', 0),
	(48849, 694, 388, 0, 18, '18', 0),
	(48850, 694, 400, 0, 21, '21', 0),
	(48851, 694, 401, 0, 26, '26', 0),
	(48852, 695, 328, 14, 5, '5', 1),
	(48853, 695, 385, 12, 6, '6', 0),
	(48854, 695, 289, 17, 2, '2', 0),
	(48855, 695, 396, 3, 10, '10', 0),
	(48856, 695, 386, 2, 12, '12', 0),
	(48857, 695, 389, 0, 21, '21', 0),
	(48858, 695, 347, 0, 16, '16', 0),
	(48859, 695, 373, 7, 8, '8', 0),
	(48860, 695, 358, 15, 4, '4', 0),
	(48861, 695, 346, 0, 23, '23', 0),
	(48862, 695, 374, 2, 13, '13', 0),
	(48863, 695, 356, 39, 1, '1', 4),
	(48864, 695, 341, 15, 3, '3', 1),
	(48865, 695, 304, 10, 7, '7', 0),
	(48866, 695, 360, 1, 15, '15', 0),
	(48867, 695, 383, 0, 17, '17', 0),
	(48868, 695, 364, 2, 11, '11', 0),
	(48869, 695, 397, 0, 19, '19', 0),
	(48870, 695, 398, 0, 26, '26', 0),
	(48871, 695, 387, 6, 9, '9', 0),
	(48872, 695, 399, 1, 14, '14', 0),
	(48873, 695, 278, 0, 20, '20', 0),
	(48874, 695, 345, 0, 24, '24', 0),
	(48875, 695, 388, 0, 18, '18', 0),
	(48876, 695, 400, 0, 22, '22', 0),
	(48877, 695, 401, 0, 27, '27', 0),
	(48878, 695, 375, 0, 25, '25', 0),
	(48879, 696, 328, 14, 5, '5', 1),
	(48880, 696, 385, 12, 8, '8', 0),
	(48881, 696, 289, 17, 3, '3', 0),
	(48882, 696, 396, 3, 12, '12', 0),
	(48883, 696, 386, 2, 14, '14', 0),
	(48884, 696, 389, 0, 22, '22', 0),
	(48885, 696, 347, 0, 18, '18', 0),
	(48886, 696, 373, 7, 10, '10', 0),
	(48887, 696, 358, 18, 2, '2', 0),
	(48888, 696, 346, 0, 25, '25', 0),
	(48889, 696, 374, 4, 11, '11', 0),
	(48890, 696, 356, 39, 1, '1', 4),
	(48891, 696, 341, 15, 4, '4', 1),
	(48892, 696, 304, 14, 6, '6', 0),
	(48893, 696, 360, 1, 17, '17', 0),
	(48894, 696, 383, 1, 15, '15', 0),
	(48895, 696, 364, 2, 13, '13', 0),
	(48896, 696, 397, 0, 20, '20', 0),
	(48897, 696, 398, 0, 28, '28', 0),
	(48898, 696, 387, 12, 7, '7', 0),
	(48899, 696, 399, 1, 16, '16', 0),
	(48900, 696, 278, 0, 21, '21', 0),
	(48901, 696, 345, 0, 27, '27', 0),
	(48902, 696, 388, 0, 19, '19', 0),
	(48903, 696, 400, 0, 24, '24', 0),
	(48904, 696, 401, 0, 29, '29', 0),
	(48905, 696, 375, 9, 9, '9', 1),
	(48906, 696, 402, 0, 23, '23', 0),
	(48907, 696, 394, 0, 26, '26', 0),
	(48908, 696, 403, 0, 30, '30', 0),
	(48909, 697, 328, 14, 6, '6', 1),
	(48910, 697, 385, 12, 9, '9', 0),
	(48911, 697, 289, 17, 4, '4', 0),
	(48912, 697, 396, 3, 12, '12', 0),
	(48913, 697, 386, 2, 16, '16', 0),
	(48914, 697, 389, 0, 23, '23', 0),
	(48915, 697, 347, 0, 20, '20', 0),
	(48916, 697, 373, 16, 5, '5', 1),
	(48917, 697, 358, 22, 2, '2', 0),
	(48918, 697, 346, 3, 13, '13', 0),
	(48919, 697, 374, 4, 11, '11', 0),
	(48920, 697, 356, 39, 1, '1', 4),
	(48921, 697, 341, 19, 3, '3', 1),
	(48922, 697, 304, 14, 7, '7', 0),
	(48923, 697, 360, 3, 14, '14', 0),
	(48924, 697, 383, 1, 17, '17', 0),
	(48925, 697, 364, 2, 15, '15', 0),
	(48926, 697, 397, 1, 18, '18', 0),
	(48927, 697, 398, 0, 30, '30', 0),
	(48928, 697, 387, 12, 8, '8', 0),
	(48929, 697, 399, 1, 19, '19', 0),
	(48930, 697, 278, 0, 22, '22', 0),
	(48931, 697, 345, 0, 27, '27', 0),
	(48932, 697, 388, 0, 21, '21', 0),
	(48933, 697, 400, 0, 25, '25', 0),
	(48934, 697, 401, 0, 31, '31', 0),
	(48935, 697, 375, 9, 10, '10', 1),
	(48936, 697, 402, 0, 24, '24', 0),
	(48937, 697, 394, 0, 28, '28', 0),
	(48938, 697, 403, 0, 32, '32', 0),
	(48939, 697, 404, 0, 26, '26', 0),
	(48940, 697, 405, 0, 29, '29', 0),
	(48941, 698, 328, 14, 7, '7', 1),
	(48942, 698, 385, 12, 9, '9', 0),
	(48943, 698, 289, 17, 5, '5', 0),
	(48944, 698, 396, 3, 14, '14', 0),
	(48945, 698, 386, 5, 11, '11', 0),
	(48946, 698, 389, 0, 24, '24', 0),
	(48947, 698, 347, 1, 18, '18', 0),
	(48948, 698, 373, 16, 6, '6', 1),
	(48949, 698, 358, 22, 3, '3', 0),
	(48950, 698, 346, 3, 15, '15', 0),
	(48951, 698, 374, 4, 13, '13', 0),
	(48952, 698, 356, 42, 1, '1', 4),
	(48953, 698, 341, 28, 2, '2', 2),
	(48954, 698, 304, 18, 4, '4', 0),
	(48955, 698, 360, 3, 16, '16', 0),
	(48956, 698, 383, 1, 19, '19', 0),
	(48957, 698, 364, 4, 12, '12', 0),
	(48958, 698, 397, 1, 17, '17', 0),
	(48959, 698, 398, 0, 31, '31', 0),
	(48960, 698, 387, 12, 8, '8', 0),
	(48961, 698, 399, 1, 20, '20', 0),
	(48962, 698, 278, 0, 23, '23', 0),
	(48963, 698, 345, 0, 28, '28', 0),
	(48964, 698, 388, 0, 21, '21', 0),
	(48965, 698, 400, 0, 26, '26', 0),
	(48966, 698, 401, 0, 32, '32', 0),
	(48967, 698, 375, 9, 10, '10', 1),
	(48968, 698, 402, 0, 25, '25', 0),
	(48969, 698, 394, 0, 29, '29', 0),
	(48970, 698, 403, 0, 33, '33', 0),
	(48971, 698, 404, 0, 27, '27', 0),
	(48972, 698, 405, 0, 22, '22', 0),
	(48973, 698, 382, 0, 30, '30', 0),
	(48974, 765, 475, 8, 1, '1', 1),
	(48975, 765, 577, 6, 2, '2', 0),
	(48976, 765, 578, 4, 3, '3', 0),
	(48977, 765, 579, 4, 4, '4', 0),
	(48978, 765, 554, 2, 5, '5', 0),
	(48979, 765, 501, 0, 6, '6', 0),
	(48980, 765, 496, 0, 7, '7', 0),
	(48981, 765, 580, 0, 8, '8', 0),
	(48982, 765, 547, 0, 9, '9', 0),
	(48983, 765, 581, 0, 10, '10', 0),
	(48984, 766, 475, 8, 2, '2', 1),
	(48985, 766, 577, 12, 1, '1', 0),
	(48986, 766, 578, 5, 4, '4', 0),
	(48987, 766, 579, 4, 6, '6', 0),
	(48988, 766, 554, 2, 9, '9', 0),
	(48989, 766, 501, 2, 8, '8', 0),
	(48990, 766, 496, 0, 11, '11', 0),
	(48991, 766, 580, 0, 12, '12', 0),
	(48992, 766, 547, 0, 13, '13', 0),
	(48993, 766, 581, 4, 5, '5', 0),
	(48994, 766, 427, 8, 3, '3', 1),
	(48995, 766, 356, 3, 7, '7', 0),
	(48996, 766, 477, 0, 10, '10', 0),
	(48997, 766, 476, 0, 14, '14', 0),
	(48998, 766, 347, 0, 15, '15', 0),
	(48999, 766, 289, 0, 16, '16', 0),
	(49000, 766, 456, 0, 17, '17', 0),
	(49001, 766, 483, 0, 18, '18', 0),
	(49002, 766, 479, 0, 19, '19', 0),
	(49003, 766, 590, 0, 20, '20', 0),
	(49004, 766, 541, 0, 21, '21', 0),
	(49005, 766, 582, 0, 22, '22', 0),
	(49006, 766, 583, 0, 23, '23', 0),
	(49007, 766, 584, 0, 24, '24', 0),
	(49008, 766, 585, 0, 25, '25', 0),
	(49009, 766, 551, 0, 26, '26', 0),
	(49010, 766, 553, 0, 27, '27', 0),
	(49011, 766, 543, 0, 28, '28', 0),
	(49012, 766, 586, 0, 29, '29', 0),
	(49013, 766, 587, 0, 30, '30', 0),
	(49014, 766, 588, 0, 31, '31', 0),
	(49015, 766, 589, 0, 32, '32', 0),
	(49016, 767, 475, 17, 1, '1', 2),
	(49017, 767, 577, 12, 2, '2', 0),
	(49018, 767, 578, 7, 5, '5', 0),
	(49019, 767, 579, 4, 8, '8', 0),
	(49020, 767, 554, 6, 6, '6', 0),
	(49021, 767, 501, 8, 4, '4', 0),
	(49022, 767, 496, 0, 12, '12', 0),
	(49023, 767, 580, 0, 13, '13', 0),
	(49024, 767, 547, 0, 14, '14', 0),
	(49025, 767, 581, 4, 7, '7', 0),
	(49026, 767, 427, 8, 3, '3', 1),
	(49027, 767, 356, 3, 9, '9', 0),
	(49028, 767, 477, 0, 11, '11', 0),
	(49029, 767, 476, 0, 17, '17', 0),
	(49030, 767, 347, 0, 15, '15', 0),
	(49031, 767, 289, 0, 18, '18', 0),
	(49032, 767, 456, 3, 10, '10', 0),
	(49033, 767, 483, 0, 19, '19', 0),
	(49034, 767, 479, 0, 21, '21', 0),
	(49035, 767, 590, 0, 20, '20', 0),
	(49036, 767, 541, 0, 23, '23', 0),
	(49037, 767, 582, 0, 24, '24', 0),
	(49038, 767, 583, 0, 25, '25', 0),
	(49039, 767, 584, 0, 26, '26', 0),
	(49040, 767, 585, 0, 27, '27', 0),
	(49041, 767, 551, 0, 28, '28', 0),
	(49042, 767, 553, 0, 29, '29', 0),
	(49043, 767, 543, 0, 30, '30', 0),
	(49044, 767, 586, 0, 31, '31', 0),
	(49045, 767, 587, 0, 32, '32', 0),
	(49046, 767, 588, 0, 33, '33', 0),
	(49047, 767, 589, 0, 34, '34', 0),
	(49048, 767, 430, 0, 16, '16', 0),
	(49049, 767, 418, 0, 22, '22', 0),
	(49050, 768, 475, 17, 1, '1', 2),
	(49051, 768, 577, 12, 2, '2', 0),
	(49052, 768, 578, 7, 6, '6', 0),
	(49053, 768, 579, 4, 12, '12', 0),
	(49054, 768, 554, 6, 8, '8', 0),
	(49055, 768, 501, 8, 5, '5', 0),
	(49056, 768, 496, 0, 19, '19', 0),
	(49057, 768, 580, 0, 20, '20', 0),
	(49058, 768, 547, 0, 22, '22', 0),
	(49059, 768, 581, 4, 9, '9', 0),
	(49060, 768, 427, 8, 3, '3', 1),
	(49061, 768, 356, 3, 13, '13', 0),
	(49062, 768, 477, 0, 16, '16', 0),
	(49063, 768, 476, 0, 30, '30', 0),
	(49064, 768, 347, 0, 24, '24', 0),
	(49065, 768, 289, 0, 31, '31', 0),
	(49066, 768, 456, 3, 14, '14', 0),
	(49067, 768, 483, 0, 32, '32', 0),
	(49068, 768, 479, 0, 35, '35', 0),
	(49069, 768, 590, 0, 33, '33', 0),
	(49070, 768, 541, 0, 39, '39', 0),
	(49071, 768, 582, 0, 41, '41', 0),
	(49072, 768, 583, 0, 43, '43', 0),
	(49073, 768, 584, 0, 45, '45', 0),
	(49074, 768, 585, 0, 47, '47', 0),
	(49075, 768, 551, 0, 49, '49', 0),
	(49076, 768, 553, 0, 51, '51', 0),
	(49077, 768, 543, 0, 53, '53', 0),
	(49078, 768, 586, 0, 55, '55', 0),
	(49079, 768, 587, 0, 59, '59', 0),
	(49080, 768, 588, 0, 62, '62', 0),
	(49081, 768, 589, 0, 63, '63', 0),
	(49082, 768, 430, 0, 26, '26', 0),
	(49083, 768, 418, 0, 38, '38', 0),
	(49084, 768, 525, 8, 4, '4', 1),
	(49085, 768, 591, 6, 7, '7', 0),
	(49086, 768, 533, 4, 10, '10', 0),
	(49087, 768, 529, 4, 11, '11', 0),
	(49088, 768, 509, 2, 15, '15', 0),
	(49089, 768, 592, 0, 17, '17', 0),
	(49090, 768, 528, 0, 18, '18', 0),
	(49091, 768, 564, 0, 21, '21', 0),
	(49092, 768, 513, 0, 23, '23', 0),
	(49093, 768, 560, 0, 25, '25', 0),
	(49094, 768, 558, 0, 27, '27', 0),
	(49095, 768, 593, 0, 28, '28', 0),
	(49096, 768, 594, 0, 29, '29', 0),
	(49097, 768, 516, 0, 34, '34', 0),
	(49098, 768, 539, 0, 36, '36', 0),
	(49099, 768, 531, 0, 37, '37', 0),
	(49100, 768, 565, 0, 40, '40', 0),
	(49101, 768, 555, 0, 42, '42', 0),
	(49102, 768, 523, 0, 44, '44', 0),
	(49103, 768, 449, 0, 46, '46', 0),
	(49104, 768, 595, 0, 48, '48', 0),
	(49105, 768, 527, 0, 50, '50', 0),
	(49106, 768, 512, 0, 52, '52', 0),
	(49107, 768, 563, 0, 54, '54', 0),
	(49108, 768, 562, 0, 56, '56', 0),
	(49109, 768, 514, 0, 57, '57', 0),
	(49110, 768, 537, 0, 58, '58', 0),
	(49111, 768, 596, 0, 60, '60', 0),
	(49112, 768, 597, 0, 61, '61', 0),
	(49113, 768, 510, 0, 64, '64', 0),
	(49114, 768, 598, 0, 65, '65', 0),
	(49115, 768, 536, 0, 66, '66', 0),
	(49116, 768, 599, 0, 67, '67', 0),
	(49117, 769, 475, 17, 1, '1', 2),
	(49118, 769, 577, 12, 3, '3', 0),
	(49119, 769, 578, 14, 2, '2', 0),
	(49120, 769, 579, 4, 14, '14', 0),
	(49121, 769, 554, 6, 9, '9', 0),
	(49122, 769, 501, 10, 4, '4', 0),
	(49123, 769, 496, 0, 22, '22', 0),
	(49124, 769, 580, 0, 23, '23', 0),
	(49125, 769, 547, 0, 26, '26', 0),
	(49126, 769, 581, 4, 10, '10', 0),
	(49127, 769, 427, 8, 5, '5', 1),
	(49128, 769, 356, 3, 17, '17', 0),
	(49129, 769, 477, 3, 15, '15', 0),
	(49130, 769, 476, 0, 34, '34', 0),
	(49131, 769, 347, 0, 25, '25', 0),
	(49132, 769, 289, 0, 35, '35', 0),
	(49133, 769, 456, 3, 16, '16', 0),
	(49134, 769, 483, 0, 36, '36', 0),
	(49135, 769, 479, 8, 6, '6', 1),
	(49136, 769, 590, 4, 11, '11', 0),
	(49137, 769, 541, 0, 41, '41', 0),
	(49138, 769, 582, 0, 44, '44', 0),
	(49139, 769, 583, 0, 46, '46', 0),
	(49140, 769, 584, 0, 48, '48', 0),
	(49141, 769, 585, 0, 50, '50', 0),
	(49142, 769, 551, 0, 28, '28', 0),
	(49143, 769, 553, 0, 53, '53', 0),
	(49144, 769, 543, 0, 55, '55', 0),
	(49145, 769, 586, 0, 57, '57', 0),
	(49146, 769, 587, 0, 61, '61', 0),
	(49147, 769, 588, 0, 64, '64', 0),
	(49148, 769, 589, 0, 65, '65', 0),
	(49149, 769, 430, 0, 30, '30', 0),
	(49150, 769, 418, 0, 39, '39', 0),
	(49151, 769, 525, 8, 7, '7', 1),
	(49152, 769, 591, 6, 8, '8', 0),
	(49153, 769, 533, 4, 12, '12', 0),
	(49154, 769, 529, 4, 13, '13', 0),
	(49155, 769, 509, 2, 18, '18', 0),
	(49156, 769, 592, 0, 20, '20', 0),
	(49157, 769, 528, 0, 21, '21', 0),
	(49158, 769, 564, 0, 24, '24', 0),
	(49159, 769, 513, 0, 27, '27', 0),
	(49160, 769, 560, 0, 29, '29', 0),
	(49161, 769, 558, 0, 31, '31', 0),
	(49162, 769, 593, 0, 32, '32', 0),
	(49163, 769, 594, 0, 33, '33', 0),
	(49164, 769, 516, 0, 37, '37', 0),
	(49165, 769, 539, 0, 38, '38', 0),
	(49166, 769, 531, 0, 40, '40', 0),
	(49167, 769, 565, 0, 42, '42', 0),
	(49168, 769, 555, 0, 45, '45', 0),
	(49169, 769, 523, 0, 47, '47', 0),
	(49170, 769, 449, 0, 49, '49', 0),
	(49171, 769, 595, 0, 51, '51', 0),
	(49172, 769, 527, 0, 52, '52', 0),
	(49173, 769, 512, 0, 54, '54', 0),
	(49174, 769, 563, 0, 56, '56', 0),
	(49175, 769, 562, 0, 58, '58', 0),
	(49176, 769, 514, 0, 59, '59', 0),
	(49177, 769, 537, 0, 60, '60', 0),
	(49178, 769, 596, 0, 62, '62', 0),
	(49179, 769, 597, 0, 63, '63', 0),
	(49180, 769, 510, 0, 66, '66', 0),
	(49181, 769, 598, 0, 67, '67', 0),
	(49182, 769, 536, 0, 68, '68', 0),
	(49183, 769, 599, 0, 69, '69', 0),
	(49184, 769, 482, 0, 19, '19', 0),
	(49185, 769, 455, 0, 43, '43', 0),
	(49186, 770, 475, 23, 1, '1', 2),
	(49187, 770, 577, 12, 3, '3', 0),
	(49188, 770, 578, 23, 2, '2', 1),
	(49189, 770, 579, 7, 8, '8', 0),
	(49190, 770, 554, 6, 11, '11', 0),
	(49191, 770, 501, 10, 4, '4', 0),
	(49192, 770, 496, 0, 24, '24', 0),
	(49193, 770, 580, 0, 26, '26', 0),
	(49194, 770, 547, 0, 28, '28', 0),
	(49195, 770, 581, 6, 10, '10', 0),
	(49196, 770, 427, 8, 5, '5', 1),
	(49197, 770, 356, 3, 17, '17', 0),
	(49198, 770, 477, 3, 16, '16', 0),
	(49199, 770, 476, 4, 12, '12', 0),
	(49200, 770, 347, 0, 25, '25', 0),
	(49201, 770, 289, 0, 38, '38', 0),
	(49202, 770, 456, 3, 18, '18', 0),
	(49203, 770, 483, 0, 39, '39', 0),
	(49204, 770, 479, 8, 6, '6', 1),
	(49205, 770, 590, 4, 13, '13', 0),
	(49206, 770, 541, 0, 44, '44', 0),
	(49207, 770, 582, 0, 47, '47', 0),
	(49208, 770, 583, 0, 29, '29', 0),
	(49209, 770, 584, 0, 50, '50', 0),
	(49210, 770, 585, 0, 53, '53', 0),
	(49211, 770, 551, 0, 31, '31', 0),
	(49212, 770, 553, 0, 56, '56', 0),
	(49213, 770, 543, 0, 58, '58', 0),
	(49214, 770, 586, 0, 60, '60', 0),
	(49215, 770, 587, 0, 64, '64', 0),
	(49216, 770, 588, 0, 67, '67', 0),
	(49217, 770, 589, 0, 68, '68', 0),
	(49218, 770, 430, 0, 34, '34', 0),
	(49219, 770, 418, 0, 42, '42', 0),
	(49220, 770, 525, 8, 7, '7', 1),
	(49221, 770, 591, 6, 9, '9', 0),
	(49222, 770, 533, 4, 14, '14', 0),
	(49223, 770, 529, 4, 15, '15', 0),
	(49224, 770, 509, 2, 19, '19', 0),
	(49225, 770, 592, 0, 21, '21', 0),
	(49226, 770, 528, 0, 22, '22', 0),
	(49227, 770, 564, 0, 27, '27', 0),
	(49228, 770, 513, 0, 30, '30', 0),
	(49229, 770, 560, 0, 32, '32', 0),
	(49230, 770, 558, 0, 35, '35', 0),
	(49231, 770, 593, 0, 36, '36', 0),
	(49232, 770, 594, 0, 37, '37', 0),
	(49233, 770, 516, 0, 40, '40', 0),
	(49234, 770, 539, 0, 41, '41', 0),
	(49235, 770, 531, 0, 43, '43', 0),
	(49236, 770, 565, 0, 45, '45', 0),
	(49237, 770, 555, 0, 48, '48', 0),
	(49238, 770, 523, 0, 49, '49', 0),
	(49239, 770, 449, 0, 52, '52', 0),
	(49240, 770, 595, 0, 54, '54', 0),
	(49241, 770, 527, 0, 55, '55', 0),
	(49242, 770, 512, 0, 57, '57', 0),
	(49243, 770, 563, 0, 59, '59', 0),
	(49244, 770, 562, 0, 61, '61', 0),
	(49245, 770, 514, 0, 62, '62', 0),
	(49246, 770, 537, 0, 63, '63', 0),
	(49247, 770, 596, 0, 65, '65', 0),
	(49248, 770, 597, 0, 66, '66', 0),
	(49249, 770, 510, 0, 69, '69', 0),
	(49250, 770, 598, 0, 70, '70', 0),
	(49251, 770, 536, 0, 71, '71', 0),
	(49252, 770, 599, 0, 72, '72', 0),
	(49253, 770, 482, 0, 20, '20', 0),
	(49254, 770, 455, 0, 46, '46', 0),
	(49255, 770, 403, 0, 23, '23', 0),
	(49256, 770, 526, 0, 33, '33', 0),
	(49257, 770, 566, 0, 51, '51', 0),
	(49258, 771, 475, 23, 2, '2', 2),
	(49259, 771, 577, 12, 4, '4', 0),
	(49260, 771, 578, 30, 1, '1', 1),
	(49261, 771, 579, 7, 11, '11', 0),
	(49262, 771, 554, 6, 13, '13', 0),
	(49263, 771, 501, 12, 5, '5', 0),
	(49264, 771, 496, 0, 24, '24', 0),
	(49265, 771, 580, 0, 26, '26', 0),
	(49266, 771, 547, 0, 29, '29', 0),
	(49267, 771, 581, 14, 3, '3', 1),
	(49268, 771, 427, 8, 6, '6', 1),
	(49269, 771, 356, 3, 17, '17', 0),
	(49270, 771, 477, 3, 18, '18', 0),
	(49271, 771, 476, 4, 14, '14', 0),
	(49272, 771, 347, 0, 25, '25', 0),
	(49273, 771, 289, 0, 39, '39', 0),
	(49274, 771, 456, 7, 9, '9', 0),
	(49275, 771, 483, 0, 40, '40', 0),
	(49276, 771, 479, 8, 7, '7', 1),
	(49277, 771, 590, 7, 10, '10', 0),
	(49278, 771, 541, 0, 46, '46', 0),
	(49279, 771, 582, 0, 50, '50', 0),
	(49280, 771, 583, 0, 28, '28', 0),
	(49281, 771, 584, 0, 55, '55', 0),
	(49282, 771, 585, 0, 57, '57', 0),
	(49283, 771, 551, 0, 32, '32', 0),
	(49284, 771, 553, 0, 60, '60', 0),
	(49285, 771, 543, 0, 62, '62', 0),
	(49286, 771, 586, 0, 64, '64', 0),
	(49287, 771, 587, 0, 68, '68', 0),
	(49288, 771, 588, 0, 71, '71', 0),
	(49289, 771, 589, 0, 72, '72', 0),
	(49290, 771, 430, 0, 35, '35', 0),
	(49291, 771, 418, 0, 44, '44', 0),
	(49292, 771, 525, 8, 8, '8', 1),
	(49293, 771, 591, 6, 12, '12', 0),
	(49294, 771, 533, 4, 15, '15', 0),
	(49295, 771, 529, 4, 16, '16', 0),
	(49296, 771, 509, 2, 19, '19', 0),
	(49297, 771, 592, 0, 21, '21', 0),
	(49298, 771, 528, 0, 22, '22', 0),
	(49299, 771, 564, 0, 27, '27', 0),
	(49300, 771, 513, 0, 31, '31', 0),
	(49301, 771, 560, 0, 33, '33', 0),
	(49302, 771, 558, 0, 36, '36', 0),
	(49303, 771, 593, 0, 37, '37', 0),
	(49304, 771, 594, 0, 38, '38', 0),
	(49305, 771, 516, 0, 42, '42', 0),
	(49306, 771, 539, 0, 43, '43', 0),
	(49307, 771, 531, 0, 45, '45', 0),
	(49308, 771, 565, 0, 48, '48', 0),
	(49309, 771, 555, 0, 51, '51', 0),
	(49310, 771, 523, 0, 53, '53', 0),
	(49311, 771, 449, 0, 56, '56', 0),
	(49312, 771, 595, 0, 58, '58', 0),
	(49313, 771, 527, 0, 59, '59', 0),
	(49314, 771, 512, 0, 61, '61', 0),
	(49315, 771, 563, 0, 63, '63', 0),
	(49316, 771, 562, 0, 65, '65', 0),
	(49317, 771, 514, 0, 66, '66', 0),
	(49318, 771, 537, 0, 67, '67', 0),
	(49319, 771, 596, 0, 69, '69', 0),
	(49320, 771, 597, 0, 70, '70', 0),
	(49321, 771, 510, 0, 73, '73', 0),
	(49322, 771, 598, 0, 74, '74', 0),
	(49323, 771, 536, 0, 75, '75', 0),
	(49324, 771, 599, 0, 76, '76', 0),
	(49325, 771, 482, 0, 20, '20', 0),
	(49326, 771, 455, 0, 49, '49', 0),
	(49327, 771, 403, 0, 23, '23', 0),
	(49328, 771, 526, 0, 34, '34', 0),
	(49329, 771, 566, 0, 30, '30', 0),
	(49330, 771, 437, 0, 41, '41', 0),
	(49331, 771, 549, 0, 47, '47', 0),
	(49332, 771, 502, 0, 52, '52', 0),
	(49333, 771, 486, 0, 54, '54', 0),
	(49334, 772, 475, 24, 2, '2', 2),
	(49335, 772, 577, 12, 7, '7', 0),
	(49336, 772, 578, 30, 1, '1', 1),
	(49337, 772, 579, 7, 12, '12', 0),
	(49338, 772, 554, 6, 14, '14', 0),
	(49339, 772, 501, 12, 8, '8', 0),
	(49340, 772, 496, 0, 27, '27', 0),
	(49341, 772, 580, 0, 29, '29', 0),
	(49342, 772, 547, 0, 33, '33', 0),
	(49343, 772, 581, 14, 4, '4', 1),
	(49344, 772, 427, 12, 6, '6', 1),
	(49345, 772, 356, 3, 17, '17', 0),
	(49346, 772, 477, 3, 18, '18', 0),
	(49347, 772, 476, 7, 10, '10', 0),
	(49348, 772, 347, 0, 28, '28', 0),
	(49349, 772, 289, 0, 44, '44', 0),
	(49350, 772, 456, 13, 5, '5', 0),
	(49351, 772, 483, 0, 45, '45', 0),
	(49352, 772, 479, 16, 3, '3', 2),
	(49353, 772, 590, 7, 11, '11', 0),
	(49354, 772, 541, 0, 52, '52', 0),
	(49355, 772, 582, 0, 54, '54', 0),
	(49356, 772, 583, 0, 32, '32', 0),
	(49357, 772, 584, 0, 60, '60', 0),
	(49358, 772, 585, 0, 62, '62', 0),
	(49359, 772, 551, 0, 36, '36', 0),
	(49360, 772, 553, 0, 67, '67', 0),
	(49361, 772, 543, 0, 69, '69', 0),
	(49362, 772, 586, 0, 71, '71', 0),
	(49363, 772, 587, 0, 75, '75', 0),
	(49364, 772, 588, 0, 78, '78', 0),
	(49365, 772, 589, 0, 79, '79', 0),
	(49366, 772, 430, 0, 40, '40', 0),
	(49367, 772, 418, 0, 49, '49', 0),
	(49368, 772, 525, 8, 9, '9', 1),
	(49369, 772, 591, 6, 13, '13', 0),
	(49370, 772, 533, 4, 15, '15', 0),
	(49371, 772, 529, 4, 16, '16', 0),
	(49372, 772, 509, 2, 19, '19', 0),
	(49373, 772, 592, 0, 23, '23', 0),
	(49374, 772, 528, 0, 26, '26', 0),
	(49375, 772, 564, 0, 30, '30', 0),
	(49376, 772, 513, 0, 35, '35', 0),
	(49377, 772, 560, 0, 38, '38', 0),
	(49378, 772, 558, 0, 41, '41', 0),
	(49379, 772, 593, 0, 42, '42', 0),
	(49380, 772, 594, 0, 43, '43', 0),
	(49381, 772, 516, 0, 47, '47', 0),
	(49382, 772, 539, 0, 48, '48', 0),
	(49383, 772, 531, 0, 50, '50', 0),
	(49384, 772, 565, 0, 53, '53', 0),
	(49385, 772, 555, 0, 55, '55', 0),
	(49386, 772, 523, 0, 57, '57', 0),
	(49387, 772, 449, 0, 61, '61', 0),
	(49388, 772, 595, 0, 63, '63', 0),
	(49389, 772, 527, 0, 65, '65', 0),
	(49390, 772, 512, 0, 68, '68', 0),
	(49391, 772, 563, 0, 70, '70', 0),
	(49392, 772, 562, 0, 72, '72', 0),
	(49393, 772, 514, 0, 73, '73', 0),
	(49394, 772, 537, 0, 74, '74', 0),
	(49395, 772, 596, 0, 76, '76', 0),
	(49396, 772, 597, 0, 77, '77', 0),
	(49397, 772, 510, 0, 80, '80', 0),
	(49398, 772, 598, 0, 81, '81', 0),
	(49399, 772, 536, 0, 82, '82', 0),
	(49400, 772, 599, 0, 83, '83', 0),
	(49401, 772, 482, 0, 22, '22', 0),
	(49402, 772, 455, 0, 46, '46', 0),
	(49403, 772, 403, 0, 24, '24', 0),
	(49404, 772, 526, 0, 37, '37', 0),
	(49405, 772, 566, 0, 34, '34', 0),
	(49406, 772, 437, 0, 25, '25', 0),
	(49407, 772, 549, 0, 39, '39', 0),
	(49408, 772, 502, 0, 56, '56', 0),
	(49409, 772, 486, 0, 58, '58', 0),
	(49410, 772, 360, 0, 20, '20', 0),
	(49411, 772, 431, 0, 21, '21', 0),
	(49412, 772, 459, 0, 31, '31', 0),
	(49413, 772, 600, 0, 51, '51', 0),
	(49414, 772, 478, 0, 59, '59', 0),
	(49415, 772, 601, 0, 64, '64', 0),
	(49416, 772, 484, 0, 66, '66', 0),
	(49417, 773, 475, 32, 2, '2', 3),
	(49418, 773, 577, 12, 7, '7', 0),
	(49419, 773, 578, 36, 1, '1', 1),
	(49420, 773, 579, 7, 13, '13', 0),
	(49421, 773, 554, 9, 11, '11', 0),
	(49422, 773, 501, 12, 8, '8', 0),
	(49423, 773, 496, 0, 27, '27', 0),
	(49424, 773, 580, 0, 29, '29', 0),
	(49425, 773, 547, 0, 34, '34', 0),
	(49426, 773, 581, 14, 4, '4', 1),
	(49427, 773, 427, 12, 6, '6', 1),
	(49428, 773, 356, 3, 17, '17', 0),
	(49429, 773, 477, 3, 18, '18', 0),
	(49430, 773, 476, 9, 10, '10', 0),
	(49431, 773, 347, 0, 28, '28', 0),
	(49432, 773, 289, 0, 44, '44', 0),
	(49433, 773, 456, 13, 5, '5', 0),
	(49434, 773, 483, 0, 45, '45', 0),
	(49435, 773, 479, 16, 3, '3', 2),
	(49436, 773, 590, 11, 9, '9', 0),
	(49437, 773, 541, 0, 52, '52', 0),
	(49438, 773, 582, 0, 54, '54', 0),
	(49439, 773, 583, 0, 33, '33', 0),
	(49440, 773, 584, 0, 60, '60', 0),
	(49441, 773, 585, 0, 62, '62', 0),
	(49442, 773, 551, 0, 36, '36', 0),
	(49443, 773, 553, 0, 67, '67', 0),
	(49444, 773, 543, 0, 69, '69', 0),
	(49445, 773, 586, 0, 71, '71', 0),
	(49446, 773, 587, 0, 75, '75', 0),
	(49447, 773, 588, 0, 78, '78', 0),
	(49448, 773, 589, 0, 79, '79', 0),
	(49449, 773, 430, 0, 40, '40', 0),
	(49450, 773, 418, 0, 49, '49', 0),
	(49451, 773, 525, 8, 12, '12', 1),
	(49452, 773, 591, 6, 14, '14', 0),
	(49453, 773, 533, 4, 15, '15', 0),
	(49454, 773, 529, 4, 16, '16', 0),
	(49455, 773, 509, 2, 19, '19', 0),
	(49456, 773, 592, 0, 23, '23', 0),
	(49457, 773, 528, 0, 26, '26', 0),
	(49458, 773, 564, 0, 30, '30', 0),
	(49459, 773, 513, 0, 35, '35', 0),
	(49460, 773, 560, 0, 38, '38', 0),
	(49461, 773, 558, 0, 41, '41', 0),
	(49462, 773, 593, 0, 42, '42', 0),
	(49463, 773, 594, 0, 43, '43', 0),
	(49464, 773, 516, 0, 47, '47', 0),
	(49465, 773, 539, 0, 48, '48', 0),
	(49466, 773, 531, 0, 50, '50', 0),
	(49467, 773, 565, 0, 53, '53', 0),
	(49468, 773, 555, 0, 55, '55', 0),
	(49469, 773, 523, 0, 57, '57', 0),
	(49470, 773, 449, 0, 61, '61', 0),
	(49471, 773, 595, 0, 63, '63', 0),
	(49472, 773, 527, 0, 65, '65', 0),
	(49473, 773, 512, 0, 68, '68', 0),
	(49474, 773, 563, 0, 70, '70', 0),
	(49475, 773, 562, 0, 72, '72', 0),
	(49476, 773, 514, 0, 73, '73', 0),
	(49477, 773, 537, 0, 74, '74', 0),
	(49478, 773, 596, 0, 76, '76', 0),
	(49479, 773, 597, 0, 77, '77', 0),
	(49480, 773, 510, 0, 80, '80', 0),
	(49481, 773, 598, 0, 81, '81', 0),
	(49482, 773, 536, 0, 82, '82', 0),
	(49483, 773, 599, 0, 83, '83', 0),
	(49484, 773, 482, 0, 22, '22', 0),
	(49485, 773, 455, 0, 46, '46', 0),
	(49486, 773, 403, 0, 24, '24', 0),
	(49487, 773, 526, 0, 37, '37', 0),
	(49488, 773, 566, 0, 32, '32', 0),
	(49489, 773, 437, 0, 25, '25', 0),
	(49490, 773, 549, 0, 39, '39', 0),
	(49491, 773, 502, 0, 56, '56', 0),
	(49492, 773, 486, 0, 58, '58', 0),
	(49493, 773, 360, 0, 20, '20', 0),
	(49494, 773, 431, 0, 21, '21', 0),
	(49495, 773, 459, 0, 31, '31', 0),
	(49496, 773, 600, 0, 51, '51', 0),
	(49497, 773, 478, 0, 59, '59', 0),
	(49498, 773, 601, 0, 64, '64', 0),
	(49499, 773, 484, 0, 66, '66', 0),
	(49500, 774, 475, 32, 2, '2', 3),
	(49501, 774, 577, 12, 7, '7', 0),
	(49502, 774, 578, 40, 1, '1', 1),
	(49503, 774, 579, 7, 13, '13', 0),
	(49504, 774, 554, 9, 11, '11', 0),
	(49505, 774, 501, 12, 8, '8', 0),
	(49506, 774, 496, 0, 30, '30', 0),
	(49507, 774, 580, 0, 32, '32', 0),
	(49508, 774, 547, 0, 36, '36', 0),
	(49509, 774, 581, 14, 5, '5', 1),
	(49510, 774, 427, 12, 6, '6', 1),
	(49511, 774, 356, 3, 18, '18', 0),
	(49512, 774, 477, 3, 19, '19', 0),
	(49513, 774, 476, 9, 10, '10', 0),
	(49514, 774, 347, 0, 31, '31', 0),
	(49515, 774, 289, 0, 24, '24', 0),
	(49516, 774, 456, 15, 4, '4', 0),
	(49517, 774, 483, 0, 48, '48', 0),
	(49518, 774, 479, 24, 3, '3', 3),
	(49519, 774, 590, 11, 9, '9', 0),
	(49520, 774, 541, 0, 54, '54', 0),
	(49521, 774, 582, 0, 56, '56', 0),
	(49522, 774, 583, 0, 35, '35', 0),
	(49523, 774, 584, 0, 61, '61', 0),
	(49524, 774, 585, 0, 63, '63', 0),
	(49525, 774, 551, 0, 38, '38', 0),
	(49526, 774, 553, 0, 68, '68', 0),
	(49527, 774, 543, 0, 46, '46', 0),
	(49528, 774, 586, 0, 71, '71', 0),
	(49529, 774, 587, 0, 75, '75', 0),
	(49530, 774, 588, 0, 78, '78', 0),
	(49531, 774, 589, 0, 79, '79', 0),
	(49532, 774, 430, 0, 42, '42', 0),
	(49533, 774, 418, 0, 22, '22', 0),
	(49534, 774, 525, 8, 12, '12', 1),
	(49535, 774, 591, 6, 14, '14', 0),
	(49536, 774, 533, 4, 16, '16', 0),
	(49537, 774, 529, 4, 17, '17', 0),
	(49538, 774, 509, 2, 20, '20', 0),
	(49539, 774, 592, 0, 27, '27', 0),
	(49540, 774, 528, 0, 29, '29', 0),
	(49541, 774, 564, 0, 33, '33', 0),
	(49542, 774, 513, 0, 37, '37', 0),
	(49543, 774, 560, 0, 40, '40', 0),
	(49544, 774, 558, 0, 43, '43', 0),
	(49545, 774, 593, 0, 44, '44', 0),
	(49546, 774, 594, 0, 45, '45', 0),
	(49547, 774, 516, 0, 50, '50', 0),
	(49548, 774, 539, 0, 51, '51', 0),
	(49549, 774, 531, 0, 52, '52', 0),
	(49550, 774, 565, 0, 55, '55', 0),
	(49551, 774, 555, 0, 57, '57', 0),
	(49552, 774, 523, 0, 59, '59', 0),
	(49553, 774, 449, 0, 62, '62', 0),
	(49554, 774, 595, 0, 64, '64', 0),
	(49555, 774, 527, 0, 66, '66', 0),
	(49556, 774, 512, 0, 69, '69', 0),
	(49557, 774, 563, 0, 70, '70', 0),
	(49558, 774, 562, 0, 72, '72', 0),
	(49559, 774, 514, 0, 73, '73', 0),
	(49560, 774, 537, 0, 74, '74', 0),
	(49561, 774, 596, 0, 76, '76', 0),
	(49562, 774, 597, 0, 77, '77', 0),
	(49563, 774, 510, 0, 80, '80', 0),
	(49564, 774, 598, 0, 81, '81', 0),
	(49565, 774, 536, 0, 82, '82', 0),
	(49566, 774, 599, 0, 83, '83', 0),
	(49567, 774, 482, 0, 25, '25', 0),
	(49568, 774, 455, 0, 49, '49', 0),
	(49569, 774, 403, 5, 15, '15', 0),
	(49570, 774, 526, 0, 39, '39', 0),
	(49571, 774, 566, 0, 21, '21', 0),
	(49572, 774, 437, 0, 28, '28', 0),
	(49573, 774, 549, 0, 41, '41', 0),
	(49574, 774, 502, 0, 58, '58', 0),
	(49575, 774, 486, 0, 60, '60', 0),
	(49576, 774, 360, 0, 23, '23', 0),
	(49577, 774, 431, 0, 26, '26', 0),
	(49578, 774, 459, 0, 34, '34', 0),
	(49579, 774, 600, 0, 53, '53', 0),
	(49580, 774, 478, 0, 47, '47', 0),
	(49581, 774, 601, 0, 65, '65', 0),
	(49582, 774, 484, 0, 67, '67', 0),
	(49583, 775, 475, 41, 2, '2', 4),
	(49584, 775, 577, 12, 8, '8', 0),
	(49585, 775, 578, 42, 1, '1', 1),
	(49586, 775, 579, 7, 14, '14', 0),
	(49587, 775, 554, 9, 12, '12', 0),
	(49588, 775, 501, 14, 6, '6', 0),
	(49589, 775, 496, 0, 31, '31', 0),
	(49590, 775, 580, 0, 32, '32', 0),
	(49591, 775, 547, 0, 38, '38', 0),
	(49592, 775, 581, 14, 5, '5', 1),
	(49593, 775, 427, 12, 7, '7', 1),
	(49594, 775, 356, 3, 18, '18', 0),
	(49595, 775, 477, 3, 19, '19', 0),
	(49596, 775, 476, 9, 11, '11', 0),
	(49597, 775, 347, 3, 20, '20', 0),
	(49598, 775, 289, 0, 25, '25', 0),
	(49599, 775, 456, 15, 4, '4', 0),
	(49600, 775, 483, 0, 51, '51', 0),
	(49601, 775, 479, 24, 3, '3', 3),
	(49602, 775, 590, 11, 9, '9', 0),
	(49603, 775, 541, 0, 57, '57', 0),
	(49604, 775, 582, 0, 59, '59', 0),
	(49605, 775, 583, 0, 36, '36', 0),
	(49606, 775, 584, 0, 65, '65', 0),
	(49607, 775, 585, 0, 67, '67', 0),
	(49608, 775, 551, 0, 40, '40', 0),
	(49609, 775, 553, 0, 72, '72', 0),
	(49610, 775, 543, 0, 50, '50', 0),
	(49611, 775, 586, 0, 75, '75', 0),
	(49612, 775, 587, 0, 79, '79', 0),
	(49613, 775, 588, 0, 82, '82', 0),
	(49614, 775, 589, 0, 83, '83', 0),
	(49615, 775, 430, 0, 44, '44', 0),
	(49616, 775, 418, 0, 22, '22', 0),
	(49617, 775, 525, 8, 13, '13', 1),
	(49618, 775, 591, 6, 15, '15', 0),
	(49619, 775, 533, 4, 16, '16', 0),
	(49620, 775, 529, 4, 17, '17', 0),
	(49621, 775, 509, 2, 21, '21', 0),
	(49622, 775, 592, 0, 28, '28', 0),
	(49623, 775, 528, 0, 30, '30', 0),
	(49624, 775, 564, 0, 34, '34', 0),
	(49625, 775, 513, 0, 39, '39', 0),
	(49626, 775, 560, 0, 42, '42', 0),
	(49627, 775, 558, 0, 45, '45', 0),
	(49628, 775, 593, 0, 46, '46', 0),
	(49629, 775, 594, 0, 47, '47', 0),
	(49630, 775, 516, 0, 53, '53', 0),
	(49631, 775, 539, 0, 54, '54', 0),
	(49632, 775, 531, 0, 55, '55', 0),
	(49633, 775, 565, 0, 58, '58', 0),
	(49634, 775, 555, 0, 61, '61', 0),
	(49635, 775, 523, 0, 64, '64', 0),
	(49636, 775, 449, 0, 66, '66', 0),
	(49637, 775, 595, 0, 68, '68', 0),
	(49638, 775, 527, 0, 70, '70', 0),
	(49639, 775, 512, 0, 73, '73', 0),
	(49640, 775, 563, 0, 74, '74', 0),
	(49641, 775, 562, 0, 76, '76', 0),
	(49642, 775, 514, 0, 77, '77', 0),
	(49643, 775, 537, 0, 78, '78', 0),
	(49644, 775, 596, 0, 80, '80', 0),
	(49645, 775, 597, 0, 81, '81', 0),
	(49646, 775, 510, 0, 84, '84', 0),
	(49647, 775, 598, 0, 85, '85', 0),
	(49648, 775, 536, 0, 86, '86', 0),
	(49649, 775, 599, 0, 87, '87', 0),
	(49650, 775, 482, 0, 26, '26', 0),
	(49651, 775, 455, 0, 52, '52', 0),
	(49652, 775, 403, 9, 10, '10', 0),
	(49653, 775, 526, 0, 41, '41', 0),
	(49654, 775, 566, 0, 23, '23', 0),
	(49655, 775, 437, 0, 29, '29', 0),
	(49656, 775, 549, 0, 43, '43', 0),
	(49657, 775, 502, 0, 62, '62', 0),
	(49658, 775, 486, 0, 33, '33', 0),
	(49659, 775, 360, 0, 24, '24', 0),
	(49660, 775, 431, 0, 27, '27', 0),
	(49661, 775, 459, 0, 35, '35', 0),
	(49662, 775, 600, 0, 56, '56', 0),
	(49663, 775, 478, 0, 37, '37', 0),
	(49664, 775, 601, 0, 69, '69', 0),
	(49665, 775, 484, 0, 71, '71', 0),
	(49666, 775, 602, 0, 48, '48', 0),
	(49667, 775, 603, 0, 49, '49', 0),
	(49668, 775, 604, 0, 60, '60', 0),
	(49669, 775, 605, 0, 63, '63', 0),
	(49670, 746, 360, 8, 1, '1', 1),
	(49671, 746, 477, 6, 2, '2', 0),
	(49672, 746, 475, 0, 6, '6', 0),
	(49673, 746, 496, 3, 3, '3', 0),
	(49674, 746, 476, 2, 4, '4', 0),
	(49675, 746, 404, 1, 5, '5', 0),
	(49676, 746, 347, 0, 8, '8', 0),
	(49677, 746, 403, 0, 9, '9', 0),
	(49678, 746, 497, 0, 10, '10', 0),
	(49679, 746, 498, 0, 11, '11', 0),
	(49680, 746, 499, 0, 12, '12', 0),
	(49681, 746, 418, 0, 13, '13', 0),
	(49682, 746, 500, 0, 14, '14', 0),
	(49683, 746, 439, 0, 15, '15', 0),
	(49684, 746, 501, 0, 16, '16', 0),
	(49685, 746, 356, 0, 17, '17', 0),
	(49686, 746, 289, 0, 18, '18', 0),
	(49687, 746, 502, 0, 19, '19', 0),
	(49688, 746, 503, 0, 20, '20', 0),
	(49689, 746, 504, 0, 21, '21', 0),
	(49690, 746, 483, 0, 22, '22', 0),
	(49691, 746, 427, 0, 7, '7', 0),
	(49692, 747, 360, 14, 1, '1', 1),
	(49693, 747, 477, 6, 3, '3', 0),
	(49694, 747, 475, 8, 2, '2', 1),
	(49695, 747, 496, 3, 6, '6', 0),
	(49696, 747, 476, 2, 8, '8', 0),
	(49697, 747, 404, 1, 9, '9', 0),
	(49698, 747, 347, 2, 7, '7', 0),
	(49699, 747, 403, 4, 4, '4', 0),
	(49700, 747, 497, 0, 13, '13', 0),
	(49701, 747, 498, 0, 14, '14', 0),
	(49702, 747, 499, 0, 15, '15', 0),
	(49703, 747, 418, 0, 16, '16', 0),
	(49704, 747, 500, 0, 17, '17', 0),
	(49705, 747, 439, 0, 18, '18', 0),
	(49706, 747, 501, 0, 23, '23', 0),
	(49707, 747, 356, 0, 25, '25', 0),
	(49708, 747, 289, 0, 12, '12', 0),
	(49709, 747, 502, 0, 21, '21', 0),
	(49710, 747, 503, 0, 28, '28', 0),
	(49711, 747, 504, 0, 29, '29', 0),
	(49712, 747, 483, 0, 31, '31', 0),
	(49713, 747, 479, 3, 5, '5', 0),
	(49714, 747, 386, 1, 10, '10', 0),
	(49715, 747, 364, 0, 19, '19', 0),
	(49716, 747, 456, 0, 20, '20', 0),
	(49717, 747, 505, 0, 22, '22', 0),
	(49718, 747, 341, 0, 24, '24', 0),
	(49719, 747, 427, 0, 11, '11', 0),
	(49720, 747, 506, 0, 26, '26', 0),
	(49721, 747, 484, 0, 27, '27', 0),
	(49722, 747, 507, 0, 30, '30', 0),
	(49723, 747, 508, 0, 32, '32', 0),
	(49724, 747, 437, 0, 33, '33', 0),
	(49725, 748, 360, 14, 1, '1', 1),
	(49726, 748, 477, 6, 4, '4', 0),
	(49727, 748, 475, 8, 2, '2', 1),
	(49728, 748, 496, 3, 10, '10', 0),
	(49729, 748, 476, 2, 12, '12', 0),
	(49730, 748, 404, 1, 14, '14', 0),
	(49731, 748, 347, 2, 11, '11', 0),
	(49732, 748, 403, 4, 6, '6', 0),
	(49733, 748, 497, 0, 21, '21', 0),
	(49734, 748, 498, 0, 24, '24', 0),
	(49735, 748, 499, 0, 26, '26', 0),
	(49736, 748, 418, 0, 27, '27', 0),
	(49737, 748, 500, 0, 30, '30', 0),
	(49738, 748, 439, 0, 31, '31', 0),
	(49739, 748, 501, 0, 56, '56', 0),
	(49740, 748, 356, 0, 58, '58', 0),
	(49741, 748, 289, 0, 18, '18', 0),
	(49742, 748, 502, 0, 54, '54', 0),
	(49743, 748, 503, 0, 61, '61', 0),
	(49744, 748, 504, 0, 62, '62', 0),
	(49745, 748, 483, 0, 64, '64', 0),
	(49746, 748, 479, 3, 9, '9', 0),
	(49747, 748, 386, 1, 15, '15', 0),
	(49748, 748, 364, 0, 52, '52', 0),
	(49749, 748, 456, 0, 53, '53', 0),
	(49750, 748, 505, 0, 55, '55', 0),
	(49751, 748, 341, 0, 57, '57', 0),
	(49752, 748, 427, 0, 17, '17', 0),
	(49753, 748, 506, 0, 59, '59', 0),
	(49754, 748, 484, 0, 60, '60', 0),
	(49755, 748, 507, 0, 63, '63', 0),
	(49756, 748, 508, 0, 65, '65', 0),
	(49757, 748, 437, 0, 66, '66', 0),
	(49758, 748, 509, 8, 3, '3', 1),
	(49759, 748, 449, 6, 5, '5', 0),
	(49760, 748, 510, 4, 7, '7', 0),
	(49761, 748, 511, 3, 8, '8', 0),
	(49762, 748, 512, 2, 13, '13', 0),
	(49763, 748, 513, 1, 16, '16', 0),
	(49764, 748, 494, 0, 19, '19', 0),
	(49765, 748, 514, 0, 20, '20', 0),
	(49766, 748, 515, 0, 22, '22', 0),
	(49767, 748, 516, 0, 23, '23', 0),
	(49768, 748, 517, 0, 25, '25', 0),
	(49769, 748, 518, 0, 28, '28', 0),
	(49770, 748, 519, 0, 29, '29', 0),
	(49771, 748, 520, 0, 32, '32', 0),
	(49772, 748, 521, 0, 33, '33', 0),
	(49773, 748, 522, 0, 34, '34', 0),
	(49774, 748, 523, 0, 35, '35', 0),
	(49775, 748, 524, 0, 36, '36', 0),
	(49776, 748, 525, 0, 37, '37', 0),
	(49777, 748, 526, 0, 38, '38', 0),
	(49778, 748, 527, 0, 39, '39', 0),
	(49779, 748, 528, 0, 40, '40', 0),
	(49780, 748, 529, 0, 41, '41', 0),
	(49781, 748, 530, 0, 42, '42', 0),
	(49782, 748, 531, 0, 43, '43', 0),
	(49783, 748, 532, 0, 44, '44', 0),
	(49784, 748, 533, 0, 45, '45', 0),
	(49785, 748, 534, 0, 46, '46', 0),
	(49786, 748, 535, 0, 47, '47', 0),
	(49787, 748, 536, 0, 48, '48', 0),
	(49788, 748, 537, 0, 49, '49', 0),
	(49789, 748, 538, 0, 50, '50', 0),
	(49790, 748, 539, 0, 51, '51', 0),
	(49791, 749, 360, 14, 1, '1', 1),
	(49792, 749, 477, 6, 6, '6', 0),
	(49793, 749, 475, 11, 2, '2', 1),
	(49794, 749, 496, 3, 14, '14', 0),
	(49795, 749, 476, 4, 11, '11', 0),
	(49796, 749, 404, 7, 5, '5', 0),
	(49797, 749, 347, 2, 15, '15', 0),
	(49798, 749, 403, 4, 9, '9', 0),
	(49799, 749, 497, 0, 24, '24', 0),
	(49800, 749, 498, 0, 27, '27', 0),
	(49801, 749, 499, 0, 29, '29', 0),
	(49802, 749, 418, 0, 30, '30', 0),
	(49803, 749, 500, 0, 33, '33', 0),
	(49804, 749, 439, 0, 34, '34', 0),
	(49805, 749, 501, 0, 60, '60', 0),
	(49806, 749, 356, 8, 3, '3', 1),
	(49807, 749, 289, 4, 8, '8', 0),
	(49808, 749, 502, 0, 55, '55', 0),
	(49809, 749, 503, 0, 65, '65', 0),
	(49810, 749, 504, 0, 67, '67', 0),
	(49811, 749, 483, 0, 68, '68', 0),
	(49812, 749, 479, 3, 12, '12', 0),
	(49813, 749, 386, 2, 17, '17', 0),
	(49814, 749, 364, 0, 56, '56', 0),
	(49815, 749, 456, 0, 57, '57', 0),
	(49816, 749, 505, 0, 59, '59', 0),
	(49817, 749, 341, 0, 61, '61', 0),
	(49818, 749, 427, 0, 19, '19', 0),
	(49819, 749, 506, 0, 62, '62', 0),
	(49820, 749, 484, 0, 63, '63', 0),
	(49821, 749, 507, 0, 66, '66', 0),
	(49822, 749, 508, 0, 64, '64', 0),
	(49823, 749, 437, 0, 69, '69', 0),
	(49824, 749, 509, 8, 4, '4', 1),
	(49825, 749, 449, 6, 7, '7', 0),
	(49826, 749, 510, 4, 10, '10', 0),
	(49827, 749, 511, 3, 13, '13', 0),
	(49828, 749, 512, 2, 16, '16', 0),
	(49829, 749, 513, 1, 18, '18', 0),
	(49830, 749, 494, 0, 20, '20', 0),
	(49831, 749, 514, 0, 23, '23', 0),
	(49832, 749, 515, 0, 25, '25', 0),
	(49833, 749, 516, 0, 26, '26', 0),
	(49834, 749, 517, 0, 28, '28', 0),
	(49835, 749, 518, 0, 31, '31', 0),
	(49836, 749, 519, 0, 32, '32', 0),
	(49837, 749, 520, 0, 35, '35', 0),
	(49838, 749, 521, 0, 36, '36', 0),
	(49839, 749, 522, 0, 37, '37', 0),
	(49840, 749, 523, 0, 38, '38', 0),
	(49841, 749, 524, 0, 39, '39', 0),
	(49842, 749, 525, 0, 40, '40', 0),
	(49843, 749, 526, 0, 41, '41', 0),
	(49844, 749, 527, 0, 42, '42', 0),
	(49845, 749, 528, 0, 43, '43', 0),
	(49846, 749, 529, 0, 44, '44', 0),
	(49847, 749, 530, 0, 45, '45', 0),
	(49848, 749, 531, 0, 46, '46', 0),
	(49849, 749, 532, 0, 47, '47', 0),
	(49850, 749, 533, 0, 48, '48', 0),
	(49851, 749, 534, 0, 49, '49', 0),
	(49852, 749, 535, 0, 50, '50', 0),
	(49853, 749, 536, 0, 51, '51', 0),
	(49854, 749, 537, 0, 52, '52', 0),
	(49855, 749, 538, 0, 53, '53', 0),
	(49856, 749, 539, 0, 54, '54', 0),
	(49857, 749, 481, 0, 21, '21', 0),
	(49858, 749, 430, 0, 22, '22', 0),
	(49859, 749, 373, 0, 58, '58', 0),
	(49860, 750, 360, 20, 1, '1', 1),
	(49861, 750, 477, 6, 7, '7', 0),
	(49862, 750, 475, 11, 3, '3', 1),
	(49863, 750, 496, 3, 15, '15', 0),
	(49864, 750, 476, 4, 12, '12', 0),
	(49865, 750, 404, 7, 5, '5', 0),
	(49866, 750, 347, 2, 16, '16', 0),
	(49867, 750, 403, 7, 6, '6', 0),
	(49868, 750, 497, 0, 27, '27', 0),
	(49869, 750, 498, 0, 30, '30', 0),
	(49870, 750, 499, 0, 32, '32', 0),
	(49871, 750, 418, 0, 33, '33', 0),
	(49872, 750, 500, 0, 36, '36', 0),
	(49873, 750, 439, 0, 37, '37', 0),
	(49874, 750, 501, 0, 64, '64', 0),
	(49875, 750, 356, 16, 2, '2', 2),
	(49876, 750, 289, 4, 9, '9', 0),
	(49877, 750, 502, 0, 58, '58', 0),
	(49878, 750, 503, 0, 70, '70', 0),
	(49879, 750, 504, 0, 71, '71', 0),
	(49880, 750, 483, 0, 72, '72', 0),
	(49881, 750, 479, 3, 13, '13', 0),
	(49882, 750, 386, 2, 19, '19', 0),
	(49883, 750, 364, 0, 60, '60', 0),
	(49884, 750, 456, 0, 62, '62', 0),
	(49885, 750, 505, 0, 61, '61', 0),
	(49886, 750, 341, 0, 65, '65', 0),
	(49887, 750, 427, 0, 22, '22', 0),
	(49888, 750, 506, 0, 67, '67', 0),
	(49889, 750, 484, 0, 68, '68', 0),
	(49890, 750, 507, 0, 63, '63', 0),
	(49891, 750, 508, 0, 66, '66', 0),
	(49892, 750, 437, 0, 73, '73', 0),
	(49893, 750, 509, 8, 4, '4', 1),
	(49894, 750, 449, 6, 8, '8', 0),
	(49895, 750, 510, 4, 11, '11', 0),
	(49896, 750, 511, 3, 14, '14', 0),
	(49897, 750, 512, 2, 18, '18', 0),
	(49898, 750, 513, 1, 21, '21', 0),
	(49899, 750, 494, 0, 23, '23', 0),
	(49900, 750, 514, 0, 26, '26', 0),
	(49901, 750, 515, 0, 28, '28', 0),
	(49902, 750, 516, 0, 29, '29', 0),
	(49903, 750, 517, 0, 31, '31', 0),
	(49904, 750, 518, 0, 34, '34', 0),
	(49905, 750, 519, 0, 35, '35', 0),
	(49906, 750, 520, 0, 38, '38', 0),
	(49907, 750, 521, 0, 39, '39', 0),
	(49908, 750, 522, 0, 40, '40', 0),
	(49909, 750, 523, 0, 41, '41', 0),
	(49910, 750, 524, 0, 42, '42', 0),
	(49911, 750, 525, 0, 43, '43', 0),
	(49912, 750, 526, 0, 44, '44', 0),
	(49913, 750, 527, 0, 45, '45', 0),
	(49914, 750, 528, 0, 46, '46', 0),
	(49915, 750, 529, 0, 47, '47', 0),
	(49916, 750, 530, 0, 48, '48', 0),
	(49917, 750, 531, 0, 49, '49', 0),
	(49918, 750, 532, 0, 50, '50', 0),
	(49919, 750, 533, 0, 51, '51', 0),
	(49920, 750, 534, 0, 52, '52', 0),
	(49921, 750, 535, 0, 53, '53', 0),
	(49922, 750, 536, 0, 54, '54', 0),
	(49923, 750, 537, 0, 55, '55', 0),
	(49924, 750, 538, 0, 56, '56', 0),
	(49925, 750, 539, 0, 57, '57', 0),
	(49926, 750, 481, 0, 24, '24', 0),
	(49927, 750, 430, 0, 25, '25', 0),
	(49928, 750, 373, 2, 17, '17', 0),
	(49929, 750, 482, 4, 10, '10', 0),
	(49930, 750, 376, 1, 20, '20', 0),
	(49931, 750, 435, 0, 59, '59', 0),
	(49932, 750, 540, 0, 69, '69', 0),
	(49933, 751, 360, 24, 2, '2', 1),
	(49934, 751, 477, 6, 8, '8', 0),
	(49935, 751, 475, 11, 3, '3', 1),
	(49936, 751, 496, 3, 17, '17', 0),
	(49937, 751, 476, 4, 12, '12', 0),
	(49938, 751, 404, 7, 6, '6', 0),
	(49939, 751, 347, 2, 18, '18', 0),
	(49940, 751, 403, 7, 7, '7', 0),
	(49941, 751, 497, 0, 30, '30', 0),
	(49942, 751, 498, 0, 34, '34', 0),
	(49943, 751, 499, 0, 36, '36', 0),
	(49944, 751, 418, 0, 29, '29', 0),
	(49945, 751, 500, 0, 38, '38', 0),
	(49946, 751, 439, 0, 40, '40', 0),
	(49947, 751, 501, 0, 67, '67', 0),
	(49948, 751, 356, 24, 1, '1', 3),
	(49949, 751, 289, 4, 10, '10', 0),
	(49950, 751, 502, 0, 61, '61', 0),
	(49951, 751, 503, 0, 72, '72', 0),
	(49952, 751, 504, 0, 73, '73', 0),
	(49953, 751, 483, 0, 74, '74', 0),
	(49954, 751, 479, 3, 15, '15', 0),
	(49955, 751, 386, 2, 20, '20', 0),
	(49956, 751, 364, 0, 63, '63', 0),
	(49957, 751, 456, 0, 65, '65', 0),
	(49958, 751, 505, 0, 64, '64', 0),
	(49959, 751, 341, 0, 68, '68', 0),
	(49960, 751, 427, 0, 24, '24', 0),
	(49961, 751, 506, 0, 26, '26', 0),
	(49962, 751, 484, 0, 70, '70', 0),
	(49963, 751, 507, 0, 66, '66', 0),
	(49964, 751, 508, 0, 69, '69', 0),
	(49965, 751, 437, 0, 32, '32', 0),
	(49966, 751, 509, 8, 5, '5', 1),
	(49967, 751, 449, 6, 9, '9', 0),
	(49968, 751, 510, 4, 11, '11', 0),
	(49969, 751, 511, 3, 16, '16', 0),
	(49970, 751, 512, 2, 19, '19', 0),
	(49971, 751, 513, 1, 23, '23', 0),
	(49972, 751, 494, 0, 25, '25', 0),
	(49973, 751, 514, 0, 28, '28', 0),
	(49974, 751, 515, 0, 31, '31', 0),
	(49975, 751, 516, 0, 33, '33', 0),
	(49976, 751, 517, 0, 35, '35', 0),
	(49977, 751, 518, 0, 37, '37', 0),
	(49978, 751, 519, 0, 39, '39', 0),
	(49979, 751, 520, 0, 41, '41', 0),
	(49980, 751, 521, 0, 42, '42', 0),
	(49981, 751, 522, 0, 43, '43', 0),
	(49982, 751, 523, 0, 44, '44', 0),
	(49983, 751, 524, 0, 45, '45', 0),
	(49984, 751, 525, 0, 46, '46', 0),
	(49985, 751, 526, 0, 47, '47', 0),
	(49986, 751, 527, 0, 48, '48', 0),
	(49987, 751, 528, 0, 49, '49', 0),
	(49988, 751, 529, 0, 50, '50', 0),
	(49989, 751, 530, 0, 51, '51', 0),
	(49990, 751, 531, 0, 52, '52', 0),
	(49991, 751, 532, 0, 53, '53', 0),
	(49992, 751, 533, 0, 54, '54', 0),
	(49993, 751, 534, 0, 55, '55', 0),
	(49994, 751, 535, 0, 56, '56', 0),
	(49995, 751, 536, 0, 57, '57', 0),
	(49996, 751, 537, 0, 58, '58', 0),
	(49997, 751, 538, 0, 59, '59', 0),
	(49998, 751, 539, 0, 60, '60', 0),
	(49999, 751, 481, 3, 14, '14', 0),
	(50000, 751, 430, 0, 27, '27', 0),
	(50001, 751, 373, 4, 13, '13', 0),
	(50002, 751, 482, 10, 4, '4', 0),
	(50003, 751, 376, 1, 21, '21', 0),
	(50004, 751, 435, 0, 62, '62', 0),
	(50005, 751, 540, 0, 71, '71', 0),
	(50006, 751, 541, 1, 22, '22', 0),
	(50007, 751, 542, 0, 75, '75', 0),
	(50008, 752, 360, 27, 2, '2', 1),
	(50009, 752, 477, 6, 9, '9', 0),
	(50010, 752, 475, 11, 3, '3', 1),
	(50011, 752, 496, 3, 18, '18', 0),
	(50012, 752, 476, 5, 12, '12', 0),
	(50013, 752, 404, 11, 4, '4', 0),
	(50014, 752, 347, 2, 19, '19', 0),
	(50015, 752, 403, 7, 7, '7', 0),
	(50016, 752, 497, 0, 31, '31', 0),
	(50017, 752, 498, 0, 36, '36', 0),
	(50018, 752, 499, 0, 38, '38', 0),
	(50019, 752, 418, 0, 30, '30', 0),
	(50020, 752, 500, 0, 41, '41', 0),
	(50021, 752, 439, 0, 44, '44', 0),
	(50022, 752, 501, 0, 70, '70', 0),
	(50023, 752, 356, 32, 1, '1', 4),
	(50024, 752, 289, 4, 13, '13', 0),
	(50025, 752, 502, 0, 65, '65', 0),
	(50026, 752, 503, 0, 73, '73', 0),
	(50027, 752, 504, 0, 74, '74', 0),
	(50028, 752, 483, 0, 75, '75', 0),
	(50029, 752, 479, 5, 11, '11', 0),
	(50030, 752, 386, 2, 21, '21', 0),
	(50031, 752, 364, 0, 33, '33', 0),
	(50032, 752, 456, 0, 68, '68', 0),
	(50033, 752, 505, 0, 67, '67', 0),
	(50034, 752, 341, 6, 8, '8', 0),
	(50035, 752, 427, 0, 25, '25', 0),
	(50036, 752, 506, 0, 27, '27', 0),
	(50037, 752, 484, 0, 42, '42', 0),
	(50038, 752, 507, 0, 69, '69', 0),
	(50039, 752, 508, 0, 71, '71', 0),
	(50040, 752, 437, 0, 34, '34', 0),
	(50041, 752, 509, 8, 6, '6', 1),
	(50042, 752, 449, 6, 10, '10', 0),
	(50043, 752, 510, 4, 14, '14', 0),
	(50044, 752, 511, 3, 17, '17', 0),
	(50045, 752, 512, 2, 20, '20', 0),
	(50046, 752, 513, 1, 24, '24', 0),
	(50047, 752, 494, 0, 26, '26', 0),
	(50048, 752, 514, 0, 29, '29', 0),
	(50049, 752, 515, 0, 32, '32', 0),
	(50050, 752, 516, 0, 35, '35', 0),
	(50051, 752, 517, 0, 37, '37', 0),
	(50052, 752, 518, 0, 40, '40', 0),
	(50053, 752, 519, 0, 43, '43', 0),
	(50054, 752, 520, 0, 45, '45', 0),
	(50055, 752, 521, 0, 46, '46', 0),
	(50056, 752, 522, 0, 47, '47', 0),
	(50057, 752, 523, 0, 48, '48', 0),
	(50058, 752, 524, 0, 49, '49', 0),
	(50059, 752, 525, 0, 50, '50', 0),
	(50060, 752, 526, 0, 51, '51', 0),
	(50061, 752, 527, 0, 52, '52', 0),
	(50062, 752, 528, 0, 53, '53', 0),
	(50063, 752, 529, 0, 54, '54', 0),
	(50064, 752, 530, 0, 55, '55', 0),
	(50065, 752, 531, 0, 56, '56', 0),
	(50066, 752, 532, 0, 57, '57', 0),
	(50067, 752, 533, 0, 58, '58', 0),
	(50068, 752, 534, 0, 59, '59', 0),
	(50069, 752, 535, 0, 60, '60', 0),
	(50070, 752, 536, 0, 61, '61', 0),
	(50071, 752, 537, 0, 62, '62', 0),
	(50072, 752, 538, 0, 63, '63', 0),
	(50073, 752, 539, 0, 64, '64', 0),
	(50074, 752, 481, 3, 16, '16', 0),
	(50075, 752, 430, 0, 28, '28', 0),
	(50076, 752, 373, 4, 15, '15', 0),
	(50077, 752, 482, 10, 5, '5', 0),
	(50078, 752, 376, 1, 22, '22', 0),
	(50079, 752, 435, 0, 66, '66', 0),
	(50080, 752, 540, 0, 72, '72', 0),
	(50081, 752, 541, 1, 23, '23', 0),
	(50082, 752, 542, 0, 39, '39', 0),
	(50083, 752, 486, 0, 76, '76', 0),
	(50084, 752, 465, 0, 77, '77', 0),
	(50085, 753, 360, 33, 2, '2', 1),
	(50086, 753, 477, 6, 12, '12', 0),
	(50087, 753, 475, 11, 4, '4', 1),
	(50088, 753, 496, 3, 18, '18', 0),
	(50089, 753, 476, 8, 8, '8', 0),
	(50090, 753, 404, 12, 3, '3', 0),
	(50091, 753, 347, 2, 19, '19', 0),
	(50092, 753, 403, 7, 9, '9', 0),
	(50093, 753, 497, 0, 31, '31', 0),
	(50094, 753, 498, 0, 36, '36', 0),
	(50095, 753, 499, 0, 38, '38', 0),
	(50096, 753, 418, 0, 30, '30', 0),
	(50097, 753, 500, 0, 41, '41', 0),
	(50098, 753, 439, 0, 44, '44', 0),
	(50099, 753, 501, 0, 71, '71', 0),
	(50100, 753, 356, 40, 1, '1', 5),
	(50101, 753, 289, 4, 14, '14', 0),
	(50102, 753, 502, 0, 65, '65', 0),
	(50103, 753, 503, 0, 74, '74', 0),
	(50104, 753, 504, 0, 75, '75', 0),
	(50105, 753, 483, 0, 76, '76', 0),
	(50106, 753, 479, 7, 10, '10', 0),
	(50107, 753, 386, 2, 21, '21', 0),
	(50108, 753, 364, 0, 33, '33', 0),
	(50109, 753, 456, 0, 69, '69', 0),
	(50110, 753, 505, 0, 68, '68', 0),
	(50111, 753, 341, 6, 11, '11', 0),
	(50112, 753, 427, 0, 25, '25', 0),
	(50113, 753, 506, 0, 27, '27', 0),
	(50114, 753, 484, 0, 42, '42', 0),
	(50115, 753, 507, 0, 70, '70', 0),
	(50116, 753, 508, 0, 72, '72', 0),
	(50117, 753, 437, 0, 34, '34', 0),
	(50118, 753, 509, 8, 6, '6', 1),
	(50119, 753, 449, 6, 13, '13', 0),
	(50120, 753, 510, 4, 15, '15', 0),
	(50121, 753, 511, 3, 17, '17', 0),
	(50122, 753, 512, 2, 20, '20', 0),
	(50123, 753, 513, 1, 24, '24', 0),
	(50124, 753, 494, 0, 26, '26', 0),
	(50125, 753, 514, 0, 29, '29', 0),
	(50126, 753, 515, 0, 32, '32', 0),
	(50127, 753, 516, 0, 35, '35', 0),
	(50128, 753, 517, 0, 37, '37', 0),
	(50129, 753, 518, 0, 40, '40', 0),
	(50130, 753, 519, 0, 43, '43', 0),
	(50131, 753, 520, 0, 45, '45', 0),
	(50132, 753, 521, 0, 46, '46', 0),
	(50133, 753, 522, 0, 47, '47', 0),
	(50134, 753, 523, 0, 48, '48', 0),
	(50135, 753, 524, 0, 49, '49', 0),
	(50136, 753, 525, 0, 50, '50', 0),
	(50137, 753, 526, 0, 51, '51', 0),
	(50138, 753, 527, 0, 52, '52', 0),
	(50139, 753, 528, 0, 53, '53', 0),
	(50140, 753, 529, 0, 54, '54', 0),
	(50141, 753, 530, 0, 55, '55', 0),
	(50142, 753, 531, 0, 56, '56', 0),
	(50143, 753, 532, 0, 57, '57', 0),
	(50144, 753, 533, 0, 58, '58', 0),
	(50145, 753, 534, 0, 59, '59', 0),
	(50146, 753, 535, 0, 60, '60', 0),
	(50147, 753, 536, 0, 61, '61', 0),
	(50148, 753, 537, 0, 62, '62', 0),
	(50149, 753, 538, 0, 63, '63', 0),
	(50150, 753, 539, 0, 64, '64', 0),
	(50151, 753, 481, 3, 16, '16', 0),
	(50152, 753, 430, 0, 28, '28', 0),
	(50153, 753, 373, 8, 7, '7', 0),
	(50154, 753, 482, 10, 5, '5', 0),
	(50155, 753, 376, 1, 22, '22', 0),
	(50156, 753, 435, 0, 66, '66', 0),
	(50157, 753, 540, 0, 73, '73', 0),
	(50158, 753, 541, 1, 23, '23', 0),
	(50159, 753, 542, 0, 39, '39', 0),
	(50160, 753, 486, 0, 77, '77', 0),
	(50161, 753, 465, 0, 78, '78', 0),
	(50162, 753, 432, 0, 67, '67', 0),
	(50163, 754, 360, 33, 2, '2', 1),
	(50164, 754, 477, 6, 13, '13', 0),
	(50165, 754, 475, 11, 5, '5', 1),
	(50166, 754, 496, 3, 21, '21', 0),
	(50167, 754, 476, 10, 7, '7', 0),
	(50168, 754, 404, 12, 4, '4', 0),
	(50169, 754, 347, 2, 22, '22', 0),
	(50170, 754, 403, 15, 3, '3', 1),
	(50171, 754, 497, 0, 36, '36', 0),
	(50172, 754, 498, 0, 43, '43', 0),
	(50173, 754, 499, 0, 45, '45', 0),
	(50174, 754, 418, 0, 35, '35', 0),
	(50175, 754, 500, 0, 48, '48', 0),
	(50176, 754, 439, 0, 51, '51', 0),
	(50177, 754, 501, 0, 79, '79', 0),
	(50178, 754, 356, 40, 1, '1', 5),
	(50179, 754, 289, 4, 15, '15', 0),
	(50180, 754, 502, 0, 72, '72', 0),
	(50181, 754, 503, 0, 85, '85', 0),
	(50182, 754, 504, 0, 86, '86', 0),
	(50183, 754, 483, 0, 78, '78', 0),
	(50184, 754, 479, 7, 11, '11', 0),
	(50185, 754, 386, 8, 9, '9', 0),
	(50186, 754, 364, 0, 39, '39', 0),
	(50187, 754, 456, 0, 75, '75', 0),
	(50188, 754, 505, 0, 74, '74', 0),
	(50189, 754, 341, 6, 12, '12', 0),
	(50190, 754, 427, 0, 28, '28', 0),
	(50191, 754, 506, 0, 31, '31', 0),
	(50192, 754, 484, 0, 49, '49', 0),
	(50193, 754, 507, 0, 76, '76', 0),
	(50194, 754, 508, 0, 82, '82', 0),
	(50195, 754, 437, 0, 40, '40', 0),
	(50196, 754, 509, 8, 8, '8', 1),
	(50197, 754, 449, 6, 14, '14', 0),
	(50198, 754, 510, 4, 17, '17', 0),
	(50199, 754, 511, 3, 19, '19', 0),
	(50200, 754, 512, 2, 23, '23', 0),
	(50201, 754, 513, 1, 27, '27', 0),
	(50202, 754, 494, 0, 30, '30', 0),
	(50203, 754, 514, 0, 34, '34', 0),
	(50204, 754, 515, 0, 38, '38', 0),
	(50205, 754, 516, 0, 41, '41', 0),
	(50206, 754, 517, 0, 44, '44', 0),
	(50207, 754, 518, 0, 47, '47', 0),
	(50208, 754, 519, 0, 50, '50', 0),
	(50209, 754, 520, 0, 52, '52', 0),
	(50210, 754, 521, 0, 53, '53', 0),
	(50211, 754, 522, 0, 54, '54', 0),
	(50212, 754, 523, 0, 55, '55', 0),
	(50213, 754, 524, 0, 56, '56', 0),
	(50214, 754, 525, 0, 57, '57', 0),
	(50215, 754, 526, 0, 58, '58', 0),
	(50216, 754, 527, 0, 59, '59', 0),
	(50217, 754, 528, 0, 60, '60', 0),
	(50218, 754, 529, 0, 61, '61', 0),
	(50219, 754, 530, 0, 62, '62', 0),
	(50220, 754, 531, 0, 63, '63', 0),
	(50221, 754, 532, 0, 64, '64', 0),
	(50222, 754, 533, 0, 65, '65', 0),
	(50223, 754, 534, 0, 66, '66', 0),
	(50224, 754, 535, 0, 67, '67', 0),
	(50225, 754, 536, 0, 68, '68', 0),
	(50226, 754, 537, 0, 69, '69', 0),
	(50227, 754, 538, 0, 70, '70', 0),
	(50228, 754, 539, 0, 71, '71', 0),
	(50229, 754, 481, 3, 18, '18', 0),
	(50230, 754, 430, 0, 32, '32', 0),
	(50231, 754, 373, 8, 10, '10', 0),
	(50232, 754, 482, 10, 6, '6', 0),
	(50233, 754, 376, 1, 24, '24', 0),
	(50234, 754, 435, 4, 16, '16', 0),
	(50235, 754, 540, 0, 84, '84', 0),
	(50236, 754, 541, 1, 25, '25', 0),
	(50237, 754, 542, 0, 46, '46', 0),
	(50238, 754, 486, 0, 87, '87', 0),
	(50239, 754, 465, 0, 88, '88', 0),
	(50240, 754, 432, 0, 73, '73', 0),
	(50241, 754, 543, 3, 20, '20', 0),
	(50242, 754, 478, 1, 26, '26', 0),
	(50243, 754, 431, 0, 29, '29', 0),
	(50244, 754, 544, 0, 33, '33', 0),
	(50245, 754, 455, 0, 37, '37', 0),
	(50246, 754, 545, 0, 42, '42', 0),
	(50247, 754, 491, 0, 77, '77', 0),
	(50248, 754, 398, 0, 80, '80', 0),
	(50249, 754, 546, 0, 81, '81', 0),
	(50250, 754, 547, 0, 83, '83', 0),
	(50251, 755, 360, 34, 2, '2', 1),
	(50252, 755, 477, 6, 13, '13', 0),
	(50253, 755, 475, 19, 3, '3', 2),
	(50254, 755, 496, 3, 22, '22', 0),
	(50255, 755, 476, 10, 7, '7', 0),
	(50256, 755, 404, 18, 4, '4', 0),
	(50257, 755, 347, 4, 18, '18', 0),
	(50258, 755, 403, 16, 5, '5', 1),
	(50259, 755, 497, 0, 38, '38', 0),
	(50260, 755, 498, 0, 46, '46', 0),
	(50261, 755, 499, 0, 48, '48', 0),
	(50262, 755, 418, 0, 37, '37', 0),
	(50263, 755, 500, 0, 52, '52', 0),
	(50264, 755, 439, 0, 56, '56', 0),
	(50265, 755, 501, 0, 82, '82', 0),
	(50266, 755, 356, 43, 1, '1', 5),
	(50267, 755, 289, 4, 15, '15', 0),
	(50268, 755, 502, 0, 77, '77', 0),
	(50269, 755, 503, 0, 88, '88', 0),
	(50270, 755, 504, 0, 89, '89', 0),
	(50271, 755, 483, 0, 81, '81', 0),
	(50272, 755, 479, 7, 11, '11', 0),
	(50273, 755, 386, 8, 9, '9', 0),
	(50274, 755, 364, 0, 41, '41', 0),
	(50275, 755, 456, 0, 32, '32', 0),
	(50276, 755, 505, 0, 79, '79', 0),
	(50277, 755, 341, 6, 12, '12', 0),
	(50278, 755, 427, 0, 28, '28', 0),
	(50279, 755, 506, 0, 33, '33', 0),
	(50280, 755, 484, 0, 53, '53', 0),
	(50281, 755, 507, 0, 42, '42', 0),
	(50282, 755, 508, 0, 85, '85', 0),
	(50283, 755, 437, 0, 43, '43', 0),
	(50284, 755, 509, 8, 8, '8', 1),
	(50285, 755, 449, 6, 14, '14', 0),
	(50286, 755, 510, 4, 17, '17', 0),
	(50287, 755, 511, 3, 20, '20', 0),
	(50288, 755, 512, 2, 23, '23', 0),
	(50289, 755, 513, 1, 27, '27', 0),
	(50290, 755, 494, 0, 31, '31', 0),
	(50291, 755, 514, 0, 36, '36', 0),
	(50292, 755, 515, 0, 40, '40', 0),
	(50293, 755, 516, 0, 44, '44', 0),
	(50294, 755, 517, 0, 47, '47', 0),
	(50295, 755, 518, 0, 51, '51', 0),
	(50296, 755, 519, 0, 55, '55', 0),
	(50297, 755, 520, 0, 57, '57', 0),
	(50298, 755, 521, 0, 58, '58', 0),
	(50299, 755, 522, 0, 59, '59', 0),
	(50300, 755, 523, 0, 60, '60', 0),
	(50301, 755, 524, 0, 61, '61', 0),
	(50302, 755, 525, 0, 62, '62', 0),
	(50303, 755, 526, 0, 63, '63', 0),
	(50304, 755, 527, 0, 64, '64', 0),
	(50305, 755, 528, 0, 65, '65', 0),
	(50306, 755, 529, 0, 66, '66', 0),
	(50307, 755, 530, 0, 67, '67', 0),
	(50308, 755, 531, 0, 68, '68', 0),
	(50309, 755, 532, 0, 69, '69', 0),
	(50310, 755, 533, 0, 70, '70', 0),
	(50311, 755, 534, 0, 71, '71', 0),
	(50312, 755, 535, 0, 72, '72', 0),
	(50313, 755, 536, 0, 73, '73', 0),
	(50314, 755, 537, 0, 74, '74', 0),
	(50315, 755, 538, 0, 75, '75', 0),
	(50316, 755, 539, 0, 76, '76', 0),
	(50317, 755, 481, 3, 19, '19', 0),
	(50318, 755, 430, 0, 34, '34', 0),
	(50319, 755, 373, 8, 10, '10', 0),
	(50320, 755, 482, 10, 6, '6', 0),
	(50321, 755, 376, 1, 24, '24', 0),
	(50322, 755, 435, 4, 16, '16', 0),
	(50323, 755, 540, 0, 87, '87', 0),
	(50324, 755, 541, 1, 25, '25', 0),
	(50325, 755, 542, 0, 50, '50', 0),
	(50326, 755, 486, 0, 90, '90', 0),
	(50327, 755, 465, 0, 91, '91', 0),
	(50328, 755, 432, 0, 78, '78', 0),
	(50329, 755, 543, 3, 21, '21', 0),
	(50330, 755, 478, 1, 26, '26', 0),
	(50331, 755, 431, 0, 29, '29', 0),
	(50332, 755, 544, 0, 35, '35', 0),
	(50333, 755, 455, 0, 39, '39', 0),
	(50334, 755, 545, 0, 45, '45', 0),
	(50335, 755, 491, 0, 80, '80', 0),
	(50336, 755, 398, 0, 83, '83', 0),
	(50337, 755, 546, 0, 84, '84', 0),
	(50338, 755, 547, 0, 86, '86', 0),
	(50339, 755, 440, 0, 30, '30', 0),
	(50340, 755, 353, 0, 49, '49', 0),
	(50341, 755, 548, 0, 54, '54', 0),
	(50720, 709, 289, 9, 1, '1', 1),
	(50721, 709, 386, 6, 2, '2', 0),
	(50722, 709, 397, 4, 3, '3', 0),
	(50723, 709, 373, 3, 4, '4', 0),
	(50724, 709, 347, 2, 5, '5', 0),
	(50725, 709, 305, 1, 6, '6', 0),
	(50726, 709, 383, 0, 7, '7', 0),
	(50727, 709, 346, 0, 8, '8', 0),
	(50728, 709, 403, 0, 9, '9', 0),
	(50729, 709, 385, 0, 10, '10', 0),
	(50730, 709, 364, 0, 11, '11', 0),
	(50731, 709, 427, 0, 12, '12', 0),
	(50732, 709, 356, 0, 13, '13', 0),
	(50733, 709, 360, 0, 14, '14', 0),
	(50734, 709, 341, 0, 15, '15', 0),
	(50735, 709, 401, 0, 16, '16', 0),
	(50736, 709, 278, 0, 17, '17', 0),
	(50737, 709, 309, 0, 18, '18', 0),
	(50738, 709, 428, 0, 19, '19', 0),
	(50739, 709, 404, 0, 20, '20', 0),
	(50740, 709, 429, 0, 21, '21', 0),
	(50741, 709, 394, 0, 22, '22', 0),
	(50742, 709, 408, 0, 23, '23', 0),
	(50743, 710, 289, 12, 2, '2', 1),
	(50744, 710, 386, 6, 4, '4', 0),
	(50745, 710, 397, 8, 3, '3', 0),
	(50746, 710, 373, 12, 1, '1', 1),
	(50747, 710, 347, 2, 6, '6', 0),
	(50748, 710, 305, 1, 9, '9', 0),
	(50749, 710, 383, 1, 8, '8', 0),
	(50750, 710, 346, 0, 12, '12', 0),
	(50751, 710, 403, 0, 11, '11', 0),
	(50752, 710, 385, 0, 13, '13', 0),
	(50753, 710, 364, 0, 15, '15', 0),
	(50754, 710, 427, 0, 16, '16', 0),
	(50755, 710, 356, 0, 17, '17', 0),
	(50756, 710, 360, 0, 10, '10', 0),
	(50757, 710, 341, 6, 5, '5', 0),
	(50758, 710, 401, 0, 18, '18', 0),
	(50759, 710, 278, 2, 7, '7', 0),
	(50760, 710, 309, 0, 21, '21', 0),
	(50761, 710, 428, 0, 22, '22', 0),
	(50762, 710, 404, 0, 23, '23', 0),
	(50763, 710, 429, 0, 24, '24', 0),
	(50764, 710, 394, 0, 14, '14', 0),
	(50765, 710, 408, 0, 20, '20', 0),
	(50766, 710, 430, 0, 19, '19', 0),
	(50767, 711, 289, 14, 2, '2', 1),
	(50768, 711, 386, 9, 3, '3', 0),
	(50769, 711, 397, 8, 4, '4', 0),
	(50770, 711, 373, 21, 1, '1', 2),
	(50771, 711, 347, 2, 8, '8', 0),
	(50772, 711, 305, 1, 11, '11', 0),
	(50773, 711, 383, 1, 10, '10', 0),
	(50774, 711, 346, 0, 16, '16', 0),
	(50775, 711, 403, 0, 14, '14', 0),
	(50776, 711, 385, 0, 17, '17', 0),
	(50777, 711, 364, 1, 12, '12', 0),
	(50778, 711, 427, 0, 19, '19', 0),
	(50779, 711, 356, 4, 7, '7', 0),
	(50780, 711, 360, 6, 5, '5', 0),
	(50781, 711, 341, 6, 6, '6', 0),
	(50782, 711, 401, 0, 13, '13', 0),
	(50783, 711, 278, 2, 9, '9', 0),
	(50784, 711, 309, 0, 23, '23', 0),
	(50785, 711, 428, 0, 24, '24', 0),
	(50786, 711, 404, 0, 18, '18', 0),
	(50787, 711, 429, 0, 20, '20', 0),
	(50788, 711, 394, 0, 15, '15', 0),
	(50789, 711, 408, 0, 22, '22', 0),
	(50790, 711, 430, 0, 21, '21', 0),
	(50791, 712, 289, 20, 2, '2', 1),
	(50792, 712, 386, 11, 3, '3', 0),
	(50793, 712, 397, 11, 4, '4', 0),
	(50794, 712, 373, 21, 1, '1', 2),
	(50795, 712, 347, 2, 9, '9', 0),
	(50796, 712, 305, 1, 12, '12', 0),
	(50797, 712, 383, 1, 11, '11', 0),
	(50798, 712, 346, 0, 16, '16', 0),
	(50799, 712, 403, 0, 13, '13', 0),
	(50800, 712, 385, 0, 17, '17', 0),
	(50801, 712, 364, 10, 5, '5', 1),
	(50802, 712, 427, 0, 19, '19', 0),
	(50803, 712, 356, 8, 6, '6', 0),
	(50804, 712, 360, 7, 7, '7', 0),
	(50805, 712, 341, 6, 8, '8', 0),
	(50806, 712, 401, 0, 14, '14', 0),
	(50807, 712, 278, 2, 10, '10', 0),
	(50808, 712, 309, 0, 23, '23', 0),
	(50809, 712, 428, 0, 24, '24', 0),
	(50810, 712, 404, 0, 18, '18', 0),
	(50811, 712, 429, 0, 20, '20', 0),
	(50812, 712, 394, 0, 15, '15', 0),
	(50813, 712, 408, 0, 22, '22', 0),
	(50814, 712, 430, 0, 21, '21', 0),
	(50815, 713, 289, 26, 2, '2', 1),
	(50816, 713, 386, 11, 3, '3', 0),
	(50817, 713, 397, 11, 4, '4', 0),
	(50818, 713, 373, 30, 1, '1', 3),
	(50819, 713, 347, 2, 10, '10', 0),
	(50820, 713, 305, 1, 14, '14', 0),
	(50821, 713, 383, 1, 12, '12', 0),
	(50822, 713, 346, 0, 17, '17', 0),
	(50823, 713, 403, 1, 13, '13', 0),
	(50824, 713, 385, 2, 9, '9', 0),
	(50825, 713, 364, 10, 6, '6', 1),
	(50826, 713, 427, 0, 20, '20', 0),
	(50827, 713, 356, 11, 5, '5', 0),
	(50828, 713, 360, 7, 8, '8', 0),
	(50829, 713, 341, 10, 7, '7', 0),
	(50830, 713, 401, 0, 15, '15', 0),
	(50831, 713, 278, 2, 11, '11', 0),
	(50832, 713, 309, 0, 23, '23', 0),
	(50833, 713, 428, 0, 27, '27', 0),
	(50834, 713, 404, 0, 19, '19', 0),
	(50835, 713, 429, 0, 22, '22', 0),
	(50836, 713, 394, 0, 16, '16', 0),
	(50837, 713, 408, 0, 24, '24', 0),
	(50838, 713, 430, 0, 25, '25', 0),
	(50839, 713, 374, 0, 18, '18', 0),
	(50840, 713, 399, 0, 21, '21', 0),
	(50841, 713, 420, 0, 26, '26', 0),
	(50842, 713, 380, 0, 28, '28', 0),
	(50843, 713, 370, 0, 29, '29', 0),
	(50844, 714, 289, 32, 1, '1', 1),
	(50845, 714, 386, 11, 4, '4', 0),
	(50846, 714, 397, 11, 5, '5', 0),
	(50847, 714, 373, 30, 2, '2', 3),
	(50848, 714, 347, 2, 11, '11', 0),
	(50849, 714, 305, 1, 16, '16', 0),
	(50850, 714, 383, 1, 14, '14', 0),
	(50851, 714, 346, 3, 10, '10', 0),
	(50852, 714, 403, 1, 15, '15', 0),
	(50853, 714, 385, 6, 9, '9', 0),
	(50854, 714, 364, 10, 7, '7', 1),
	(50855, 714, 427, 2, 13, '13', 0),
	(50856, 714, 356, 11, 6, '6', 0),
	(50857, 714, 360, 7, 8, '8', 0),
	(50858, 714, 341, 19, 3, '3', 1),
	(50859, 714, 401, 0, 18, '18', 0),
	(50860, 714, 278, 2, 12, '12', 0),
	(50861, 714, 309, 0, 24, '24', 0),
	(50862, 714, 428, 0, 30, '30', 0),
	(50863, 714, 404, 0, 22, '22', 0),
	(50864, 714, 429, 0, 26, '26', 0),
	(50865, 714, 394, 0, 20, '20', 0),
	(50866, 714, 408, 1, 17, '17', 0),
	(50867, 714, 430, 0, 27, '27', 0),
	(50868, 714, 374, 0, 19, '19', 0),
	(50869, 714, 399, 0, 25, '25', 0),
	(50870, 714, 420, 0, 29, '29', 0),
	(50871, 714, 380, 0, 31, '31', 0),
	(50872, 714, 370, 0, 32, '32', 0),
	(50873, 714, 423, 0, 21, '21', 0),
	(50874, 714, 405, 0, 23, '23', 0),
	(50875, 714, 431, 0, 28, '28', 0),
	(50876, 715, 289, 32, 1, '1', 1),
	(50877, 715, 386, 17, 4, '4', 0),
	(50878, 715, 397, 11, 7, '7', 0),
	(50879, 715, 373, 30, 2, '2', 3),
	(50880, 715, 347, 3, 13, '13', 0),
	(50881, 715, 305, 1, 18, '18', 0),
	(50882, 715, 383, 5, 10, '10', 0),
	(50883, 715, 346, 3, 12, '12', 0),
	(50884, 715, 403, 1, 17, '17', 0),
	(50885, 715, 385, 15, 5, '5', 1),
	(50886, 715, 364, 10, 8, '8', 1),
	(50887, 715, 427, 2, 16, '16', 0),
	(50888, 715, 356, 11, 6, '6', 0),
	(50889, 715, 360, 7, 9, '9', 0),
	(50890, 715, 341, 19, 3, '3', 1),
	(50891, 715, 401, 0, 20, '20', 0),
	(50892, 715, 278, 2, 15, '15', 0),
	(50893, 715, 309, 0, 24, '24', 0),
	(50894, 715, 428, 0, 31, '31', 0),
	(50895, 715, 404, 2, 14, '14', 0),
	(50896, 715, 429, 0, 27, '27', 0),
	(50897, 715, 394, 0, 19, '19', 0),
	(50898, 715, 408, 4, 11, '11', 0),
	(50899, 715, 430, 0, 28, '28', 0),
	(50900, 715, 374, 0, 21, '21', 0),
	(50901, 715, 399, 0, 25, '25', 0),
	(50902, 715, 420, 0, 30, '30', 0),
	(50903, 715, 380, 0, 32, '32', 0),
	(50904, 715, 370, 0, 33, '33', 0),
	(50905, 715, 423, 0, 22, '22', 0),
	(50906, 715, 405, 0, 23, '23', 0),
	(50907, 715, 431, 0, 29, '29', 0),
	(50908, 715, 358, 0, 26, '26', 0),
	(50909, 716, 289, 32, 1, '1', 1),
	(50910, 716, 386, 20, 4, '4', 0),
	(50911, 716, 397, 11, 8, '8', 0),
	(50912, 716, 373, 30, 2, '2', 3),
	(50913, 716, 347, 3, 14, '14', 0),
	(50914, 716, 305, 1, 18, '18', 0),
	(50915, 716, 383, 5, 10, '10', 0),
	(50916, 716, 346, 3, 13, '13', 0),
	(50917, 716, 403, 1, 17, '17', 0),
	(50918, 716, 385, 19, 5, '5', 1),
	(50919, 716, 364, 10, 9, '9', 1),
	(50920, 716, 427, 2, 16, '16', 0),
	(50921, 716, 356, 11, 7, '7', 0),
	(50922, 716, 360, 13, 6, '6', 0),
	(50923, 716, 341, 28, 3, '3', 2),
	(50924, 716, 401, 0, 21, '21', 0),
	(50925, 716, 278, 2, 15, '15', 0),
	(50926, 716, 309, 0, 24, '24', 0),
	(50927, 716, 428, 0, 33, '33', 0),
	(50928, 716, 404, 4, 12, '12', 0),
	(50929, 716, 429, 0, 28, '28', 0),
	(50930, 716, 394, 0, 20, '20', 0),
	(50931, 716, 408, 4, 11, '11', 0),
	(50932, 716, 430, 0, 30, '30', 0),
	(50933, 716, 374, 1, 19, '19', 0),
	(50934, 716, 399, 0, 26, '26', 0),
	(50935, 716, 420, 0, 31, '31', 0),
	(50936, 716, 380, 0, 35, '35', 0),
	(50937, 716, 370, 0, 37, '37', 0),
	(50938, 716, 423, 0, 22, '22', 0),
	(50939, 716, 405, 0, 25, '25', 0),
	(50940, 716, 431, 0, 32, '32', 0),
	(50941, 716, 358, 0, 27, '27', 0),
	(50942, 716, 375, 0, 23, '23', 0),
	(50943, 716, 432, 0, 29, '29', 0),
	(50944, 716, 402, 0, 34, '34', 0),
	(50945, 716, 340, 0, 36, '36', 0),
	(50946, 717, 289, 39, 1, '1', 2),
	(50947, 717, 386, 23, 4, '4', 0),
	(50948, 717, 397, 11, 8, '8', 0),
	(50949, 717, 373, 30, 3, '3', 3),
	(50950, 717, 347, 3, 14, '14', 0),
	(50951, 717, 305, 1, 20, '20', 0),
	(50952, 717, 383, 5, 11, '11', 0),
	(50953, 717, 346, 7, 10, '10', 0),
	(50954, 717, 403, 1, 18, '18', 0),
	(50955, 717, 385, 19, 5, '5', 1),
	(50956, 717, 364, 10, 9, '9', 1),
	(50957, 717, 427, 2, 16, '16', 0),
	(50958, 717, 356, 11, 7, '7', 0),
	(50959, 717, 360, 13, 6, '6', 0),
	(50960, 717, 341, 34, 2, '2', 2),
	(50961, 717, 401, 1, 19, '19', 0),
	(50962, 717, 278, 2, 15, '15', 0),
	(50963, 717, 309, 0, 25, '25', 0),
	(50964, 717, 428, 0, 35, '35', 0),
	(50965, 717, 404, 4, 13, '13', 0),
	(50966, 717, 429, 0, 30, '30', 0),
	(50967, 717, 394, 0, 22, '22', 0),
	(50968, 717, 408, 4, 12, '12', 0),
	(50969, 717, 430, 0, 32, '32', 0),
	(50970, 717, 374, 1, 21, '21', 0),
	(50971, 717, 399, 0, 27, '27', 0),
	(50972, 717, 420, 0, 33, '33', 0),
	(50973, 717, 380, 0, 37, '37', 0),
	(50974, 717, 370, 0, 39, '39', 0),
	(50975, 717, 423, 0, 23, '23', 0),
	(50976, 717, 405, 0, 26, '26', 0),
	(50977, 717, 431, 0, 34, '34', 0),
	(50978, 717, 358, 0, 28, '28', 0),
	(50979, 717, 375, 0, 24, '24', 0),
	(50980, 717, 432, 0, 31, '31', 0),
	(50981, 717, 402, 0, 36, '36', 0),
	(50982, 717, 340, 0, 38, '38', 0),
	(50983, 717, 433, 2, 17, '17', 0),
	(50984, 717, 434, 0, 29, '29', 0),
	(50985, 718, 289, 39, 2, '2', 2),
	(50986, 718, 386, 23, 5, '5', 0),
	(50987, 718, 397, 11, 9, '9', 0),
	(50988, 718, 373, 32, 3, '3', 3),
	(50989, 718, 347, 3, 15, '15', 0),
	(50990, 718, 305, 1, 21, '21', 0),
	(50991, 718, 383, 5, 11, '11', 0),
	(50992, 718, 346, 7, 10, '10', 0),
	(50993, 718, 403, 1, 19, '19', 0),
	(50994, 718, 385, 23, 4, '4', 1),
	(50995, 718, 364, 19, 6, '6', 2),
	(50996, 718, 427, 2, 17, '17', 0),
	(50997, 718, 356, 11, 8, '8', 0),
	(50998, 718, 360, 13, 7, '7', 0),
	(50999, 718, 341, 40, 1, '1', 2),
	(51000, 718, 401, 1, 20, '20', 0),
	(51001, 718, 278, 2, 16, '16', 0),
	(51002, 718, 309, 0, 27, '27', 0),
	(51003, 718, 428, 0, 37, '37', 0),
	(51004, 718, 404, 4, 14, '14', 0),
	(51005, 718, 429, 0, 32, '32', 0),
	(51006, 718, 394, 0, 23, '23', 0),
	(51007, 718, 408, 4, 13, '13', 0),
	(51008, 718, 430, 0, 34, '34', 0),
	(51009, 718, 374, 4, 12, '12', 0),
	(51010, 718, 399, 0, 30, '30', 0),
	(51011, 718, 420, 0, 35, '35', 0),
	(51012, 718, 380, 0, 39, '39', 0),
	(51013, 718, 370, 0, 41, '41', 0),
	(51014, 718, 423, 0, 24, '24', 0),
	(51015, 718, 405, 0, 29, '29', 0),
	(51016, 718, 431, 0, 36, '36', 0),
	(51017, 718, 358, 0, 31, '31', 0),
	(51018, 718, 375, 0, 25, '25', 0),
	(51019, 718, 432, 0, 33, '33', 0),
	(51020, 718, 402, 0, 38, '38', 0),
	(51021, 718, 340, 0, 40, '40', 0),
	(51022, 718, 433, 2, 18, '18', 0),
	(51023, 718, 434, 0, 28, '28', 0),
	(51024, 718, 345, 1, 22, '22', 0),
	(51025, 718, 382, 0, 26, '26', 0),
	(51026, 699, 373, 9, 1, '1', 1),
	(51027, 699, 341, 6, 2, '2', 0),
	(51028, 699, 289, 4, 3, '3', 0),
	(51029, 699, 374, 3, 4, '4', 0),
	(51030, 699, 360, 2, 5, '5', 0),
	(51031, 699, 328, 1, 6, '6', 0),
	(51032, 699, 346, 0, 7, '7', 0),
	(51033, 699, 356, 0, 8, '8', 0),
	(51034, 699, 406, 0, 9, '9', 0),
	(51035, 699, 362, 0, 10, '10', 0),
	(51036, 699, 408, 0, 11, '11', 0),
	(51037, 699, 380, 0, 12, '12', 0),
	(51038, 699, 368, 0, 13, '13', 0),
	(51039, 699, 407, 0, 14, '14', 0),
	(51040, 699, 385, 0, 15, '15', 0),
	(51041, 699, 383, 0, 16, '16', 0),
	(51042, 699, 347, 0, 17, '17', 0),
	(51043, 699, 358, 0, 18, '18', 0),
	(51044, 699, 340, 0, 19, '19', 0),
	(51045, 699, 364, 0, 20, '20', 0),
	(51046, 699, 409, 0, 21, '21', 0),
	(51047, 699, 410, 0, 22, '22', 0),
	(51048, 699, 411, 0, 23, '23', 0),
	(51049, 699, 412, 0, 24, '24', 0),
	(51050, 699, 413, 0, 25, '25', 0),
	(51051, 699, 414, 0, 26, '26', 0),
	(51052, 699, 334, 0, 27, '27', 0),
	(51053, 699, 293, 0, 28, '28', 0),
	(51054, 699, 415, 0, 29, '29', 0),
	(51055, 699, 416, 0, 30, '30', 0),
	(51056, 699, 417, 0, 31, '31', 0),
	(51057, 700, 373, 9, 2, '2', 1),
	(51058, 700, 341, 9, 3, '3', 0),
	(51059, 700, 289, 13, 1, '1', 1),
	(51060, 700, 374, 3, 7, '7', 0),
	(51061, 700, 360, 4, 6, '6', 0),
	(51062, 700, 328, 5, 5, '5', 0),
	(51063, 700, 346, 1, 8, '8', 0),
	(51064, 700, 356, 0, 10, '10', 0),
	(51065, 700, 406, 0, 12, '12', 0),
	(51066, 700, 362, 0, 14, '14', 0),
	(51067, 700, 408, 0, 15, '15', 0),
	(51068, 700, 380, 0, 16, '16', 0),
	(51069, 700, 368, 0, 17, '17', 0),
	(51070, 700, 407, 0, 18, '18', 0),
	(51071, 700, 385, 6, 4, '4', 0),
	(51072, 700, 383, 0, 13, '13', 0),
	(51073, 700, 347, 0, 9, '9', 0),
	(51074, 700, 358, 0, 23, '23', 0),
	(51075, 700, 340, 0, 24, '24', 0),
	(51076, 700, 364, 0, 25, '25', 0),
	(51077, 700, 409, 0, 26, '26', 0),
	(51078, 700, 410, 0, 27, '27', 0),
	(51079, 700, 411, 0, 28, '28', 0),
	(51080, 700, 412, 0, 29, '29', 0),
	(51081, 700, 413, 0, 30, '30', 0),
	(51082, 700, 414, 0, 31, '31', 0),
	(51083, 700, 334, 0, 32, '32', 0),
	(51084, 700, 293, 0, 33, '33', 0),
	(51085, 700, 415, 0, 34, '34', 0),
	(51086, 700, 416, 0, 35, '35', 0),
	(51087, 700, 417, 0, 36, '36', 0),
	(51088, 700, 304, 0, 11, '11', 0),
	(51089, 700, 370, 0, 19, '19', 0),
	(51090, 700, 405, 0, 20, '20', 0),
	(51091, 700, 305, 0, 21, '21', 0),
	(51092, 700, 386, 0, 22, '22', 0),
	(51093, 701, 373, 18, 1, '1', 2),
	(51094, 701, 341, 9, 4, '4', 0),
	(51095, 701, 289, 15, 2, '2', 1),
	(51096, 701, 374, 3, 7, '7', 0),
	(51097, 701, 360, 8, 5, '5', 0),
	(51098, 701, 328, 11, 3, '3', 0),
	(51099, 701, 346, 1, 9, '9', 0),
	(51100, 701, 356, 3, 8, '8', 0),
	(51101, 701, 406, 0, 13, '13', 0),
	(51102, 701, 362, 0, 16, '16', 0),
	(51103, 701, 408, 0, 18, '18', 0),
	(51104, 701, 380, 0, 19, '19', 0),
	(51105, 701, 368, 0, 22, '22', 0),
	(51106, 701, 407, 0, 24, '24', 0),
	(51107, 701, 385, 6, 6, '6', 0),
	(51108, 701, 383, 0, 14, '14', 0),
	(51109, 701, 347, 0, 11, '11', 0),
	(51110, 701, 358, 0, 17, '17', 0),
	(51111, 701, 340, 0, 28, '28', 0),
	(51112, 701, 364, 0, 15, '15', 0),
	(51113, 701, 409, 0, 29, '29', 0),
	(51114, 701, 410, 0, 30, '30', 0),
	(51115, 701, 411, 0, 31, '31', 0),
	(51116, 701, 412, 0, 32, '32', 0),
	(51117, 701, 413, 0, 33, '33', 0),
	(51118, 701, 414, 0, 34, '34', 0),
	(51119, 701, 334, 0, 35, '35', 0),
	(51120, 701, 293, 0, 36, '36', 0),
	(51121, 701, 415, 0, 37, '37', 0),
	(51122, 701, 416, 0, 38, '38', 0),
	(51123, 701, 417, 0, 39, '39', 0),
	(51124, 701, 304, 0, 12, '12', 0),
	(51125, 701, 370, 0, 23, '23', 0),
	(51126, 701, 405, 0, 25, '25', 0),
	(51127, 701, 305, 0, 27, '27', 0),
	(51128, 701, 386, 1, 10, '10', 0),
	(51129, 701, 376, 0, 20, '20', 0),
	(51130, 701, 404, 0, 21, '21', 0),
	(51131, 701, 418, 0, 26, '26', 0),
	(51132, 702, 373, 27, 1, '1', 3),
	(51133, 702, 341, 13, 4, '4', 0),
	(51134, 702, 289, 17, 2, '2', 1),
	(51135, 702, 374, 3, 7, '7', 0),
	(51136, 702, 360, 8, 5, '5', 0),
	(51137, 702, 328, 17, 3, '3', 0),
	(51138, 702, 346, 2, 10, '10', 0),
	(51139, 702, 356, 3, 8, '8', 0),
	(51140, 702, 406, 0, 14, '14', 0),
	(51141, 702, 362, 0, 16, '16', 0),
	(51142, 702, 408, 0, 18, '18', 0),
	(51143, 702, 380, 0, 19, '19', 0),
	(51144, 702, 368, 0, 22, '22', 0),
	(51145, 702, 407, 0, 24, '24', 0),
	(51146, 702, 385, 6, 6, '6', 0),
	(51147, 702, 383, 0, 13, '13', 0),
	(51148, 702, 347, 0, 12, '12', 0),
	(51149, 702, 358, 0, 17, '17', 0),
	(51150, 702, 340, 0, 29, '29', 0),
	(51151, 702, 364, 0, 15, '15', 0),
	(51152, 702, 409, 0, 30, '30', 0),
	(51153, 702, 410, 0, 31, '31', 0),
	(51154, 702, 411, 0, 32, '32', 0),
	(51155, 702, 412, 0, 33, '33', 0),
	(51156, 702, 413, 0, 34, '34', 0),
	(51157, 702, 414, 0, 35, '35', 0),
	(51158, 702, 334, 0, 36, '36', 0),
	(51159, 702, 293, 0, 37, '37', 0),
	(51160, 702, 415, 0, 38, '38', 0),
	(51161, 702, 416, 0, 39, '39', 0),
	(51162, 702, 417, 0, 40, '40', 0),
	(51163, 702, 304, 3, 9, '9', 0),
	(51164, 702, 370, 0, 23, '23', 0),
	(51165, 702, 405, 0, 26, '26', 0),
	(51166, 702, 305, 0, 28, '28', 0),
	(51167, 702, 386, 1, 11, '11', 0),
	(51168, 702, 376, 0, 20, '20', 0),
	(51169, 702, 404, 0, 21, '21', 0),
	(51170, 702, 418, 0, 27, '27', 0),
	(51171, 702, 278, 0, 25, '25', 0),
	(51172, 703, 373, 36, 1, '1', 4),
	(51173, 703, 341, 17, 4, '4', 0),
	(51174, 703, 289, 23, 2, '2', 1),
	(51175, 703, 374, 6, 7, '7', 0),
	(51176, 703, 360, 8, 5, '5', 0),
	(51177, 703, 328, 19, 3, '3', 0),
	(51178, 703, 346, 2, 10, '10', 0),
	(51179, 703, 356, 3, 8, '8', 0),
	(51180, 703, 406, 0, 16, '16', 0),
	(51181, 703, 362, 0, 17, '17', 0),
	(51182, 703, 408, 0, 19, '19', 0),
	(51183, 703, 380, 0, 14, '14', 0),
	(51184, 703, 368, 0, 25, '25', 0),
	(51185, 703, 407, 0, 26, '26', 0),
	(51186, 703, 385, 6, 6, '6', 0),
	(51187, 703, 383, 0, 15, '15', 0),
	(51188, 703, 347, 0, 13, '13', 0),
	(51189, 703, 358, 0, 18, '18', 0),
	(51190, 703, 340, 0, 31, '31', 0),
	(51191, 703, 364, 1, 11, '11', 0),
	(51192, 703, 409, 0, 32, '32', 0),
	(51193, 703, 410, 0, 33, '33', 0),
	(51194, 703, 411, 0, 36, '36', 0),
	(51195, 703, 412, 0, 37, '37', 0),
	(51196, 703, 413, 0, 38, '38', 0),
	(51197, 703, 414, 0, 39, '39', 0),
	(51198, 703, 334, 0, 40, '40', 0),
	(51199, 703, 293, 0, 41, '41', 0),
	(51200, 703, 415, 0, 42, '42', 0),
	(51201, 703, 416, 0, 43, '43', 0),
	(51202, 703, 417, 0, 44, '44', 0),
	(51203, 703, 304, 3, 9, '9', 0),
	(51204, 703, 370, 0, 23, '23', 0),
	(51205, 703, 405, 0, 28, '28', 0),
	(51206, 703, 305, 0, 29, '29', 0),
	(51207, 703, 386, 1, 12, '12', 0),
	(51208, 703, 376, 0, 22, '22', 0),
	(51209, 703, 404, 0, 24, '24', 0),
	(51210, 703, 418, 0, 21, '21', 0),
	(51211, 703, 278, 0, 27, '27', 0),
	(51212, 703, 420, 0, 20, '20', 0),
	(51213, 703, 419, 0, 30, '30', 0),
	(51214, 703, 421, 0, 34, '34', 0),
	(51215, 703, 422, 0, 35, '35', 0),
	(51216, 704, 373, 45, 1, '1', 5),
	(51217, 704, 341, 17, 4, '4', 0),
	(51218, 704, 289, 26, 2, '2', 1),
	(51219, 704, 374, 6, 7, '7', 0),
	(51220, 704, 360, 8, 5, '5', 0),
	(51221, 704, 328, 25, 3, '3', 0),
	(51222, 704, 346, 2, 11, '11', 0),
	(51223, 704, 356, 3, 10, '10', 0),
	(51224, 704, 406, 0, 16, '16', 0),
	(51225, 704, 362, 0, 18, '18', 0),
	(51226, 704, 408, 0, 20, '20', 0),
	(51227, 704, 380, 0, 14, '14', 0),
	(51228, 704, 368, 0, 25, '25', 0),
	(51229, 704, 407, 0, 26, '26', 0),
	(51230, 704, 385, 6, 6, '6', 0),
	(51231, 704, 383, 0, 15, '15', 0),
	(51232, 704, 347, 0, 13, '13', 0),
	(51233, 704, 358, 0, 19, '19', 0),
	(51234, 704, 340, 0, 31, '31', 0),
	(51235, 704, 364, 5, 8, '8', 0),
	(51236, 704, 409, 0, 32, '32', 0),
	(51237, 704, 410, 0, 33, '33', 0),
	(51238, 704, 411, 0, 36, '36', 0),
	(51239, 704, 412, 0, 37, '37', 0),
	(51240, 704, 413, 0, 38, '38', 0),
	(51241, 704, 414, 0, 39, '39', 0),
	(51242, 704, 334, 0, 40, '40', 0),
	(51243, 704, 293, 0, 41, '41', 0),
	(51244, 704, 415, 0, 42, '42', 0),
	(51245, 704, 416, 0, 43, '43', 0),
	(51246, 704, 417, 0, 44, '44', 0),
	(51247, 704, 304, 5, 9, '9', 0),
	(51248, 704, 370, 0, 22, '22', 0),
	(51249, 704, 405, 0, 28, '28', 0),
	(51250, 704, 305, 0, 29, '29', 0),
	(51251, 704, 386, 2, 12, '12', 0),
	(51252, 704, 376, 0, 24, '24', 0),
	(51253, 704, 404, 0, 17, '17', 0),
	(51254, 704, 418, 0, 23, '23', 0),
	(51255, 704, 278, 0, 27, '27', 0),
	(51256, 704, 420, 0, 21, '21', 0),
	(51257, 704, 419, 0, 30, '30', 0),
	(51258, 704, 421, 0, 34, '34', 0),
	(51259, 704, 422, 0, 35, '35', 0),
	(51260, 705, 373, 54, 1, '1', 6),
	(51261, 705, 341, 17, 4, '4', 0),
	(51262, 705, 289, 30, 2, '2', 1),
	(51263, 705, 374, 6, 8, '8', 0),
	(51264, 705, 360, 8, 6, '6', 0),
	(51265, 705, 328, 25, 3, '3', 0),
	(51266, 705, 346, 2, 12, '12', 0),
	(51267, 705, 356, 5, 9, '9', 0),
	(51268, 705, 406, 0, 18, '18', 0),
	(51269, 705, 362, 0, 20, '20', 0),
	(51270, 705, 408, 0, 22, '22', 0),
	(51271, 705, 380, 0, 15, '15', 0),
	(51272, 705, 368, 0, 25, '25', 0),
	(51273, 705, 407, 0, 26, '26', 0),
	(51274, 705, 385, 7, 7, '7', 0),
	(51275, 705, 383, 0, 17, '17', 0),
	(51276, 705, 347, 0, 14, '14', 0),
	(51277, 705, 358, 3, 11, '11', 0),
	(51278, 705, 340, 0, 32, '32', 0),
	(51279, 705, 364, 9, 5, '5', 0),
	(51280, 705, 409, 0, 34, '34', 0),
	(51281, 705, 410, 0, 35, '35', 0),
	(51282, 705, 411, 0, 38, '38', 0),
	(51283, 705, 412, 0, 39, '39', 0),
	(51284, 705, 413, 0, 40, '40', 0),
	(51285, 705, 414, 0, 41, '41', 0),
	(51286, 705, 334, 0, 42, '42', 0),
	(51287, 705, 293, 0, 43, '43', 0),
	(51288, 705, 415, 0, 44, '44', 0),
	(51289, 705, 416, 0, 45, '45', 0),
	(51290, 705, 417, 0, 46, '46', 0),
	(51291, 705, 304, 5, 10, '10', 0),
	(51292, 705, 370, 0, 23, '23', 0),
	(51293, 705, 405, 0, 29, '29', 0),
	(51294, 705, 305, 0, 30, '30', 0),
	(51295, 705, 386, 2, 13, '13', 0),
	(51296, 705, 376, 0, 24, '24', 0),
	(51297, 705, 404, 0, 19, '19', 0),
	(51298, 705, 418, 0, 16, '16', 0),
	(51299, 705, 278, 0, 27, '27', 0),
	(51300, 705, 420, 0, 21, '21', 0),
	(51301, 705, 419, 0, 31, '31', 0),
	(51302, 705, 421, 0, 36, '36', 0),
	(51303, 705, 422, 0, 37, '37', 0),
	(51304, 705, 423, 0, 28, '28', 0),
	(51305, 705, 424, 0, 33, '33', 0),
	(51306, 706, 373, 54, 1, '1', 6),
	(51307, 706, 341, 17, 4, '4', 0),
	(51308, 706, 289, 34, 2, '2', 1),
	(51309, 706, 374, 6, 8, '8', 0),
	(51310, 706, 360, 10, 7, '7', 0),
	(51311, 706, 328, 33, 3, '3', 1),
	(51312, 706, 346, 2, 12, '12', 0),
	(51313, 706, 356, 5, 9, '9', 0),
	(51314, 706, 406, 0, 20, '20', 0),
	(51315, 706, 362, 0, 21, '21', 0),
	(51316, 706, 408, 0, 23, '23', 0),
	(51317, 706, 380, 0, 16, '16', 0),
	(51318, 706, 368, 0, 27, '27', 0),
	(51319, 706, 407, 0, 28, '28', 0),
	(51320, 706, 385, 10, 6, '6', 0),
	(51321, 706, 383, 0, 18, '18', 0),
	(51322, 706, 347, 0, 15, '15', 0),
	(51323, 706, 358, 3, 11, '11', 0),
	(51324, 706, 340, 0, 35, '35', 0),
	(51325, 706, 364, 13, 5, '5', 0),
	(51326, 706, 409, 0, 36, '36', 0),
	(51327, 706, 410, 0, 38, '38', 0),
	(51328, 706, 411, 0, 42, '42', 0),
	(51329, 706, 412, 0, 43, '43', 0),
	(51330, 706, 413, 0, 44, '44', 0),
	(51331, 706, 414, 0, 45, '45', 0),
	(51332, 706, 334, 0, 46, '46', 0),
	(51333, 706, 293, 0, 47, '47', 0),
	(51334, 706, 415, 0, 48, '48', 0),
	(51335, 706, 416, 0, 49, '49', 0),
	(51336, 706, 417, 0, 50, '50', 0),
	(51337, 706, 304, 5, 10, '10', 0),
	(51338, 706, 370, 1, 14, '14', 0),
	(51339, 706, 405, 0, 31, '31', 0),
	(51340, 706, 305, 0, 32, '32', 0),
	(51341, 706, 386, 2, 13, '13', 0),
	(51342, 706, 376, 0, 24, '24', 0),
	(51343, 706, 404, 0, 19, '19', 0),
	(51344, 706, 418, 0, 17, '17', 0),
	(51345, 706, 278, 0, 29, '29', 0),
	(51346, 706, 420, 0, 22, '22', 0),
	(51347, 706, 419, 0, 33, '33', 0),
	(51348, 706, 421, 0, 39, '39', 0),
	(51349, 706, 422, 0, 41, '41', 0),
	(51350, 706, 423, 0, 30, '30', 0),
	(51351, 706, 424, 0, 26, '26', 0),
	(51352, 706, 425, 0, 25, '25', 0),
	(51353, 706, 402, 0, 34, '34', 0),
	(51354, 706, 394, 0, 37, '37', 0),
	(51355, 706, 426, 0, 40, '40', 0),
	(51356, 707, 373, 54, 1, '1', 6),
	(51357, 707, 341, 17, 5, '5', 0),
	(51358, 707, 289, 40, 2, '2', 2),
	(51359, 707, 374, 6, 9, '9', 0),
	(51360, 707, 360, 10, 7, '7', 0),
	(51361, 707, 328, 33, 3, '3', 1),
	(51362, 707, 346, 2, 13, '13', 0),
	(51363, 707, 356, 9, 8, '8', 0),
	(51364, 707, 406, 0, 21, '21', 0),
	(51365, 707, 362, 0, 23, '23', 0),
	(51366, 707, 408, 0, 25, '25', 0),
	(51367, 707, 380, 0, 17, '17', 0),
	(51368, 707, 368, 0, 31, '31', 0),
	(51369, 707, 407, 0, 32, '32', 0),
	(51370, 707, 385, 13, 6, '6', 0),
	(51371, 707, 383, 0, 19, '19', 0),
	(51372, 707, 347, 0, 16, '16', 0),
	(51373, 707, 358, 4, 11, '11', 0),
	(51374, 707, 340, 0, 38, '38', 0),
	(51375, 707, 364, 19, 4, '4', 0),
	(51376, 707, 409, 0, 39, '39', 0),
	(51377, 707, 410, 0, 41, '41', 0),
	(51378, 707, 411, 0, 45, '45', 0),
	(51379, 707, 412, 0, 46, '46', 0),
	(51380, 707, 413, 0, 47, '47', 0),
	(51381, 707, 414, 0, 48, '48', 0),
	(51382, 707, 334, 0, 49, '49', 0),
	(51383, 707, 293, 0, 50, '50', 0),
	(51384, 707, 415, 0, 51, '51', 0),
	(51385, 707, 416, 0, 52, '52', 0),
	(51386, 707, 417, 0, 53, '53', 0),
	(51387, 707, 304, 5, 10, '10', 0),
	(51388, 707, 370, 1, 15, '15', 0),
	(51389, 707, 405, 0, 29, '29', 0),
	(51390, 707, 305, 0, 35, '35', 0),
	(51391, 707, 386, 2, 14, '14', 0),
	(51392, 707, 376, 0, 26, '26', 0),
	(51393, 707, 404, 0, 20, '20', 0),
	(51394, 707, 418, 0, 18, '18', 0),
	(51395, 707, 278, 0, 33, '33', 0),
	(51396, 707, 420, 0, 24, '24', 0),
	(51397, 707, 419, 0, 36, '36', 0),
	(51398, 707, 421, 0, 42, '42', 0),
	(51399, 707, 422, 0, 44, '44', 0),
	(51400, 707, 423, 0, 34, '34', 0),
	(51401, 707, 424, 0, 30, '30', 0),
	(51402, 707, 425, 0, 28, '28', 0),
	(51403, 707, 402, 0, 37, '37', 0),
	(51404, 707, 394, 0, 40, '40', 0),
	(51405, 707, 426, 0, 43, '43', 0),
	(51406, 707, 345, 2, 12, '12', 0),
	(51407, 707, 396, 0, 22, '22', 0),
	(51408, 707, 382, 0, 27, '27', 0),
	(51409, 708, 373, 54, 1, '1', 6),
	(51410, 708, 341, 17, 5, '5', 0),
	(51411, 708, 289, 40, 2, '2', 2),
	(51412, 708, 374, 10, 8, '8', 0),
	(51413, 708, 360, 10, 9, '9', 0),
	(51414, 708, 328, 33, 3, '3', 1),
	(51415, 708, 346, 5, 12, '12', 0),
	(51416, 708, 356, 9, 10, '10', 0),
	(51417, 708, 406, 0, 22, '22', 0),
	(51418, 708, 362, 0, 24, '24', 0),
	(51419, 708, 408, 0, 26, '26', 0),
	(51420, 708, 380, 0, 18, '18', 0),
	(51421, 708, 368, 0, 31, '31', 0),
	(51422, 708, 407, 0, 32, '32', 0),
	(51423, 708, 385, 13, 6, '6', 0),
	(51424, 708, 383, 0, 20, '20', 0),
	(51425, 708, 347, 0, 17, '17', 0),
	(51426, 708, 358, 4, 13, '13', 0),
	(51427, 708, 340, 0, 38, '38', 0),
	(51428, 708, 364, 25, 4, '4', 0),
	(51429, 708, 409, 0, 40, '40', 0),
	(51430, 708, 410, 0, 42, '42', 0),
	(51431, 708, 411, 0, 46, '46', 0),
	(51432, 708, 412, 0, 47, '47', 0),
	(51433, 708, 413, 0, 48, '48', 0),
	(51434, 708, 414, 0, 49, '49', 0),
	(51435, 708, 334, 0, 50, '50', 0),
	(51436, 708, 293, 0, 51, '51', 0),
	(51437, 708, 415, 0, 52, '52', 0),
	(51438, 708, 416, 0, 53, '53', 0),
	(51439, 708, 417, 0, 54, '54', 0),
	(51440, 708, 304, 5, 11, '11', 0),
	(51441, 708, 370, 2, 16, '16', 0),
	(51442, 708, 405, 2, 15, '15', 0),
	(51443, 708, 305, 0, 35, '35', 0),
	(51444, 708, 386, 11, 7, '7', 1),
	(51445, 708, 376, 0, 28, '28', 0),
	(51446, 708, 404, 0, 21, '21', 0),
	(51447, 708, 418, 0, 19, '19', 0),
	(51448, 708, 278, 0, 33, '33', 0),
	(51449, 708, 420, 0, 25, '25', 0),
	(51450, 708, 419, 0, 36, '36', 0),
	(51451, 708, 421, 0, 43, '43', 0),
	(51452, 708, 422, 0, 45, '45', 0),
	(51453, 708, 423, 0, 34, '34', 0),
	(51454, 708, 424, 0, 30, '30', 0),
	(51455, 708, 425, 0, 29, '29', 0),
	(51456, 708, 402, 0, 37, '37', 0),
	(51457, 708, 394, 0, 41, '41', 0),
	(51458, 708, 426, 0, 44, '44', 0),
	(51459, 708, 345, 2, 14, '14', 0),
	(51460, 708, 396, 0, 23, '23', 0),
	(51461, 708, 382, 0, 27, '27', 0),
	(51462, 708, 375, 0, 39, '39', 0),
	(51463, 799, 579, 8, 1, '1', 1),
	(51464, 799, 642, 6, 2, '2', 0),
	(51465, 799, 498, 5, 3, '3', 0),
	(51466, 799, 427, 3, 4, '4', 0),
	(51467, 799, 625, 2, 5, '5', 0),
	(51468, 799, 501, 0, 6, '6', 0),
	(51469, 799, 669, 0, 7, '7', 0),
	(51470, 799, 640, 0, 8, '8', 0),
	(51471, 799, 620, 0, 9, '9', 0),
	(51472, 799, 670, 0, 10, '10', 0),
	(51473, 799, 643, 0, 11, '11', 0),
	(51474, 799, 671, 0, 12, '12', 0),
	(51475, 799, 672, 0, 13, '13', 0),
	(51476, 799, 627, 0, 14, '14', 0),
	(51477, 799, 577, 0, 15, '15', 0),
	(51478, 799, 496, 0, 16, '16', 0),
	(51479, 800, 579, 8, 1, '1', 1),
	(51480, 800, 642, 6, 4, '4', 0),
	(51481, 800, 498, 5, 5, '5', 0),
	(51482, 800, 427, 3, 7, '7', 0),
	(51483, 800, 625, 2, 8, '8', 0),
	(51484, 800, 501, 0, 13, '13', 0),
	(51485, 800, 669, 0, 14, '14', 0),
	(51486, 800, 640, 0, 17, '17', 0),
	(51487, 800, 620, 0, 20, '20', 0),
	(51488, 800, 670, 0, 41, '41', 0),
	(51489, 800, 643, 0, 42, '42', 0),
	(51490, 800, 671, 0, 43, '43', 0),
	(51491, 800, 672, 0, 44, '44', 0),
	(51492, 800, 627, 0, 45, '45', 0),
	(51493, 800, 577, 0, 46, '46', 0),
	(51494, 800, 496, 0, 47, '47', 0),
	(51495, 800, 657, 8, 2, '2', 1),
	(51496, 800, 525, 6, 3, '3', 0),
	(51497, 800, 658, 5, 6, '6', 0),
	(51498, 800, 526, 1.5, 11, '11', 0),
	(51499, 800, 673, 2, 9, '9', 0),
	(51500, 800, 615, 0, 12, '12', 0),
	(51501, 800, 528, 0, 15, '15', 0),
	(51502, 800, 555, 0, 18, '18', 0),
	(51503, 800, 674, 0, 19, '19', 0),
	(51504, 800, 655, 0, 21, '21', 0),
	(51505, 800, 656, 0, 26, '26', 0),
	(51506, 800, 521, 0, 28, '28', 0),
	(51507, 800, 675, 0, 29, '29', 0),
	(51508, 800, 628, 0, 30, '30', 0),
	(51509, 800, 518, 1.5, 10, '10', 0),
	(51510, 800, 679, 0, 34, '34', 0),
	(51511, 800, 592, 0, 35, '35', 0),
	(51512, 800, 596, 0, 37, '37', 0),
	(51513, 800, 676, 0, 39, '39', 0),
	(51514, 800, 611, 0, 23, '23', 0),
	(51515, 800, 597, 0, 49, '49', 0),
	(51516, 800, 449, 0, 51, '51', 0),
	(51517, 800, 520, 0, 40, '40', 0),
	(51518, 800, 512, 0, 53, '53', 0),
	(51519, 800, 612, 0, 24, '24', 0),
	(51520, 800, 659, 0, 16, '16', 0),
	(51521, 800, 556, 0, 52, '52', 0),
	(51522, 800, 509, 0, 48, '48', 0),
	(51523, 800, 529, 0, 32, '32', 0),
	(51524, 800, 677, 0, 56, '56', 0),
	(51525, 800, 678, 0, 57, '57', 0),
	(51526, 800, 593, 0, 25, '25', 0),
	(51527, 800, 519, 0, 58, '58', 0),
	(51528, 800, 653, 0, 22, '22', 0),
	(51529, 800, 654, 0, 27, '27', 0),
	(51530, 800, 613, 0, 31, '31', 0),
	(51531, 800, 799, 0, 33, '33', 0),
	(51532, 800, 702, 0, 36, '36', 0),
	(51533, 800, 730, 0, 38, '38', 0),
	(51534, 800, 513, 0, 50, '50', 0),
	(51535, 800, 559, 0, 54, '54', 0),
	(51536, 800, 805, 0, 55, '55', 0),
	(51537, 801, 579, 17, 1, '1', 2),
	(51538, 801, 642, 6, 5, '5', 0),
	(51539, 801, 498, 6.5, 4, '4', 0),
	(51540, 801, 427, 9, 2, '2', 0),
	(51541, 801, 625, 2, 9, '9', 0),
	(51542, 801, 501, 0, 17, '17', 0),
	(51543, 801, 669, 0, 15, '15', 0),
	(51544, 801, 640, 0, 21, '21', 0),
	(51545, 801, 620, 0, 24, '24', 0),
	(51546, 801, 670, 0, 47, '47', 0),
	(51547, 801, 643, 0, 48, '48', 0),
	(51548, 801, 671, 0, 50, '50', 0),
	(51549, 801, 672, 0, 51, '51', 0),
	(51550, 801, 627, 0, 52, '52', 0),
	(51551, 801, 577, 0, 53, '53', 0),
	(51552, 801, 496, 0, 54, '54', 0),
	(51553, 801, 657, 8, 3, '3', 1),
	(51554, 801, 525, 6, 6, '6', 0),
	(51555, 801, 658, 5, 7, '7', 0),
	(51556, 801, 526, 1.5, 14, '14', 0),
	(51557, 801, 673, 2, 10, '10', 0),
	(51558, 801, 615, 0, 16, '16', 0),
	(51559, 801, 528, 0, 18, '18', 0),
	(51560, 801, 555, 0, 22, '22', 0),
	(51561, 801, 674, 0, 23, '23', 0),
	(51562, 801, 655, 0, 25, '25', 0),
	(51563, 801, 656, 0, 30, '30', 0),
	(51564, 801, 521, 0, 32, '32', 0),
	(51565, 801, 675, 0, 33, '33', 0),
	(51566, 801, 628, 0, 34, '34', 0),
	(51567, 801, 518, 1.5, 12, '12', 0),
	(51568, 801, 679, 0, 38, '38', 0),
	(51569, 801, 592, 0, 39, '39', 0),
	(51570, 801, 596, 0, 41, '41', 0),
	(51571, 801, 676, 0, 43, '43', 0),
	(51572, 801, 611, 0, 27, '27', 0),
	(51573, 801, 597, 0, 56, '56', 0),
	(51574, 801, 449, 0, 58, '58', 0),
	(51575, 801, 520, 0, 44, '44', 0),
	(51576, 801, 512, 0, 60, '60', 0),
	(51577, 801, 612, 0, 28, '28', 0),
	(51578, 801, 659, 0, 20, '20', 0),
	(51579, 801, 556, 0, 59, '59', 0),
	(51580, 801, 509, 0, 55, '55', 0),
	(51581, 801, 529, 0, 36, '36', 0),
	(51582, 801, 677, 0, 63, '63', 0),
	(51583, 801, 678, 0, 64, '64', 0),
	(51584, 801, 593, 0, 29, '29', 0),
	(51585, 801, 519, 0, 65, '65', 0),
	(51586, 801, 475, 4, 8, '8', 0),
	(51587, 801, 429, 2, 11, '11', 0),
	(51588, 801, 644, 0, 19, '19', 0),
	(51589, 801, 632, 0, 45, '45', 0),
	(51590, 801, 554, 0, 46, '46', 0),
	(51591, 801, 680, 0, 49, '49', 0),
	(51592, 801, 653, 0, 26, '26', 0),
	(51593, 801, 654, 0, 31, '31', 0),
	(51594, 801, 613, 0, 35, '35', 0),
	(51595, 801, 799, 0, 37, '37', 0),
	(51596, 801, 702, 0, 40, '40', 0),
	(51597, 801, 730, 0, 42, '42', 0),
	(51598, 801, 513, 0, 57, '57', 0),
	(51599, 801, 559, 0, 61, '61', 0),
	(51600, 801, 805, 0, 62, '62', 0),
	(51601, 801, 578, 1.5, 13, '13', 0),
	(51602, 802, 579, 25, 1, '1', 3),
	(51603, 802, 642, 6, 5, '5', 0),
	(51604, 802, 498, 6.5, 4, '4', 0),
	(51605, 802, 427, 9, 2, '2', 0),
	(51606, 802, 625, 2, 12, '12', 0),
	(51607, 802, 501, 0, 21, '21', 0),
	(51608, 802, 669, 3, 11, '11', 0),
	(51609, 802, 640, 0, 26, '26', 0),
	(51610, 802, 620, 0, 29, '29', 0),
	(51611, 802, 670, 0, 52, '52', 0),
	(51612, 802, 643, 0, 53, '53', 0),
	(51613, 802, 671, 0, 56, '56', 0),
	(51614, 802, 672, 0, 57, '57', 0),
	(51615, 802, 627, 0, 51, '51', 0),
	(51616, 802, 577, 0, 60, '60', 0),
	(51617, 802, 496, 0, 62, '62', 0),
	(51618, 802, 657, 8, 3, '3', 1),
	(51619, 802, 525, 6, 6, '6', 0),
	(51620, 802, 658, 5, 8, '8', 0),
	(51621, 802, 526, 1.5, 18, '18', 0),
	(51622, 802, 673, 2, 13, '13', 0),
	(51623, 802, 615, 0, 22, '22', 0),
	(51624, 802, 528, 0, 24, '24', 0),
	(51625, 802, 555, 0, 27, '27', 0),
	(51626, 802, 674, 0, 28, '28', 0),
	(51627, 802, 655, 0, 30, '30', 0),
	(51628, 802, 656, 0, 35, '35', 0),
	(51629, 802, 521, 0, 37, '37', 0),
	(51630, 802, 675, 0, 38, '38', 0),
	(51631, 802, 628, 0, 39, '39', 0),
	(51632, 802, 518, 1.5, 16, '16', 0),
	(51633, 802, 679, 0, 43, '43', 0),
	(51634, 802, 592, 0, 44, '44', 0),
	(51635, 802, 596, 0, 46, '46', 0),
	(51636, 802, 676, 0, 48, '48', 0),
	(51637, 802, 611, 0, 32, '32', 0),
	(51638, 802, 597, 0, 66, '66', 0),
	(51639, 802, 449, 0, 68, '68', 0),
	(51640, 802, 520, 0, 49, '49', 0),
	(51641, 802, 512, 0, 70, '70', 0),
	(51642, 802, 612, 0, 33, '33', 0),
	(51643, 802, 659, 0, 25, '25', 0),
	(51644, 802, 556, 0, 69, '69', 0),
	(51645, 802, 509, 0, 63, '63', 0),
	(51646, 802, 529, 0, 41, '41', 0),
	(51647, 802, 677, 0, 73, '73', 0),
	(51648, 802, 678, 0, 74, '74', 0),
	(51649, 802, 593, 0, 34, '34', 0),
	(51650, 802, 519, 0, 75, '75', 0),
	(51651, 802, 475, 4, 10, '10', 0),
	(51652, 802, 429, 2, 14, '14', 0),
	(51653, 802, 644, 0, 23, '23', 0),
	(51654, 802, 632, 0, 50, '50', 0),
	(51655, 802, 554, 0, 20, '20', 0),
	(51656, 802, 680, 0, 55, '55', 0),
	(51657, 802, 648, 6, 7, '7', 0),
	(51658, 802, 626, 4, 9, '9', 0),
	(51659, 802, 633, 2, 15, '15', 0),
	(51660, 802, 663, 0, 54, '54', 0),
	(51661, 802, 478, 1, 19, '19', 0),
	(51662, 802, 456, 0, 58, '58', 0),
	(51663, 802, 651, 0, 59, '59', 0),
	(51664, 802, 681, 0, 61, '61', 0),
	(51665, 802, 578, 1.5, 17, '17', 0),
	(51666, 802, 650, 0, 64, '64', 0),
	(51667, 802, 647, 0, 65, '65', 0),
	(51668, 802, 653, 0, 31, '31', 0),
	(51669, 802, 654, 0, 36, '36', 0),
	(51670, 802, 613, 0, 40, '40', 0),
	(51671, 802, 799, 0, 42, '42', 0),
	(51672, 802, 702, 0, 45, '45', 0),
	(51673, 802, 730, 0, 47, '47', 0),
	(51674, 802, 513, 0, 67, '67', 0),
	(51675, 802, 559, 0, 71, '71', 0),
	(51676, 802, 805, 0, 72, '72', 0),
	(51677, 803, 579, 28.14, 1, '1', 3),
	(51678, 803, 642, 6, 7, '7', 0),
	(51679, 803, 498, 14.64, 2, '2', 1),
	(51680, 803, 427, 11, 3, '3', 0),
	(51681, 803, 625, 2, 16, '16', 0),
	(51682, 803, 501, 0, 21, '21', 0),
	(51683, 803, 669, 3, 13, '13', 0),
	(51684, 803, 640, 0, 29, '29', 0),
	(51685, 803, 620, 0, 32, '32', 0),
	(51686, 803, 670, 4.14, 10, '10', 0),
	(51687, 803, 643, 0, 23, '23', 0),
	(51688, 803, 671, 0, 61, '61', 0),
	(51689, 803, 672, 0, 63, '63', 0),
	(51690, 803, 627, 0, 59, '59', 0),
	(51691, 803, 577, 0, 65, '65', 0),
	(51692, 803, 496, 0, 68, '68', 0),
	(51693, 803, 657, 8, 4, '4', 1),
	(51694, 803, 525, 6, 8, '8', 0),
	(51695, 803, 658, 5, 9, '9', 0),
	(51696, 803, 526, 1.5, 19, '19', 0),
	(51697, 803, 673, 2, 17, '17', 0),
	(51698, 803, 615, 0, 24, '24', 0),
	(51699, 803, 528, 0, 26, '26', 0),
	(51700, 803, 555, 0, 30, '30', 0),
	(51701, 803, 674, 0, 31, '31', 0),
	(51702, 803, 655, 0, 34, '34', 0),
	(51703, 803, 656, 0, 40, '40', 0),
	(51704, 803, 521, 0, 42, '42', 0),
	(51705, 803, 675, 0, 43, '43', 0),
	(51706, 803, 628, 0, 45, '45', 0),
	(51707, 803, 518, 1.5, 18, '18', 0),
	(51708, 803, 679, 0, 51, '51', 0),
	(51709, 803, 592, 0, 52, '52', 0),
	(51710, 803, 596, 0, 54, '54', 0),
	(51711, 803, 676, 0, 56, '56', 0),
	(51712, 803, 611, 0, 36, '36', 0),
	(51713, 803, 597, 0, 73, '73', 0),
	(51714, 803, 449, 0, 76, '76', 0),
	(51715, 803, 520, 0, 57, '57', 0),
	(51716, 803, 512, 0, 79, '79', 0),
	(51717, 803, 612, 0, 37, '37', 0),
	(51718, 803, 659, 0, 28, '28', 0),
	(51719, 803, 556, 0, 78, '78', 0),
	(51720, 803, 509, 0, 69, '69', 0),
	(51721, 803, 529, 0, 48, '48', 0),
	(51722, 803, 677, 0, 86, '86', 0),
	(51723, 803, 678, 0, 88, '88', 0),
	(51724, 803, 593, 0, 38, '38', 0),
	(51725, 803, 519, 0, 90, '90', 0),
	(51726, 803, 475, 4, 11, '11', 0),
	(51727, 803, 429, 2, 14, '14', 0),
	(51728, 803, 644, 0, 25, '25', 0),
	(51729, 803, 632, 0, 58, '58', 0),
	(51730, 803, 554, 0, 22, '22', 0),
	(51731, 803, 680, 0, 60, '60', 0),
	(51732, 803, 648, 6, 6, '6', 0),
	(51733, 803, 626, 4, 12, '12', 0),
	(51734, 803, 633, 2, 15, '15', 0),
	(51735, 803, 663, 0, 27, '27', 0),
	(51736, 803, 478, 1, 20, '20', 0),
	(51737, 803, 456, 0, 62, '62', 0),
	(51738, 803, 651, 0, 64, '64', 0),
	(51739, 803, 681, 0, 67, '67', 0),
	(51740, 803, 578, 7.64, 5, '5', 0),
	(51741, 803, 650, 0, 71, '71', 0),
	(51742, 803, 647, 0, 72, '72', 0),
	(51743, 803, 619, 0, 33, '33', 0),
	(51744, 803, 682, 0, 39, '39', 0),
	(51745, 803, 665, 0, 44, '44', 0),
	(51746, 803, 683, 0, 46, '46', 0),
	(51747, 803, 547, 0, 49, '49', 0),
	(51748, 803, 684, 0, 66, '66', 0),
	(51749, 803, 685, 0, 75, '75', 0),
	(51750, 803, 686, 0, 77, '77', 0),
	(51751, 803, 645, 0, 80, '80', 0),
	(51752, 803, 581, 0, 81, '81', 0),
	(51753, 803, 687, 0, 83, '83', 0),
	(51754, 803, 688, 0, 84, '84', 0),
	(51755, 803, 689, 0, 87, '87', 0),
	(51756, 803, 690, 0, 89, '89', 0),
	(51757, 803, 653, 0, 35, '35', 0),
	(51758, 803, 654, 0, 41, '41', 0),
	(51759, 803, 613, 0, 47, '47', 0),
	(51760, 803, 799, 0, 50, '50', 0),
	(51761, 803, 702, 0, 53, '53', 0),
	(51762, 803, 730, 0, 55, '55', 0),
	(51763, 803, 513, 0, 74, '74', 0),
	(51764, 803, 559, 0, 82, '82', 0),
	(51765, 803, 805, 0, 85, '85', 0),
	(51766, 803, 541, 0, 70, '70', 0),
	(51767, 804, 579, 36.14, 1, '1', 4),
	(51768, 804, 642, 6, 7, '7', 0),
	(51769, 804, 498, 17.64, 2, '2', 1),
	(51770, 804, 427, 15, 3, '3', 0),
	(51771, 804, 625, 2, 17, '17', 0),
	(51772, 804, 501, 0, 22, '22', 0),
	(51773, 804, 669, 3, 13, '13', 0),
	(51774, 804, 640, 0, 31, '31', 0),
	(51775, 804, 620, 0, 34, '34', 0),
	(51776, 804, 670, 4.14, 10, '10', 0),
	(51777, 804, 643, 0, 24, '24', 0),
	(51778, 804, 671, 0, 65, '65', 0),
	(51779, 804, 672, 0, 67, '67', 0),
	(51780, 804, 627, 0, 28, '28', 0),
	(51781, 804, 577, 0, 69, '69', 0),
	(51782, 804, 496, 0, 72, '72', 0),
	(51783, 804, 657, 8, 6, '6', 1),
	(51784, 804, 525, 6, 8, '8', 0),
	(51785, 804, 658, 5, 9, '9', 0),
	(51786, 804, 526, 1.5, 20, '20', 0),
	(51787, 804, 673, 2, 18, '18', 0),
	(51788, 804, 615, 0, 25, '25', 0),
	(51789, 804, 528, 0, 27, '27', 0),
	(51790, 804, 555, 0, 32, '32', 0),
	(51791, 804, 674, 0, 33, '33', 0),
	(51792, 804, 655, 0, 36, '36', 0),
	(51793, 804, 656, 0, 42, '42', 0),
	(51794, 804, 521, 0, 44, '44', 0),
	(51795, 804, 675, 0, 45, '45', 0),
	(51796, 804, 628, 0, 47, '47', 0),
	(51797, 804, 518, 1.5, 19, '19', 0),
	(51798, 804, 679, 0, 53, '53', 0),
	(51799, 804, 592, 0, 54, '54', 0),
	(51800, 804, 596, 0, 56, '56', 0),
	(51801, 804, 676, 0, 58, '58', 0),
	(51802, 804, 611, 0, 38, '38', 0),
	(51803, 804, 597, 0, 77, '77', 0),
	(51804, 804, 449, 0, 80, '80', 0),
	(51805, 804, 520, 0, 59, '59', 0),
	(51806, 804, 512, 0, 83, '83', 0),
	(51807, 804, 612, 0, 39, '39', 0),
	(51808, 804, 659, 0, 30, '30', 0),
	(51809, 804, 556, 0, 82, '82', 0),
	(51810, 804, 509, 0, 73, '73', 0),
	(51811, 804, 529, 0, 50, '50', 0),
	(51812, 804, 677, 0, 89, '89', 0),
	(51813, 804, 678, 0, 91, '91', 0),
	(51814, 804, 593, 0, 40, '40', 0),
	(51815, 804, 519, 0, 93, '93', 0),
	(51816, 804, 475, 4, 12, '12', 0),
	(51817, 804, 429, 2, 15, '15', 0),
	(51818, 804, 644, 2, 14, '14', 0),
	(51819, 804, 632, 0, 60, '60', 0),
	(51820, 804, 554, 0, 23, '23', 0),
	(51821, 804, 680, 0, 63, '63', 0),
	(51822, 804, 648, 10, 5, '5', 0),
	(51823, 804, 626, 4, 11, '11', 0),
	(51824, 804, 633, 2, 16, '16', 0),
	(51825, 804, 663, 0, 29, '29', 0),
	(51826, 804, 478, 1, 21, '21', 0),
	(51827, 804, 456, 0, 66, '66', 0),
	(51828, 804, 651, 0, 68, '68', 0),
	(51829, 804, 681, 0, 71, '71', 0),
	(51830, 804, 578, 10.64, 4, '4', 0),
	(51831, 804, 650, 0, 75, '75', 0),
	(51832, 804, 647, 0, 76, '76', 0),
	(51833, 804, 619, 0, 35, '35', 0),
	(51834, 804, 682, 0, 41, '41', 0),
	(51835, 804, 665, 0, 46, '46', 0),
	(51836, 804, 683, 0, 48, '48', 0),
	(51837, 804, 547, 0, 51, '51', 0),
	(51838, 804, 684, 0, 70, '70', 0),
	(51839, 804, 685, 0, 79, '79', 0),
	(51840, 804, 686, 0, 81, '81', 0),
	(51841, 804, 645, 0, 62, '62', 0),
	(51842, 804, 581, 0, 84, '84', 0),
	(51843, 804, 687, 0, 86, '86', 0),
	(51844, 804, 688, 0, 87, '87', 0),
	(51845, 804, 689, 0, 90, '90', 0),
	(51846, 804, 690, 0, 92, '92', 0),
	(51847, 804, 641, 0, 26, '26', 0),
	(51848, 804, 691, 0, 61, '61', 0),
	(51849, 804, 692, 0, 64, '64', 0),
	(51850, 804, 653, 0, 37, '37', 0),
	(51851, 804, 654, 0, 43, '43', 0),
	(51852, 804, 613, 0, 49, '49', 0),
	(51853, 804, 799, 0, 52, '52', 0),
	(51854, 804, 702, 0, 55, '55', 0),
	(51855, 804, 730, 0, 57, '57', 0),
	(51856, 804, 513, 0, 78, '78', 0),
	(51857, 804, 559, 0, 85, '85', 0),
	(51858, 804, 805, 0, 88, '88', 0),
	(51859, 804, 541, 0, 74, '74', 0),
	(51860, 805, 579, 42, 1, '1', 5),
	(51861, 805, 642, 6, 7, '7', 0),
	(51862, 805, 498, 23.64, 2, '2', 1),
	(51863, 805, 427, 15, 3, '3', 0),
	(51864, 805, 625, 2, 19, '19', 0),
	(51865, 805, 501, 0, 23, '23', 0),
	(51866, 805, 669, 3, 15, '15', 0),
	(51867, 805, 640, 0, 33, '33', 0),
	(51868, 805, 620, 0, 28, '28', 0),
	(51869, 805, 670, 4.14, 11, '11', 0),
	(51870, 805, 643, 3, 16, '16', 0),
	(51871, 805, 671, 0, 65, '65', 0),
	(51872, 805, 672, 0, 68, '68', 0),
	(51873, 805, 627, 0, 30, '30', 0),
	(51874, 805, 577, 0, 70, '70', 0),
	(51875, 805, 496, 0, 73, '73', 0),
	(51876, 805, 657, 8, 6, '6', 1),
	(51877, 805, 525, 6, 8, '8', 0),
	(51878, 805, 658, 5, 10, '10', 0),
	(51879, 805, 526, 1.5, 22, '22', 0),
	(51880, 805, 673, 2, 20, '20', 0),
	(51881, 805, 615, 0, 26, '26', 0),
	(51882, 805, 528, 0, 29, '29', 0),
	(51883, 805, 555, 0, 34, '34', 0),
	(51884, 805, 674, 0, 35, '35', 0),
	(51885, 805, 655, 0, 37, '37', 0),
	(51886, 805, 656, 0, 43, '43', 0),
	(51887, 805, 521, 0, 45, '45', 0),
	(51888, 805, 675, 0, 46, '46', 0),
	(51889, 805, 628, 0, 48, '48', 0),
	(51890, 805, 518, 1.5, 21, '21', 0),
	(51891, 805, 679, 0, 54, '54', 0),
	(51892, 805, 592, 0, 55, '55', 0),
	(51893, 805, 596, 0, 57, '57', 0),
	(51894, 805, 676, 0, 59, '59', 0),
	(51895, 805, 611, 0, 39, '39', 0),
	(51896, 805, 597, 0, 78, '78', 0),
	(51897, 805, 449, 0, 81, '81', 0),
	(51898, 805, 520, 0, 60, '60', 0),
	(51899, 805, 512, 0, 84, '84', 0),
	(51900, 805, 612, 0, 40, '40', 0),
	(51901, 805, 659, 0, 32, '32', 0),
	(51902, 805, 556, 0, 83, '83', 0),
	(51903, 805, 509, 0, 74, '74', 0),
	(51904, 805, 529, 0, 51, '51', 0),
	(51905, 805, 677, 0, 90, '90', 0),
	(51906, 805, 678, 0, 92, '92', 0),
	(51907, 805, 593, 0, 41, '41', 0),
	(51908, 805, 519, 0, 94, '94', 0),
	(51909, 805, 475, 4, 13, '13', 0),
	(51910, 805, 429, 2, 17, '17', 0),
	(51911, 805, 644, 4, 14, '14', 0),
	(51912, 805, 632, 0, 61, '61', 0),
	(51913, 805, 554, 0, 25, '25', 0),
	(51914, 805, 680, 0, 31, '31', 0),
	(51915, 805, 648, 10, 5, '5', 0),
	(51916, 805, 626, 4, 12, '12', 0),
	(51917, 805, 633, 2, 18, '18', 0),
	(51918, 805, 663, 0, 24, '24', 0),
	(51919, 805, 478, 5, 9, '9', 0),
	(51920, 805, 456, 0, 67, '67', 0),
	(51921, 805, 651, 0, 69, '69', 0),
	(51922, 805, 681, 0, 72, '72', 0),
	(51923, 805, 578, 10.64, 4, '4', 0),
	(51924, 805, 650, 0, 76, '76', 0),
	(51925, 805, 647, 0, 77, '77', 0),
	(51926, 805, 619, 0, 36, '36', 0),
	(51927, 805, 682, 0, 42, '42', 0),
	(51928, 805, 665, 0, 47, '47', 0),
	(51929, 805, 683, 0, 49, '49', 0),
	(51930, 805, 547, 0, 52, '52', 0),
	(51931, 805, 684, 0, 71, '71', 0),
	(51932, 805, 685, 0, 80, '80', 0),
	(51933, 805, 686, 0, 82, '82', 0),
	(51934, 805, 645, 0, 63, '63', 0),
	(51935, 805, 581, 0, 85, '85', 0),
	(51936, 805, 687, 0, 87, '87', 0),
	(51937, 805, 688, 0, 88, '88', 0),
	(51938, 805, 689, 0, 91, '91', 0),
	(51939, 805, 690, 0, 93, '93', 0),
	(51940, 805, 641, 0, 27, '27', 0),
	(51941, 805, 691, 0, 62, '62', 0),
	(51942, 805, 692, 0, 64, '64', 0),
	(51943, 805, 693, 0, 66, '66', 0),
	(51944, 805, 653, 0, 38, '38', 0),
	(51945, 805, 654, 0, 44, '44', 0),
	(51946, 805, 613, 0, 50, '50', 0),
	(51947, 805, 799, 0, 53, '53', 0),
	(51948, 805, 702, 0, 56, '56', 0),
	(51949, 805, 730, 0, 58, '58', 0),
	(51950, 805, 513, 0, 79, '79', 0),
	(51951, 805, 559, 0, 86, '86', 0),
	(51952, 805, 805, 0, 89, '89', 0),
	(51953, 805, 541, 0, 75, '75', 0),
	(51954, 806, 579, 42, 1, '1', 6),
	(51955, 806, 642, 6, 8, '8', 0),
	(51956, 806, 498, 25.14, 2, '2', 1),
	(51957, 806, 427, 17, 3, '3', 0),
	(51958, 806, 625, 2, 20, '20', 0),
	(51959, 806, 501, 0, 24, '24', 0),
	(51960, 806, 669, 3, 15, '15', 0),
	(51961, 806, 640, 0, 35, '35', 0),
	(51962, 806, 620, 2, 17, '17', 0),
	(51963, 806, 670, 4.14, 11, '11', 0),
	(51964, 806, 643, 3, 16, '16', 0),
	(51965, 806, 671, 0, 69, '69', 0),
	(51966, 806, 672, 0, 40, '40', 0),
	(51967, 806, 627, 0, 32, '32', 0),
	(51968, 806, 577, 0, 71, '71', 0),
	(51969, 806, 496, 0, 75, '75', 0),
	(51970, 806, 657, 8, 6, '6', 1),
	(51971, 806, 525, 6, 9, '9', 0),
	(51972, 806, 658, 5, 10, '10', 0),
	(51973, 806, 526, 1.5, 23, '23', 0),
	(51974, 806, 673, 2, 21, '21', 0),
	(51975, 806, 615, 0, 28, '28', 0),
	(51976, 806, 528, 0, 31, '31', 0),
	(51977, 806, 555, 0, 36, '36', 0),
	(51978, 806, 674, 0, 37, '37', 0),
	(51979, 806, 655, 0, 39, '39', 0),
	(51980, 806, 656, 0, 46, '46', 0),
	(51981, 806, 521, 0, 48, '48', 0),
	(51982, 806, 675, 0, 49, '49', 0),
	(51983, 806, 628, 0, 51, '51', 0),
	(51984, 806, 518, 1.5, 22, '22', 0),
	(51985, 806, 679, 0, 57, '57', 0),
	(51986, 806, 592, 0, 58, '58', 0),
	(51987, 806, 596, 0, 60, '60', 0),
	(51988, 806, 676, 0, 62, '62', 0),
	(51989, 806, 611, 0, 42, '42', 0),
	(51990, 806, 597, 0, 80, '80', 0),
	(51991, 806, 449, 0, 83, '83', 0),
	(51992, 806, 520, 0, 63, '63', 0),
	(51993, 806, 512, 0, 86, '86', 0),
	(51994, 806, 612, 0, 43, '43', 0),
	(51995, 806, 659, 0, 34, '34', 0),
	(51996, 806, 556, 0, 85, '85', 0),
	(51997, 806, 509, 0, 76, '76', 0),
	(51998, 806, 529, 0, 54, '54', 0),
	(51999, 806, 677, 0, 91, '91', 0),
	(52000, 806, 678, 0, 93, '93', 0),
	(52001, 806, 593, 0, 44, '44', 0),
	(52002, 806, 519, 0, 95, '95', 0),
	(52003, 806, 475, 4, 13, '13', 0),
	(52004, 806, 429, 2, 18, '18', 0),
	(52005, 806, 644, 4, 14, '14', 0),
	(52006, 806, 632, 0, 64, '64', 0),
	(52007, 806, 554, 0, 26, '26', 0),
	(52008, 806, 680, 0, 33, '33', 0),
	(52009, 806, 648, 10, 5, '5', 0),
	(52010, 806, 626, 4, 12, '12', 0),
	(52011, 806, 633, 2, 19, '19', 0),
	(52012, 806, 663, 0, 25, '25', 0),
	(52013, 806, 478, 8, 7, '7', 0),
	(52014, 806, 456, 0, 70, '70', 0),
	(52015, 806, 651, 0, 72, '72', 0),
	(52016, 806, 681, 0, 74, '74', 0),
	(52017, 806, 578, 16.64, 4, '4', 0),
	(52018, 806, 650, 0, 78, '78', 0),
	(52019, 806, 647, 0, 65, '65', 0),
	(52020, 806, 619, 0, 38, '38', 0),
	(52021, 806, 682, 0, 45, '45', 0),
	(52022, 806, 665, 0, 50, '50', 0),
	(52023, 806, 683, 0, 52, '52', 0),
	(52024, 806, 547, 0, 55, '55', 0),
	(52025, 806, 684, 0, 73, '73', 0),
	(52026, 806, 685, 0, 82, '82', 0),
	(52027, 806, 686, 0, 84, '84', 0),
	(52028, 806, 645, 0, 67, '67', 0),
	(52029, 806, 581, 0, 30, '30', 0),
	(52030, 806, 687, 0, 88, '88', 0),
	(52031, 806, 688, 0, 89, '89', 0),
	(52032, 806, 689, 0, 92, '92', 0),
	(52033, 806, 690, 0, 94, '94', 0),
	(52034, 806, 641, 0, 29, '29', 0),
	(52035, 806, 691, 0, 66, '66', 0),
	(52036, 806, 692, 0, 68, '68', 0),
	(52037, 806, 693, 0, 27, '27', 0),
	(52038, 806, 694, 0, 79, '79', 0),
	(52039, 806, 653, 0, 41, '41', 0),
	(52040, 806, 654, 0, 47, '47', 0),
	(52041, 806, 613, 0, 53, '53', 0),
	(52042, 806, 799, 0, 56, '56', 0),
	(52043, 806, 702, 0, 59, '59', 0),
	(52044, 806, 730, 0, 61, '61', 0),
	(52045, 806, 513, 0, 81, '81', 0),
	(52046, 806, 559, 0, 87, '87', 0),
	(52047, 806, 805, 0, 90, '90', 0),
	(52048, 806, 541, 0, 77, '77', 0),
	(52049, 807, 579, 42, 1, '1', 6),
	(52050, 807, 642, 6, 8, '8', 0),
	(52051, 807, 498, 25.14, 2, '2', 1),
	(52052, 807, 427, 17, 4, '4', 0),
	(52053, 807, 625, 2, 21, '21', 0),
	(52054, 807, 501, 0, 26, '26', 0),
	(52055, 807, 669, 3, 17, '17', 0),
	(52056, 807, 640, 0, 36, '36', 0),
	(52057, 807, 620, 2, 18, '18', 0),
	(52058, 807, 670, 4.14, 13, '13', 0),
	(52059, 807, 643, 6, 11, '11', 0),
	(52060, 807, 671, 0, 73, '73', 0),
	(52061, 807, 672, 0, 43, '43', 0),
	(52062, 807, 627, 0, 33, '33', 0),
	(52063, 807, 577, 6, 9, '9', 0),
	(52064, 807, 496, 0, 78, '78', 0),
	(52065, 807, 657, 8, 6, '6', 1),
	(52066, 807, 525, 6, 10, '10', 0),
	(52067, 807, 658, 5, 12, '12', 0),
	(52068, 807, 526, 1.5, 24, '24', 0),
	(52069, 807, 673, 2, 22, '22', 0),
	(52070, 807, 615, 0, 30, '30', 0),
	(52071, 807, 528, 0, 35, '35', 0),
	(52072, 807, 555, 0, 39, '39', 0),
	(52073, 807, 674, 0, 40, '40', 0),
	(52074, 807, 655, 0, 42, '42', 0),
	(52075, 807, 656, 0, 49, '49', 0),
	(52076, 807, 521, 0, 51, '51', 0),
	(52077, 807, 675, 0, 52, '52', 0),
	(52078, 807, 628, 0, 54, '54', 0),
	(52079, 807, 518, 1.5, 23, '23', 0),
	(52080, 807, 679, 0, 60, '60', 0),
	(52081, 807, 592, 0, 61, '61', 0),
	(52082, 807, 596, 0, 63, '63', 0),
	(52083, 807, 676, 0, 65, '65', 0),
	(52084, 807, 611, 0, 45, '45', 0),
	(52085, 807, 597, 0, 82, '82', 0),
	(52086, 807, 449, 0, 85, '85', 0),
	(52087, 807, 520, 0, 66, '66', 0),
	(52088, 807, 512, 0, 88, '88', 0),
	(52089, 807, 612, 0, 46, '46', 0),
	(52090, 807, 659, 0, 38, '38', 0),
	(52091, 807, 556, 0, 87, '87', 0),
	(52092, 807, 509, 0, 79, '79', 0),
	(52093, 807, 529, 0, 57, '57', 0),
	(52094, 807, 677, 0, 93, '93', 0),
	(52095, 807, 678, 0, 95, '95', 0),
	(52096, 807, 593, 0, 47, '47', 0),
	(52097, 807, 519, 0, 97, '97', 0),
	(52098, 807, 475, 4, 15, '15', 0),
	(52099, 807, 429, 2, 19, '19', 0),
	(52100, 807, 644, 4, 16, '16', 0),
	(52101, 807, 632, 0, 67, '67', 0),
	(52102, 807, 554, 0, 28, '28', 0),
	(52103, 807, 680, 0, 37, '37', 0),
	(52104, 807, 648, 12, 5, '5', 0),
	(52105, 807, 626, 4, 14, '14', 0),
	(52106, 807, 633, 2, 20, '20', 0),
	(52107, 807, 663, 0, 27, '27', 0),
	(52108, 807, 478, 8, 7, '7', 0),
	(52109, 807, 456, 0, 74, '74', 0),
	(52110, 807, 651, 0, 75, '75', 0),
	(52111, 807, 681, 0, 77, '77', 0),
	(52112, 807, 578, 24.64, 3, '3', 1),
	(52113, 807, 650, 0, 71, '71', 0),
	(52114, 807, 647, 1, 25, '25', 0),
	(52115, 807, 619, 0, 41, '41', 0),
	(52116, 807, 682, 0, 48, '48', 0),
	(52117, 807, 665, 0, 53, '53', 0),
	(52118, 807, 683, 0, 55, '55', 0),
	(52119, 807, 547, 0, 58, '58', 0),
	(52120, 807, 684, 0, 76, '76', 0),
	(52121, 807, 685, 0, 84, '84', 0),
	(52122, 807, 686, 0, 86, '86', 0),
	(52123, 807, 645, 0, 70, '70', 0),
	(52124, 807, 581, 0, 34, '34', 0),
	(52125, 807, 687, 0, 90, '90', 0),
	(52126, 807, 688, 0, 91, '91', 0),
	(52127, 807, 689, 0, 94, '94', 0),
	(52128, 807, 690, 0, 96, '96', 0),
	(52129, 807, 641, 0, 32, '32', 0),
	(52130, 807, 691, 0, 69, '69', 0),
	(52131, 807, 692, 0, 72, '72', 0),
	(52132, 807, 693, 0, 29, '29', 0),
	(52133, 807, 694, 0, 81, '81', 0),
	(52134, 807, 580, 0, 31, '31', 0),
	(52135, 807, 653, 0, 44, '44', 0),
	(52136, 807, 654, 0, 50, '50', 0),
	(52137, 807, 613, 0, 56, '56', 0),
	(52138, 807, 799, 0, 59, '59', 0),
	(52139, 807, 702, 0, 62, '62', 0),
	(52140, 807, 730, 0, 64, '64', 0),
	(52141, 807, 513, 0, 83, '83', 0),
	(52142, 807, 559, 0, 89, '89', 0),
	(52143, 807, 805, 0, 92, '92', 0),
	(52144, 807, 541, 0, 80, '80', 0),
	(52145, 807, 638, 0, 68, '68', 0),
	(52509, 679, 345, 9, 1, '1', 1),
	(52510, 679, 340, 6, 2, '2', 0),
	(52511, 679, 341, 4, 3, '3', 0),
	(52512, 679, 304, 3, 4, '4', 0),
	(52513, 679, 383, 2, 5, '5', 0),
	(52514, 679, 356, 1, 6, '6', 0),
	(52515, 679, 293, 0, 7, '7', 0),
	(52516, 679, 384, 0, 8, '8', 0),
	(52517, 679, 368, 0, 9, '9', 0),
	(52518, 679, 361, 0, 10, '10', 0),
	(52519, 679, 364, 0, 11, '11', 0),
	(52520, 679, 346, 0, 12, '12', 0),
	(52521, 679, 358, 0, 13, '13', 0),
	(52522, 679, 374, 0, 14, '14', 0),
	(52523, 679, 347, 0, 15, '15', 0),
	(52524, 679, 373, 0, 16, '16', 0),
	(52525, 679, 289, 0, 17, '17', 0),
	(52526, 679, 328, 0, 18, '18', 0),
	(52527, 680, 345, 11, 2, '2', 1),
	(52528, 680, 340, 6, 4, '4', 0),
	(52529, 680, 341, 4, 5, '5', 0),
	(52530, 680, 304, 12, 1, '1', 1),
	(52531, 680, 383, 2, 8, '8', 0),
	(52532, 680, 356, 1, 10, '10', 0),
	(52533, 680, 293, 0, 12, '12', 0),
	(52534, 680, 384, 0, 14, '14', 0),
	(52535, 680, 368, 0, 16, '16', 0),
	(52536, 680, 361, 0, 13, '13', 0),
	(52537, 680, 364, 0, 18, '18', 0),
	(52538, 680, 346, 0, 17, '17', 0),
	(52539, 680, 358, 0, 20, '20', 0),
	(52540, 680, 374, 1, 9, '9', 0),
	(52541, 680, 347, 0, 21, '21', 0),
	(52542, 680, 373, 0, 15, '15', 0),
	(52543, 680, 289, 6, 3, '3', 0),
	(52544, 680, 328, 0, 19, '19', 0),
	(52545, 680, 278, 4, 6, '6', 0),
	(52546, 680, 360, 3, 7, '7', 0),
	(52547, 680, 385, 0, 11, '11', 0),
	(52548, 680, 359, 0, 22, '22', 0),
	(52549, 680, 306, 0, 23, '23', 0),
	(52550, 680, 386, 0, 24, '24', 0),
	(52551, 681, 345, 11, 2, '2', 1),
	(52552, 681, 340, 6, 7, '7', 0),
	(52553, 681, 341, 4, 8, '8', 0),
	(52554, 681, 304, 16, 1, '1', 1),
	(52555, 681, 383, 2, 10, '10', 0),
	(52556, 681, 356, 7, 4, '4', 0),
	(52557, 681, 293, 0, 17, '17', 0),
	(52558, 681, 384, 0, 19, '19', 0),
	(52559, 681, 368, 0, 20, '20', 0),
	(52560, 681, 361, 0, 18, '18', 0),
	(52561, 681, 364, 0, 21, '21', 0),
	(52562, 681, 346, 0, 15, '15', 0),
	(52563, 681, 358, 0, 23, '23', 0),
	(52564, 681, 374, 1, 12, '12', 0),
	(52565, 681, 347, 0, 24, '24', 0),
	(52566, 681, 373, 9, 3, '3', 1),
	(52567, 681, 289, 6, 6, '6', 0),
	(52568, 681, 328, 0, 22, '22', 0),
	(52569, 681, 278, 7, 5, '5', 0),
	(52570, 681, 360, 3, 9, '9', 0),
	(52571, 681, 385, 0, 16, '16', 0),
	(52572, 681, 359, 0, 25, '25', 0),
	(52573, 681, 306, 0, 26, '26', 0),
	(52574, 681, 386, 0, 27, '27', 0),
	(52575, 681, 387, 2, 11, '11', 0),
	(52576, 681, 375, 1, 13, '13', 0),
	(52577, 681, 388, 0, 14, '14', 0),
	(52578, 682, 345, 11, 2, '2', 1),
	(52579, 682, 340, 6, 9, '9', 0),
	(52580, 682, 341, 4, 10, '10', 0),
	(52581, 682, 304, 16, 1, '1', 1),
	(52582, 682, 383, 2, 14, '14', 0),
	(52583, 682, 356, 7, 6, '6', 0),
	(52584, 682, 293, 0, 21, '21', 0),
	(52585, 682, 384, 0, 23, '23', 0),
	(52586, 682, 368, 0, 24, '24', 0),
	(52587, 682, 361, 0, 22, '22', 0),
	(52588, 682, 364, 9, 5, '5', 1),
	(52589, 682, 346, 0, 17, '17', 0),
	(52590, 682, 358, 3, 11, '11', 0),
	(52591, 682, 374, 3, 13, '13', 0),
	(52592, 682, 347, 0, 25, '25', 0),
	(52593, 682, 373, 10, 4, '4', 1),
	(52594, 682, 289, 6, 8, '8', 0),
	(52595, 682, 328, 6, 7, '7', 0),
	(52596, 682, 278, 11, 3, '3', 0),
	(52597, 682, 360, 3, 12, '12', 0),
	(52598, 682, 385, 0, 20, '20', 0),
	(52599, 682, 359, 0, 26, '26', 0),
	(52600, 682, 306, 0, 27, '27', 0),
	(52601, 682, 386, 0, 28, '28', 0),
	(52602, 682, 387, 2, 15, '15', 0),
	(52603, 682, 375, 1, 16, '16', 0),
	(52604, 682, 388, 0, 18, '18', 0),
	(52605, 682, 389, 0, 19, '19', 0),
	(52606, 683, 345, 12, 3, '3', 1),
	(52607, 683, 340, 6, 9, '9', 0),
	(52608, 683, 341, 4, 10, '10', 0),
	(52609, 683, 304, 22, 1, '1', 1),
	(52610, 683, 383, 2, 16, '16', 0),
	(52611, 683, 356, 16, 2, '2', 1),
	(52612, 683, 293, 0, 21, '21', 0),
	(52613, 683, 384, 0, 23, '23', 0),
	(52614, 683, 368, 0, 24, '24', 0),
	(52615, 683, 361, 0, 22, '22', 0),
	(52616, 683, 364, 9, 7, '7', 1),
	(52617, 683, 346, 3, 11, '11', 0),
	(52618, 683, 358, 3, 12, '12', 0),
	(52619, 683, 374, 3, 14, '14', 0),
	(52620, 683, 347, 0, 25, '25', 0),
	(52621, 683, 373, 10, 5, '5', 1),
	(52622, 683, 289, 6, 8, '8', 0),
	(52623, 683, 328, 10, 6, '6', 0),
	(52624, 683, 278, 11, 4, '4', 0),
	(52625, 683, 360, 3, 13, '13', 0),
	(52626, 683, 385, 0, 20, '20', 0),
	(52627, 683, 359, 0, 26, '26', 0),
	(52628, 683, 306, 0, 27, '27', 0),
	(52629, 683, 386, 0, 28, '28', 0),
	(52630, 683, 387, 2, 17, '17', 0),
	(52631, 683, 375, 1, 18, '18', 0),
	(52632, 683, 388, 2, 15, '15', 0),
	(52633, 683, 389, 0, 19, '19', 0),
	(52634, 684, 345, 14, 5, '5', 1),
	(52635, 684, 340, 6, 9, '9', 0),
	(52636, 684, 341, 5, 10, '10', 0),
	(52637, 684, 304, 28, 1, '1', 1),
	(52638, 684, 383, 2, 16, '16', 0),
	(52639, 684, 356, 19, 3, '3', 1),
	(52640, 684, 293, 0, 23, '23', 0),
	(52641, 684, 384, 0, 25, '25', 0),
	(52642, 684, 368, 0, 26, '26', 0),
	(52643, 684, 361, 0, 24, '24', 0),
	(52644, 684, 364, 9, 7, '7', 1),
	(52645, 684, 346, 3, 11, '11', 0),
	(52646, 684, 358, 3, 12, '12', 0),
	(52647, 684, 374, 3, 14, '14', 0),
	(52648, 684, 347, 0, 27, '27', 0),
	(52649, 684, 373, 19, 2, '2', 2),
	(52650, 684, 289, 6, 8, '8', 0),
	(52651, 684, 328, 10, 6, '6', 0),
	(52652, 684, 278, 15, 4, '4', 0),
	(52653, 684, 360, 3, 13, '13', 0),
	(52654, 684, 385, 0, 22, '22', 0),
	(52655, 684, 359, 0, 29, '29', 0),
	(52656, 684, 306, 0, 30, '30', 0),
	(52657, 684, 386, 0, 31, '31', 0),
	(52658, 684, 387, 2, 17, '17', 0),
	(52659, 684, 375, 1, 18, '18', 0),
	(52660, 684, 388, 2, 15, '15', 0),
	(52661, 684, 389, 0, 21, '21', 0),
	(52662, 684, 322, 0, 19, '19', 0),
	(52663, 684, 390, 0, 20, '20', 0),
	(52664, 684, 351, 0, 28, '28', 0),
	(52665, 685, 345, 14, 5, '5', 1),
	(52666, 685, 340, 6, 10, '10', 0),
	(52667, 685, 341, 8, 8, '8', 0),
	(52668, 685, 304, 37, 1, '1', 2),
	(52669, 685, 383, 2, 16, '16', 0),
	(52670, 685, 356, 25, 2, '2', 1),
	(52671, 685, 293, 0, 25, '25', 0),
	(52672, 685, 384, 0, 27, '27', 0),
	(52673, 685, 368, 0, 28, '28', 0),
	(52674, 685, 361, 0, 26, '26', 0),
	(52675, 685, 364, 9, 7, '7', 1),
	(52676, 685, 346, 3, 11, '11', 0),
	(52677, 685, 358, 3, 12, '12', 0),
	(52678, 685, 374, 3, 14, '14', 0),
	(52679, 685, 347, 2, 18, '18', 0),
	(52680, 685, 373, 19, 3, '3', 2),
	(52681, 685, 289, 6, 9, '9', 0),
	(52682, 685, 328, 10, 6, '6', 0),
	(52683, 685, 278, 19, 4, '4', 0),
	(52684, 685, 360, 3, 13, '13', 0),
	(52685, 685, 385, 0, 24, '24', 0),
	(52686, 685, 359, 0, 32, '32', 0),
	(52687, 685, 306, 0, 34, '34', 0),
	(52688, 685, 386, 0, 35, '35', 0),
	(52689, 685, 387, 2, 17, '17', 0),
	(52690, 685, 375, 1, 19, '19', 0),
	(52691, 685, 388, 2, 15, '15', 0),
	(52692, 685, 389, 1, 20, '20', 0),
	(52693, 685, 322, 0, 23, '23', 0),
	(52694, 685, 390, 0, 22, '22', 0),
	(52695, 685, 351, 0, 31, '31', 0),
	(52696, 685, 262, 0, 21, '21', 0),
	(52697, 685, 235, 0, 29, '29', 0),
	(52698, 685, 391, 0, 30, '30', 0),
	(52699, 685, 365, 0, 33, '33', 0),
	(52700, 685, 379, 0, 36, '36', 0),
	(52701, 685, 377, 0, 37, '37', 0),
	(52702, 686, 345, 14, 5, '5', 1),
	(52703, 686, 340, 6, 10, '10', 0),
	(52704, 686, 341, 8, 9, '9', 0),
	(52705, 686, 304, 43, 1, '1', 2),
	(52706, 686, 383, 2, 16, '16', 0),
	(52707, 686, 356, 34, 2, '2', 2),
	(52708, 686, 293, 0, 27, '27', 0),
	(52709, 686, 384, 0, 29, '29', 0),
	(52710, 686, 368, 0, 30, '30', 0),
	(52711, 686, 361, 0, 28, '28', 0),
	(52712, 686, 364, 13, 6, '6', 1),
	(52713, 686, 346, 3, 12, '12', 0),
	(52714, 686, 358, 3, 14, '14', 0),
	(52715, 686, 374, 5, 11, '11', 0),
	(52716, 686, 347, 2, 18, '18', 0),
	(52717, 686, 373, 19, 4, '4', 2),
	(52718, 686, 289, 9, 8, '8', 0),
	(52719, 686, 328, 10, 7, '7', 0),
	(52720, 686, 278, 20, 3, '3', 0),
	(52721, 686, 360, 3, 13, '13', 0),
	(52722, 686, 385, 0, 26, '26', 0),
	(52723, 686, 359, 0, 35, '35', 0),
	(52724, 686, 306, 0, 37, '37', 0),
	(52725, 686, 386, 0, 39, '39', 0),
	(52726, 686, 387, 2, 17, '17', 0),
	(52727, 686, 375, 1, 19, '19', 0),
	(52728, 686, 388, 2, 15, '15', 0),
	(52729, 686, 389, 1, 20, '20', 0),
	(52730, 686, 322, 0, 23, '23', 0),
	(52731, 686, 390, 0, 22, '22', 0),
	(52732, 686, 351, 0, 33, '33', 0),
	(52733, 686, 262, 0, 21, '21', 0),
	(52734, 686, 235, 0, 31, '31', 0),
	(52735, 686, 391, 0, 32, '32', 0),
	(52736, 686, 365, 0, 36, '36', 0),
	(52737, 686, 379, 0, 40, '40', 0),
	(52738, 686, 377, 0, 41, '41', 0),
	(52739, 686, 370, 0, 24, '24', 0),
	(52740, 686, 392, 0, 25, '25', 0),
	(52741, 686, 371, 0, 34, '34', 0),
	(52742, 686, 393, 0, 38, '38', 0),
	(52743, 687, 345, 14, 6, '6', 1),
	(52744, 687, 340, 6, 11, '11', 0),
	(52745, 687, 341, 17, 5, '5', 1),
	(52746, 687, 304, 43, 1, '1', 2),
	(52747, 687, 383, 2, 16, '16', 0),
	(52748, 687, 356, 40, 2, '2', 2),
	(52749, 687, 293, 0, 28, '28', 0),
	(52750, 687, 384, 0, 30, '30', 0),
	(52751, 687, 368, 0, 31, '31', 0),
	(52752, 687, 361, 0, 29, '29', 0),
	(52753, 687, 364, 13, 7, '7', 1),
	(52754, 687, 346, 3, 13, '13', 0),
	(52755, 687, 358, 6, 12, '12', 0),
	(52756, 687, 374, 7, 10, '10', 0),
	(52757, 687, 347, 2, 18, '18', 0),
	(52758, 687, 373, 23, 3, '3', 2),
	(52759, 687, 289, 9, 9, '9', 0),
	(52760, 687, 328, 10, 8, '8', 0),
	(52761, 687, 278, 20, 4, '4', 0),
	(52762, 687, 360, 3, 14, '14', 0),
	(52763, 687, 385, 0, 27, '27', 0),
	(52764, 687, 359, 0, 36, '36', 0),
	(52765, 687, 306, 0, 38, '38', 0),
	(52766, 687, 386, 0, 40, '40', 0),
	(52767, 687, 387, 2, 17, '17', 0),
	(52768, 687, 375, 1, 19, '19', 0),
	(52769, 687, 388, 2, 15, '15', 0),
	(52770, 687, 389, 1, 21, '21', 0),
	(52771, 687, 322, 0, 24, '24', 0),
	(52772, 687, 390, 0, 23, '23', 0),
	(52773, 687, 351, 0, 34, '34', 0),
	(52774, 687, 262, 0, 22, '22', 0),
	(52775, 687, 235, 1, 20, '20', 0),
	(52776, 687, 391, 0, 33, '33', 0),
	(52777, 687, 365, 0, 37, '37', 0),
	(52778, 687, 379, 0, 41, '41', 0),
	(52779, 687, 377, 0, 42, '42', 0),
	(52780, 687, 370, 0, 25, '25', 0),
	(52781, 687, 392, 0, 26, '26', 0),
	(52782, 687, 371, 0, 35, '35', 0),
	(52783, 687, 393, 0, 39, '39', 0),
	(52784, 687, 394, 0, 32, '32', 0),
	(52785, 688, 345, 14, 7, '7', 1),
	(52786, 688, 340, 6, 11, '11', 0),
	(52787, 688, 341, 17, 5, '5', 1),
	(52788, 688, 304, 47, 1, '1', 2),
	(52789, 688, 383, 2, 17, '17', 0),
	(52790, 688, 356, 42, 2, '2', 2),
	(52791, 688, 293, 0, 29, '29', 0),
	(52792, 688, 384, 0, 31, '31', 0),
	(52793, 688, 368, 0, 32, '32', 0),
	(52794, 688, 361, 0, 30, '30', 0),
	(52795, 688, 364, 13, 8, '8', 1),
	(52796, 688, 346, 6, 12, '12', 0),
	(52797, 688, 358, 6, 13, '13', 0),
	(52798, 688, 374, 7, 10, '10', 0),
	(52799, 688, 347, 3, 15, '15', 0),
	(52800, 688, 373, 32, 3, '3', 3),
	(52801, 688, 289, 15, 6, '6', 0),
	(52802, 688, 328, 10, 9, '9', 0),
	(52803, 688, 278, 20, 4, '4', 0),
	(52804, 688, 360, 3, 14, '14', 0),
	(52805, 688, 385, 0, 28, '28', 0),
	(52806, 688, 359, 0, 37, '37', 0),
	(52807, 688, 306, 0, 24, '24', 0),
	(52808, 688, 386, 0, 41, '41', 0),
	(52809, 688, 387, 2, 18, '18', 0),
	(52810, 688, 375, 1, 20, '20', 0),
	(52811, 688, 388, 2, 16, '16', 0),
	(52812, 688, 389, 1, 21, '21', 0),
	(52813, 688, 322, 0, 25, '25', 0),
	(52814, 688, 390, 0, 23, '23', 0),
	(52815, 688, 351, 0, 35, '35', 0),
	(52816, 688, 262, 0, 22, '22', 0),
	(52817, 688, 235, 1, 19, '19', 0),
	(52818, 688, 391, 0, 34, '34', 0),
	(52819, 688, 365, 0, 38, '38', 0),
	(52820, 688, 379, 0, 42, '42', 0),
	(52821, 688, 377, 0, 43, '43', 0),
	(52822, 688, 370, 0, 26, '26', 0),
	(52823, 688, 392, 0, 27, '27', 0),
	(52824, 688, 371, 0, 36, '36', 0),
	(52825, 688, 393, 0, 39, '39', 0),
	(52826, 688, 394, 0, 33, '33', 0),
	(52827, 688, 382, 0, 40, '40', 0),
	(52828, 689, 345, 15, 6, '6', 1),
	(52829, 689, 340, 6, 11, '11', 0),
	(52830, 689, 341, 20, 4, '4', 1),
	(52831, 689, 304, 51, 1, '1', 2),
	(52832, 689, 383, 2, 17, '17', 0),
	(52833, 689, 356, 46, 2, '2', 2),
	(52834, 689, 293, 0, 30, '30', 0),
	(52835, 689, 384, 0, 32, '32', 0),
	(52836, 689, 368, 0, 33, '33', 0),
	(52837, 689, 361, 0, 31, '31', 0),
	(52838, 689, 364, 13, 8, '8', 1),
	(52839, 689, 346, 6, 12, '12', 0),
	(52840, 689, 358, 6, 13, '13', 0),
	(52841, 689, 374, 9, 10, '10', 0),
	(52842, 689, 347, 3, 15, '15', 0),
	(52843, 689, 373, 41, 3, '3', 4),
	(52844, 689, 289, 15, 7, '7', 0),
	(52845, 689, 328, 10, 9, '9', 0),
	(52846, 689, 278, 20, 5, '5', 0),
	(52847, 689, 360, 3, 14, '14', 0),
	(52848, 689, 385, 0, 29, '29', 0),
	(52849, 689, 359, 0, 38, '38', 0),
	(52850, 689, 306, 0, 23, '23', 0),
	(52851, 689, 386, 0, 42, '42', 0),
	(52852, 689, 387, 2, 18, '18', 0),
	(52853, 689, 375, 1, 20, '20', 0),
	(52854, 689, 388, 2, 16, '16', 0),
	(52855, 689, 389, 1, 21, '21', 0),
	(52856, 689, 322, 0, 25, '25', 0),
	(52857, 689, 390, 0, 24, '24', 0),
	(52858, 689, 351, 0, 36, '36', 0),
	(52859, 689, 262, 0, 22, '22', 0),
	(52860, 689, 235, 1, 19, '19', 0),
	(52861, 689, 391, 0, 35, '35', 0),
	(52862, 689, 365, 0, 40, '40', 0),
	(52863, 689, 379, 0, 43, '43', 0),
	(52864, 689, 377, 0, 44, '44', 0),
	(52865, 689, 370, 0, 27, '27', 0),
	(52866, 689, 392, 0, 28, '28', 0),
	(52867, 689, 371, 0, 37, '37', 0),
	(52868, 689, 393, 0, 41, '41', 0),
	(52869, 689, 394, 0, 34, '34', 0),
	(52870, 689, 382, 0, 39, '39', 0),
	(52871, 689, 395, 0, 26, '26', 0),
	(52872, 656, 328, 9, 1, '1', 1),
	(52873, 656, 289, 6, 2, '2', 0),
	(52874, 656, 304, 4, 3, '3', 0),
	(52875, 656, 346, 3, 4, '4', 0),
	(52876, 656, 360, 2, 5, '5', 0),
	(52877, 656, 306, 1, 6, '6', 0),
	(52878, 656, 262, 0, 7, '7', 0),
	(52879, 656, 368, 0, 8, '8', 0),
	(52880, 656, 362, 0, 9, '9', 0),
	(52881, 656, 358, 0, 10, '10', 0),
	(52882, 656, 341, 0, 11, '11', 0),
	(52883, 656, 345, 0, 12, '12', 0),
	(52884, 656, 278, 0, 13, '13', 0),
	(52885, 656, 356, 0, 14, '14', 0),
	(52886, 656, 207, 0, 15, '15', 0),
	(52887, 656, 340, 0, 16, '16', 0),
	(52888, 656, 235, 0, 17, '17', 0),
	(52889, 656, 369, 0, 18, '18', 0),
	(52890, 657, 328, 18, 1, '1', 2),
	(52891, 657, 289, 6, 4, '4', 0),
	(52892, 657, 304, 7, 3, '3', 0),
	(52893, 657, 346, 3, 6, '6', 0),
	(52894, 657, 360, 8, 2, '2', 0),
	(52895, 657, 306, 5, 5, '5', 0),
	(52896, 657, 262, 0, 9, '9', 0),
	(52897, 657, 368, 0, 10, '10', 0),
	(52898, 657, 362, 0, 14, '14', 0),
	(52899, 657, 358, 0, 15, '15', 0),
	(52900, 657, 341, 2, 7, '7', 0),
	(52901, 657, 345, 0, 11, '11', 0),
	(52902, 657, 278, 0, 12, '12', 0),
	(52903, 657, 356, 0, 13, '13', 0),
	(52904, 657, 207, 0, 17, '17', 0),
	(52905, 657, 340, 0, 18, '18', 0),
	(52906, 657, 235, 1, 8, '8', 0),
	(52907, 657, 369, 0, 19, '19', 0),
	(52908, 657, 361, 0, 16, '16', 0),
	(52909, 658, 328, 18, 1, '1', 2),
	(52910, 658, 289, 15, 2, '2', 1),
	(52911, 658, 304, 8, 4, '4', 0),
	(52912, 658, 346, 7, 5, '5', 0),
	(52913, 658, 360, 10, 3, '3', 0),
	(52914, 658, 306, 5, 7, '7', 0),
	(52915, 658, 262, 0, 11, '11', 0),
	(52916, 658, 368, 0, 13, '13', 0),
	(52917, 658, 362, 0, 17, '17', 0),
	(52918, 658, 358, 0, 18, '18', 0),
	(52919, 658, 341, 2, 9, '9', 0),
	(52920, 658, 345, 0, 14, '14', 0),
	(52921, 658, 278, 0, 15, '15', 0),
	(52922, 658, 356, 0, 16, '16', 0),
	(52923, 658, 207, 0, 20, '20', 0),
	(52924, 658, 340, 0, 21, '21', 0),
	(52925, 658, 235, 1, 10, '10', 0),
	(52926, 658, 369, 0, 22, '22', 0),
	(52927, 658, 361, 6, 6, '6', 0),
	(52928, 658, 370, 3, 8, '8', 0),
	(52929, 658, 350, 0, 12, '12', 0),
	(52930, 658, 351, 0, 19, '19', 0),
	(52931, 659, 328, 27, 1, '1', 3),
	(52932, 659, 289, 15, 2, '2', 1),
	(52933, 659, 304, 11, 4, '4', 0),
	(52934, 659, 346, 13, 3, '3', 0),
	(52935, 659, 360, 10, 5, '5', 0),
	(52936, 659, 306, 5, 7, '7', 0),
	(52937, 659, 262, 0, 14, '14', 0),
	(52938, 659, 368, 0, 15, '15', 0),
	(52939, 659, 362, 0, 17, '17', 0),
	(52940, 659, 358, 0, 18, '18', 0),
	(52941, 659, 341, 2, 11, '11', 0),
	(52942, 659, 345, 0, 16, '16', 0),
	(52943, 659, 278, 4, 8, '8', 0),
	(52944, 659, 356, 1, 12, '12', 0),
	(52945, 659, 207, 0, 20, '20', 0),
	(52946, 659, 340, 0, 21, '21', 0),
	(52947, 659, 235, 3, 10, '10', 0),
	(52948, 659, 369, 0, 22, '22', 0),
	(52949, 659, 361, 6, 6, '6', 0),
	(52950, 659, 370, 3, 9, '9', 0),
	(52951, 659, 350, 0, 13, '13', 0),
	(52952, 659, 351, 0, 19, '19', 0),
	(52953, 660, 328, 36, 1, '1', 4),
	(52954, 660, 289, 16, 2, '2', 1),
	(52955, 660, 304, 11, 6, '6', 0),
	(52956, 660, 346, 13, 3, '3', 0),
	(52957, 660, 360, 13, 4, '4', 0),
	(52958, 660, 306, 11, 5, '5', 0),
	(52959, 660, 262, 0, 15, '15', 0),
	(52960, 660, 368, 0, 16, '16', 0),
	(52961, 660, 362, 0, 18, '18', 0),
	(52962, 660, 358, 0, 19, '19', 0),
	(52963, 660, 341, 2, 12, '12', 0),
	(52964, 660, 345, 0, 17, '17', 0),
	(52965, 660, 278, 4, 9, '9', 0),
	(52966, 660, 356, 1, 13, '13', 0),
	(52967, 660, 207, 0, 21, '21', 0),
	(52968, 660, 340, 0, 22, '22', 0),
	(52969, 660, 235, 7, 7, '7', 0),
	(52970, 660, 369, 0, 23, '23', 0),
	(52971, 660, 361, 6, 8, '8', 0),
	(52972, 660, 370, 3, 10, '10', 0),
	(52973, 660, 350, 2, 11, '11', 0),
	(52974, 660, 351, 0, 14, '14', 0),
	(52975, 660, 357, 0, 20, '20', 0),
	(52976, 661, 328, 45, 1, '1', 5),
	(52977, 661, 289, 16, 3, '3', 1),
	(52978, 661, 304, 11, 7, '7', 0),
	(52979, 661, 346, 13, 4, '4', 0),
	(52980, 661, 360, 17, 2, '2', 0),
	(52981, 661, 306, 11, 6, '6', 0),
	(52982, 661, 262, 0, 16, '16', 0),
	(52983, 661, 368, 0, 17, '17', 0),
	(52984, 661, 362, 0, 20, '20', 0),
	(52985, 661, 358, 3, 10, '10', 0),
	(52986, 661, 341, 2, 13, '13', 0),
	(52987, 661, 345, 0, 19, '19', 0),
	(52988, 661, 278, 4, 9, '9', 0),
	(52989, 661, 356, 1, 14, '14', 0),
	(52990, 661, 207, 0, 21, '21', 0),
	(52991, 661, 340, 0, 24, '24', 0),
	(52992, 661, 235, 13, 5, '5', 0),
	(52993, 661, 369, 0, 25, '25', 0),
	(52994, 661, 361, 8, 8, '8', 0),
	(52995, 661, 370, 3, 11, '11', 0),
	(52996, 661, 350, 3, 12, '12', 0),
	(52997, 661, 351, 0, 15, '15', 0),
	(52998, 661, 357, 0, 18, '18', 0),
	(52999, 661, 347, 0, 22, '22', 0),
	(53000, 661, 321, 0, 23, '23', 0),
	(53001, 662, 328, 51, 1, '1', 5),
	(53002, 662, 289, 19, 4, '4', 1),
	(53003, 662, 304, 11, 7, '7', 0),
	(53004, 662, 346, 15, 5, '5', 0),
	(53005, 662, 360, 21, 3, '3', 0),
	(53006, 662, 306, 12, 6, '6', 0),
	(53007, 662, 262, 0, 15, '15', 0),
	(53008, 662, 368, 0, 17, '17', 0),
	(53009, 662, 362, 0, 20, '20', 0),
	(53010, 662, 358, 3, 10, '10', 0),
	(53011, 662, 341, 2, 13, '13', 0),
	(53012, 662, 345, 0, 19, '19', 0),
	(53013, 662, 278, 4, 9, '9', 0),
	(53014, 662, 356, 1, 14, '14', 0),
	(53015, 662, 207, 0, 22, '22', 0),
	(53016, 662, 340, 0, 24, '24', 0),
	(53017, 662, 235, 22, 2, '2', 1),
	(53018, 662, 369, 0, 25, '25', 0),
	(53019, 662, 361, 8, 8, '8', 0),
	(53020, 662, 370, 3, 11, '11', 0),
	(53021, 662, 350, 3, 12, '12', 0),
	(53022, 662, 351, 0, 16, '16', 0),
	(53023, 662, 357, 0, 18, '18', 0),
	(53024, 662, 347, 0, 21, '21', 0),
	(53025, 662, 321, 0, 23, '23', 0),
	(53026, 663, 328, 60, 1, '1', 6),
	(53027, 663, 289, 19, 4, '4', 1),
	(53028, 663, 304, 11, 7, '7', 0),
	(53029, 663, 346, 15, 6, '6', 0),
	(53030, 663, 360, 24, 2, '2', 0),
	(53031, 663, 306, 16, 5, '5', 0),
	(53032, 663, 262, 0, 16, '16', 0),
	(53033, 663, 368, 0, 18, '18', 0),
	(53034, 663, 362, 0, 20, '20', 0),
	(53035, 663, 358, 9, 9, '9', 0),
	(53036, 663, 341, 2, 13, '13', 0),
	(53037, 663, 345, 1, 14, '14', 0),
	(53038, 663, 278, 4, 10, '10', 0),
	(53039, 663, 356, 1, 15, '15', 0),
	(53040, 663, 207, 0, 22, '22', 0),
	(53041, 663, 340, 0, 24, '24', 0),
	(53042, 663, 235, 22, 3, '3', 1),
	(53043, 663, 369, 0, 25, '25', 0),
	(53044, 663, 361, 10, 8, '8', 0),
	(53045, 663, 370, 3, 11, '11', 0),
	(53046, 663, 350, 3, 12, '12', 0),
	(53047, 663, 351, 0, 17, '17', 0),
	(53048, 663, 357, 0, 19, '19', 0),
	(53049, 663, 347, 0, 21, '21', 0),
	(53050, 663, 321, 0, 23, '23', 0),
	(53051, 664, 328, 60, 1, '1', 6),
	(53052, 664, 289, 19, 4, '4', 1),
	(53053, 664, 304, 11, 8, '8', 0),
	(53054, 664, 346, 15, 6, '6', 0),
	(53055, 664, 360, 26, 3, '3', 0),
	(53056, 664, 306, 19, 5, '5', 0),
	(53057, 664, 262, 0, 17, '17', 0),
	(53058, 664, 368, 0, 20, '20', 0),
	(53059, 664, 362, 0, 23, '23', 0),
	(53060, 664, 358, 13, 7, '7', 0),
	(53061, 664, 341, 2, 14, '14', 0),
	(53062, 664, 345, 1, 15, '15', 0),
	(53063, 664, 278, 4, 11, '11', 0),
	(53064, 664, 356, 7, 10, '10', 0),
	(53065, 664, 207, 0, 25, '25', 0),
	(53066, 664, 340, 0, 27, '27', 0),
	(53067, 664, 235, 31, 2, '2', 2),
	(53068, 664, 369, 0, 29, '29', 0),
	(53069, 664, 361, 10, 9, '9', 0),
	(53070, 664, 370, 3, 12, '12', 0),
	(53071, 664, 350, 3, 13, '13', 0),
	(53072, 664, 351, 0, 18, '18', 0),
	(53073, 664, 357, 0, 21, '21', 0),
	(53074, 664, 347, 0, 24, '24', 0),
	(53075, 664, 321, 0, 26, '26', 0),
	(53076, 664, 359, 1, 16, '16', 0),
	(53077, 664, 353, 0, 19, '19', 0),
	(53078, 664, 343, 0, 22, '22', 0),
	(53079, 664, 372, 0, 28, '28', 0),
	(53080, 665, 328, 60, 1, '1', 6),
	(53081, 665, 289, 19, 5, '5', 1),
	(53082, 665, 304, 11, 9, '9', 0),
	(53083, 665, 346, 15, 8, '8', 0),
	(53084, 665, 360, 26, 3, '3', 0),
	(53085, 665, 306, 19, 6, '6', 0),
	(53086, 665, 262, 0, 18, '18', 0),
	(53087, 665, 368, 0, 20, '20', 0),
	(53088, 665, 362, 0, 23, '23', 0),
	(53089, 665, 358, 22, 4, '4', 1),
	(53090, 665, 341, 6, 11, '11', 0),
	(53091, 665, 345, 3, 15, '15', 0),
	(53092, 665, 278, 4, 12, '12', 0),
	(53093, 665, 356, 10, 10, '10', 0),
	(53094, 665, 207, 0, 26, '26', 0),
	(53095, 665, 340, 0, 28, '28', 0),
	(53096, 665, 235, 31, 2, '2', 2),
	(53097, 665, 369, 0, 30, '30', 0),
	(53098, 665, 361, 16, 7, '7', 0),
	(53099, 665, 370, 3, 13, '13', 0),
	(53100, 665, 350, 3, 14, '14', 0),
	(53101, 665, 351, 1, 16, '16', 0),
	(53102, 665, 357, 0, 21, '21', 0),
	(53103, 665, 347, 0, 24, '24', 0),
	(53104, 665, 321, 0, 27, '27', 0),
	(53105, 665, 359, 1, 17, '17', 0),
	(53106, 665, 353, 0, 19, '19', 0),
	(53107, 665, 343, 0, 22, '22', 0),
	(53108, 665, 372, 0, 29, '29', 0),
	(53109, 665, 352, 0, 25, '25', 0),
	(53110, 666, 328, 63, 1, '1', 6),
	(53111, 666, 289, 19, 7, '7', 1),
	(53112, 666, 304, 20, 6, '6', 1),
	(53113, 666, 346, 15, 9, '9', 0),
	(53114, 666, 360, 26, 3, '3', 0),
	(53115, 666, 306, 21, 5, '5', 0),
	(53116, 666, 262, 1, 17, '17', 0),
	(53117, 666, 368, 0, 20, '20', 0),
	(53118, 666, 362, 0, 23, '23', 0),
	(53119, 666, 358, 22, 4, '4', 1),
	(53120, 666, 341, 6, 11, '11', 0),
	(53121, 666, 345, 3, 15, '15', 0),
	(53122, 666, 278, 4, 12, '12', 0),
	(53123, 666, 356, 14, 10, '10', 0),
	(53124, 666, 207, 0, 26, '26', 0),
	(53125, 666, 340, 0, 28, '28', 0),
	(53126, 666, 235, 37, 2, '2', 2),
	(53127, 666, 369, 0, 30, '30', 0),
	(53128, 666, 361, 16, 8, '8', 0),
	(53129, 666, 370, 3, 13, '13', 0),
	(53130, 666, 350, 3, 14, '14', 0),
	(53131, 666, 351, 1, 16, '16', 0),
	(53132, 666, 357, 0, 21, '21', 0),
	(53133, 666, 347, 0, 25, '25', 0),
	(53134, 666, 321, 0, 27, '27', 0),
	(53135, 666, 359, 1, 18, '18', 0),
	(53136, 666, 353, 0, 19, '19', 0),
	(53137, 666, 343, 0, 22, '22', 0),
	(53138, 666, 372, 0, 29, '29', 0),
	(53139, 666, 352, 0, 24, '24', 0),
	(53140, 632, 207, 9, 1, '1', 1),
	(53141, 632, 328, 6, 2, '2', 0),
	(53142, 632, 223, 4, 3, '3', 0),
	(53143, 632, 317, 3, 4, '4', 0),
	(53144, 632, 278, 2, 5, '5', 0),
	(53145, 632, 304, 1, 6, '6', 0),
	(53146, 632, 312, 0, 7, '7', 0),
	(53147, 632, 235, 0, 8, '8', 0),
	(53148, 632, 289, 0, 9, '9', 0),
	(53149, 632, 238, 0, 10, '10', 0),
	(53150, 632, 280, 0, 11, '11', 0),
	(53151, 632, 243, 0, 12, '12', 0),
	(53152, 632, 333, 0, 13, '13', 0),
	(53153, 632, 224, 0, 14, '14', 0),
	(53154, 632, 341, 0, 15, '15', 0),
	(53155, 632, 327, 0, 16, '16', 0),
	(53156, 632, 307, 0, 17, '17', 0),
	(53157, 632, 345, 0, 18, '18', 0),
	(53158, 632, 293, 0, 19, '19', 0),
	(53159, 632, 346, 0, 20, '20', 0),
	(53160, 632, 340, 0, 21, '21', 0),
	(53161, 632, 334, 0, 22, '22', 0),
	(53162, 632, 320, 0, 23, '23', 0),
	(53163, 632, 347, 0, 24, '24', 0),
	(53164, 632, 339, 0, 25, '25', 0),
	(53165, 633, 207, 9, 2, '2', 1),
	(53166, 633, 328, 15, 1, '1', 1),
	(53167, 633, 223, 4, 5, '5', 0),
	(53168, 633, 317, 3, 6, '6', 0),
	(53169, 633, 278, 6, 4, '4', 0),
	(53170, 633, 304, 3, 8, '8', 0),
	(53171, 633, 312, 0, 11, '11', 0),
	(53172, 633, 235, 6, 3, '3', 0),
	(53173, 633, 289, 0, 13, '13', 0),
	(53174, 633, 238, 0, 16, '16', 0),
	(53175, 633, 280, 0, 17, '17', 0),
	(53176, 633, 243, 0, 19, '19', 0),
	(53177, 633, 333, 0, 20, '20', 0),
	(53178, 633, 224, 0, 21, '21', 0),
	(53179, 633, 341, 0, 18, '18', 0),
	(53180, 633, 327, 0, 10, '10', 0),
	(53181, 633, 307, 0, 15, '15', 0),
	(53182, 633, 345, 3, 7, '7', 0),
	(53183, 633, 293, 0, 23, '23', 0),
	(53184, 633, 346, 0, 24, '24', 0),
	(53185, 633, 340, 0, 25, '25', 0),
	(53186, 633, 334, 0, 26, '26', 0),
	(53187, 633, 320, 0, 12, '12', 0),
	(53188, 633, 347, 0, 27, '27', 0),
	(53189, 633, 339, 0, 22, '22', 0),
	(53190, 633, 306, 1, 9, '9', 0),
	(53191, 633, 314, 0, 14, '14', 0),
	(53192, 634, 207, 9, 3, '3', 1),
	(53193, 634, 328, 24, 1, '1', 2),
	(53194, 634, 223, 4, 7, '7', 0),
	(53195, 634, 317, 3, 9, '9', 0),
	(53196, 634, 278, 6, 5, '5', 0),
	(53197, 634, 304, 6, 6, '6', 0),
	(53198, 634, 312, 0, 15, '15', 0),
	(53199, 634, 235, 10, 2, '2', 0),
	(53200, 634, 289, 0, 19, '19', 0),
	(53201, 634, 238, 6, 4, '4', 0),
	(53202, 634, 280, 0, 16, '16', 0),
	(53203, 634, 243, 1, 11, '11', 0),
	(53204, 634, 333, 0, 21, '21', 0),
	(53205, 634, 224, 2, 10, '10', 0),
	(53206, 634, 341, 0, 13, '13', 0),
	(53207, 634, 327, 0, 14, '14', 0),
	(53208, 634, 307, 0, 20, '20', 0),
	(53209, 634, 345, 3, 8, '8', 0),
	(53210, 634, 293, 0, 24, '24', 0),
	(53211, 634, 346, 0, 22, '22', 0),
	(53212, 634, 340, 0, 25, '25', 0),
	(53213, 634, 334, 0, 27, '27', 0),
	(53214, 634, 320, 0, 17, '17', 0),
	(53215, 634, 347, 0, 28, '28', 0),
	(53216, 634, 339, 0, 23, '23', 0),
	(53217, 634, 306, 1, 12, '12', 0),
	(53218, 634, 314, 0, 18, '18', 0),
	(53219, 634, 342, 0, 26, '26', 0),
	(53220, 635, 207, 9, 3, '3', 1),
	(53221, 635, 328, 24, 1, '1', 2),
	(53222, 635, 223, 8, 6, '6', 0),
	(53223, 635, 317, 3, 9, '9', 0),
	(53224, 635, 278, 6, 7, '7', 0),
	(53225, 635, 304, 6, 8, '8', 0),
	(53226, 635, 312, 0, 17, '17', 0),
	(53227, 635, 235, 19, 2, '2', 1),
	(53228, 635, 289, 0, 22, '22', 0),
	(53229, 635, 238, 9, 5, '5', 0),
	(53230, 635, 280, 0, 18, '18', 0),
	(53231, 635, 243, 1, 13, '13', 0),
	(53232, 635, 333, 0, 23, '23', 0),
	(53233, 635, 224, 2, 11, '11', 0),
	(53234, 635, 341, 2, 10, '10', 0),
	(53235, 635, 327, 0, 16, '16', 0),
	(53236, 635, 307, 0, 15, '15', 0),
	(53237, 635, 345, 9, 4, '4', 0),
	(53238, 635, 293, 0, 26, '26', 0),
	(53239, 635, 346, 1, 14, '14', 0),
	(53240, 635, 340, 0, 27, '27', 0),
	(53241, 635, 334, 0, 28, '28', 0),
	(53242, 635, 320, 0, 19, '19', 0),
	(53243, 635, 347, 0, 30, '30', 0),
	(53244, 635, 339, 0, 25, '25', 0),
	(53245, 635, 306, 1, 12, '12', 0),
	(53246, 635, 314, 0, 21, '21', 0),
	(53247, 635, 342, 0, 24, '24', 0),
	(53248, 635, 298, 0, 20, '20', 0),
	(53249, 635, 338, 0, 29, '29', 0),
	(53250, 636, 207, 9, 3, '3', 1),
	(53251, 636, 328, 33, 1, '1', 3),
	(53252, 636, 223, 8, 6, '6', 0),
	(53253, 636, 317, 4, 12, '12', 0),
	(53254, 636, 278, 8, 7, '7', 0),
	(53255, 636, 304, 6, 10, '10', 0),
	(53256, 636, 312, 0, 17, '17', 0),
	(53257, 636, 235, 19, 2, '2', 1),
	(53258, 636, 289, 0, 22, '22', 0),
	(53259, 636, 238, 9, 5, '5', 0),
	(53260, 636, 280, 0, 19, '19', 0),
	(53261, 636, 243, 1, 15, '15', 0),
	(53262, 636, 333, 0, 23, '23', 0),
	(53263, 636, 224, 6, 9, '9', 0),
	(53264, 636, 341, 2, 13, '13', 0),
	(53265, 636, 327, 6, 8, '8', 0),
	(53266, 636, 307, 0, 16, '16', 0),
	(53267, 636, 345, 9, 4, '4', 0),
	(53268, 636, 293, 0, 28, '28', 0),
	(53269, 636, 346, 4, 11, '11', 0),
	(53270, 636, 340, 0, 29, '29', 0),
	(53271, 636, 334, 0, 30, '30', 0),
	(53272, 636, 320, 0, 18, '18', 0),
	(53273, 636, 347, 0, 32, '32', 0),
	(53274, 636, 339, 0, 27, '27', 0),
	(53275, 636, 306, 1, 14, '14', 0),
	(53276, 636, 314, 0, 21, '21', 0),
	(53277, 636, 342, 0, 25, '25', 0),
	(53278, 636, 298, 0, 20, '20', 0),
	(53279, 636, 338, 0, 31, '31', 0),
	(53280, 636, 348, 0, 24, '24', 0),
	(53281, 636, 349, 0, 26, '26', 0),
	(53282, 637, 207, 9, 5, '5', 1),
	(53283, 637, 328, 42, 1, '1', 4),
	(53284, 637, 223, 8, 7, '7', 0),
	(53285, 637, 317, 4, 12, '12', 0),
	(53286, 637, 278, 8, 8, '8', 0),
	(53287, 637, 304, 6, 10, '10', 0),
	(53288, 637, 312, 0, 18, '18', 0),
	(53289, 637, 235, 19, 2, '2', 1),
	(53290, 637, 289, 0, 22, '22', 0),
	(53291, 637, 238, 15, 3, '3', 0),
	(53292, 637, 280, 3, 13, '13', 0),
	(53293, 637, 243, 3, 15, '15', 0),
	(53294, 637, 333, 0, 24, '24', 0),
	(53295, 637, 224, 10, 4, '4', 0),
	(53296, 637, 341, 3, 14, '14', 0),
	(53297, 637, 327, 6, 9, '9', 0),
	(53298, 637, 307, 0, 17, '17', 0),
	(53299, 637, 345, 9, 6, '6', 0),
	(53300, 637, 293, 0, 29, '29', 0),
	(53301, 637, 346, 4, 11, '11', 0),
	(53302, 637, 340, 0, 32, '32', 0),
	(53303, 637, 334, 0, 33, '33', 0),
	(53304, 637, 320, 0, 19, '19', 0),
	(53305, 637, 347, 0, 35, '35', 0),
	(53306, 637, 339, 0, 28, '28', 0),
	(53307, 637, 306, 1, 16, '16', 0),
	(53308, 637, 314, 0, 21, '21', 0),
	(53309, 637, 342, 0, 26, '26', 0),
	(53310, 637, 298, 0, 20, '20', 0),
	(53311, 637, 338, 0, 34, '34', 0),
	(53312, 637, 348, 0, 25, '25', 0),
	(53313, 637, 349, 0, 27, '27', 0),
	(53314, 637, 330, 0, 23, '23', 0),
	(53315, 637, 321, 0, 30, '30', 0),
	(53316, 637, 329, 0, 31, '31', 0),
	(53317, 637, 262, 0, 36, '36', 0),
	(53318, 638, 207, 12, 4, '4', 1),
	(53319, 638, 328, 51, 1, '1', 5),
	(53320, 638, 223, 12, 6, '6', 0),
	(53321, 638, 317, 4, 11, '11', 0),
	(53322, 638, 278, 8, 9, '9', 0),
	(53323, 638, 304, 6, 10, '10', 0),
	(53324, 638, 312, 0, 19, '19', 0),
	(53325, 638, 235, 19, 2, '2', 1),
	(53326, 638, 289, 0, 22, '22', 0),
	(53327, 638, 238, 17, 3, '3', 0),
	(53328, 638, 280, 3, 13, '13', 0),
	(53329, 638, 243, 3, 15, '15', 0),
	(53330, 638, 333, 0, 25, '25', 0),
	(53331, 638, 224, 10, 7, '7', 0),
	(53332, 638, 341, 3, 14, '14', 0),
	(53333, 638, 327, 12, 5, '5', 0),
	(53334, 638, 307, 0, 18, '18', 0),
	(53335, 638, 345, 9, 8, '8', 0),
	(53336, 638, 293, 0, 30, '30', 0),
	(53337, 638, 346, 4, 12, '12', 0),
	(53338, 638, 340, 0, 33, '33', 0),
	(53339, 638, 334, 0, 34, '34', 0),
	(53340, 638, 320, 0, 20, '20', 0),
	(53341, 638, 347, 0, 36, '36', 0),
	(53342, 638, 339, 0, 29, '29', 0),
	(53343, 638, 306, 1, 16, '16', 0),
	(53344, 638, 314, 1, 17, '17', 0),
	(53345, 638, 342, 0, 27, '27', 0),
	(53346, 638, 298, 0, 21, '21', 0),
	(53347, 638, 338, 0, 35, '35', 0),
	(53348, 638, 348, 0, 26, '26', 0),
	(53349, 638, 349, 0, 28, '28', 0),
	(53350, 638, 330, 0, 23, '23', 0),
	(53351, 638, 321, 0, 31, '31', 0),
	(53352, 638, 329, 0, 32, '32', 0),
	(53353, 638, 262, 0, 37, '37', 0),
	(53354, 638, 350, 0, 24, '24', 0),
	(53355, 639, 207, 12, 6, '6', 1),
	(53356, 639, 328, 51, 1, '1', 5),
	(53357, 639, 223, 12, 8, '8', 0),
	(53358, 639, 317, 7, 11, '11', 0),
	(53359, 639, 278, 8, 10, '10', 0),
	(53360, 639, 304, 6, 12, '12', 0),
	(53361, 639, 312, 0, 20, '20', 0),
	(53362, 639, 235, 19, 2, '2', 1),
	(53363, 639, 289, 2, 17, '17', 0),
	(53364, 639, 238, 17, 3, '3', 0),
	(53365, 639, 280, 4, 14, '14', 0),
	(53366, 639, 243, 3, 16, '16', 0),
	(53367, 639, 333, 0, 27, '27', 0),
	(53368, 639, 224, 16, 4, '4', 0),
	(53369, 639, 341, 3, 15, '15', 0),
	(53370, 639, 327, 12, 7, '7', 0),
	(53371, 639, 307, 0, 19, '19', 0),
	(53372, 639, 345, 9, 9, '9', 0),
	(53373, 639, 293, 0, 34, '34', 0),
	(53374, 639, 346, 13, 5, '5', 1),
	(53375, 639, 340, 0, 36, '36', 0),
	(53376, 639, 334, 0, 38, '38', 0),
	(53377, 639, 320, 0, 21, '21', 0),
	(53378, 639, 347, 0, 37, '37', 0),
	(53379, 639, 339, 0, 32, '32', 0),
	(53380, 639, 306, 1, 18, '18', 0),
	(53381, 639, 314, 5, 13, '13', 0),
	(53382, 639, 342, 0, 30, '30', 0),
	(53383, 639, 298, 0, 22, '22', 0),
	(53384, 639, 338, 0, 39, '39', 0),
	(53385, 639, 348, 0, 28, '28', 0),
	(53386, 639, 349, 0, 31, '31', 0),
	(53387, 639, 330, 0, 24, '24', 0),
	(53388, 639, 321, 0, 35, '35', 0),
	(53389, 639, 329, 0, 29, '29', 0),
	(53390, 639, 262, 0, 23, '23', 0),
	(53391, 639, 350, 0, 25, '25', 0),
	(53392, 639, 337, 0, 26, '26', 0),
	(53393, 639, 182, 0, 33, '33', 0),
	(53394, 640, 207, 12, 7, '7', 1),
	(53395, 640, 328, 51, 1, '1', 5),
	(53396, 640, 223, 12, 8, '8', 0),
	(53397, 640, 317, 7, 12, '12', 0),
	(53398, 640, 278, 9, 11, '11', 0),
	(53399, 640, 304, 6, 13, '13', 0),
	(53400, 640, 312, 0, 23, '23', 0),
	(53401, 640, 235, 19, 3, '3', 1),
	(53402, 640, 289, 2, 20, '20', 0),
	(53403, 640, 238, 23, 2, '2', 0),
	(53404, 640, 280, 4, 15, '15', 0),
	(53405, 640, 243, 3, 18, '18', 0),
	(53406, 640, 333, 0, 29, '29', 0),
	(53407, 640, 224, 16, 5, '5', 0),
	(53408, 640, 341, 3, 17, '17', 0),
	(53409, 640, 327, 16, 4, '4', 0),
	(53410, 640, 307, 2, 19, '19', 0),
	(53411, 640, 345, 9, 10, '10', 0),
	(53412, 640, 293, 0, 37, '37', 0),
	(53413, 640, 346, 13, 6, '6', 1),
	(53414, 640, 340, 0, 39, '39', 0),
	(53415, 640, 334, 0, 41, '41', 0),
	(53416, 640, 320, 9, 9, '9', 1),
	(53417, 640, 347, 0, 25, '25', 0),
	(53418, 640, 339, 0, 35, '35', 0),
	(53419, 640, 306, 1, 21, '21', 0),
	(53420, 640, 314, 5, 14, '14', 0),
	(53421, 640, 342, 0, 33, '33', 0),
	(53422, 640, 298, 0, 24, '24', 0),
	(53423, 640, 338, 0, 42, '42', 0),
	(53424, 640, 348, 0, 30, '30', 0),
	(53425, 640, 349, 0, 34, '34', 0),
	(53426, 640, 330, 0, 26, '26', 0),
	(53427, 640, 321, 0, 38, '38', 0),
	(53428, 640, 329, 0, 32, '32', 0),
	(53429, 640, 262, 0, 22, '22', 0),
	(53430, 640, 350, 0, 28, '28', 0),
	(53431, 640, 337, 0, 27, '27', 0),
	(53432, 640, 182, 0, 36, '36', 0),
	(53433, 640, 305, 3, 16, '16', 0),
	(53434, 640, 197, 0, 31, '31', 0),
	(53435, 640, 351, 0, 40, '40', 0),
	(53436, 641, 207, 12, 7, '7', 1),
	(53437, 641, 328, 60, 1, '1', 6),
	(53438, 641, 223, 12, 8, '8', 0),
	(53439, 641, 317, 9, 12, '12', 0),
	(53440, 641, 278, 9, 11, '11', 0),
	(53441, 641, 304, 9, 13, '13', 0),
	(53442, 641, 312, 0, 24, '24', 0),
	(53443, 641, 235, 19, 3, '3', 1),
	(53444, 641, 289, 2, 21, '21', 0),
	(53445, 641, 238, 29, 2, '2', 0),
	(53446, 641, 280, 4, 16, '16', 0),
	(53447, 641, 243, 3, 19, '19', 0),
	(53448, 641, 333, 0, 30, '30', 0),
	(53449, 641, 224, 16, 5, '5', 0),
	(53450, 641, 341, 3, 18, '18', 0),
	(53451, 641, 327, 17, 4, '4', 0),
	(53452, 641, 307, 2, 20, '20', 0),
	(53453, 641, 345, 9, 10, '10', 0),
	(53454, 641, 293, 0, 40, '40', 0),
	(53455, 641, 346, 13, 6, '6', 1),
	(53456, 641, 340, 0, 42, '42', 0),
	(53457, 641, 334, 0, 44, '44', 0),
	(53458, 641, 320, 9, 9, '9', 1),
	(53459, 641, 347, 0, 26, '26', 0),
	(53460, 641, 339, 0, 37, '37', 0),
	(53461, 641, 306, 1, 22, '22', 0),
	(53462, 641, 314, 5, 14, '14', 0),
	(53463, 641, 342, 0, 35, '35', 0),
	(53464, 641, 298, 0, 25, '25', 0),
	(53465, 641, 338, 0, 45, '45', 0),
	(53466, 641, 348, 0, 31, '31', 0),
	(53467, 641, 349, 0, 36, '36', 0),
	(53468, 641, 330, 0, 27, '27', 0),
	(53469, 641, 321, 0, 41, '41', 0),
	(53470, 641, 329, 0, 34, '34', 0),
	(53471, 641, 262, 0, 23, '23', 0),
	(53472, 641, 350, 0, 29, '29', 0),
	(53473, 641, 337, 0, 28, '28', 0),
	(53474, 641, 182, 0, 38, '38', 0),
	(53475, 641, 305, 3, 17, '17', 0),
	(53476, 641, 197, 0, 33, '33', 0),
	(53477, 641, 351, 0, 43, '43', 0),
	(53478, 641, 288, 4, 15, '15', 0),
	(53479, 641, 352, 0, 32, '32', 0),
	(53480, 641, 353, 0, 39, '39', 0),
	(53481, 641, 354, 0, 46, '46', 0),
	(53482, 642, 207, 12, 8, '8', 1),
	(53483, 642, 328, 62, 1, '1', 6),
	(53484, 642, 223, 13, 7, '7', 0),
	(53485, 642, 317, 9, 12, '12', 0),
	(53486, 642, 278, 9, 11, '11', 0),
	(53487, 642, 304, 9, 13, '13', 0),
	(53488, 642, 312, 0, 24, '24', 0),
	(53489, 642, 235, 19, 4, '4', 1),
	(53490, 642, 289, 2, 21, '21', 0),
	(53491, 642, 238, 33, 2, '2', 0),
	(53492, 642, 280, 4, 17, '17', 0),
	(53493, 642, 243, 3, 20, '20', 0),
	(53494, 642, 333, 0, 30, '30', 0),
	(53495, 642, 224, 16, 6, '6', 0),
	(53496, 642, 341, 3, 19, '19', 0),
	(53497, 642, 327, 26, 3, '3', 1),
	(53498, 642, 307, 5, 15, '15', 0),
	(53499, 642, 345, 9, 10, '10', 0),
	(53500, 642, 293, 0, 42, '42', 0),
	(53501, 642, 346, 19, 5, '5', 1),
	(53502, 642, 340, 0, 44, '44', 0),
	(53503, 642, 334, 0, 46, '46', 0),
	(53504, 642, 320, 9, 9, '9', 1),
	(53505, 642, 347, 0, 26, '26', 0),
	(53506, 642, 339, 0, 39, '39', 0),
	(53507, 642, 306, 1, 22, '22', 0),
	(53508, 642, 314, 5, 14, '14', 0),
	(53509, 642, 342, 0, 37, '37', 0),
	(53510, 642, 298, 0, 25, '25', 0),
	(53511, 642, 338, 0, 47, '47', 0),
	(53512, 642, 348, 0, 32, '32', 0),
	(53513, 642, 349, 0, 38, '38', 0),
	(53514, 642, 330, 0, 28, '28', 0),
	(53515, 642, 321, 0, 43, '43', 0),
	(53516, 642, 329, 0, 36, '36', 0),
	(53517, 642, 262, 0, 23, '23', 0),
	(53518, 642, 350, 0, 31, '31', 0),
	(53519, 642, 337, 0, 29, '29', 0),
	(53520, 642, 182, 0, 40, '40', 0),
	(53521, 642, 305, 3, 18, '18', 0),
	(53522, 642, 197, 0, 35, '35', 0),
	(53523, 642, 351, 0, 45, '45', 0),
	(53524, 642, 288, 4, 16, '16', 0),
	(53525, 642, 352, 0, 34, '34', 0),
	(53526, 642, 353, 0, 41, '41', 0),
	(53527, 642, 354, 0, 48, '48', 0),
	(53528, 642, 322, 0, 27, '27', 0),
	(53529, 642, 355, 0, 33, '33', 0),
	(53530, 642, 344, 0, 49, '49', 0),
	(53531, 642, 309, 0, 50, '50', 0),
	(53532, 667, 373, 9, 1, '1', 1),
	(53533, 667, 289, 6, 2, '2', 0),
	(53534, 667, 358, 4, 3, '3', 0),
	(53535, 667, 278, 3, 4, '4', 0),
	(53536, 667, 304, 2, 5, '5', 0),
	(53537, 667, 306, 1, 6, '6', 0),
	(53538, 667, 346, 0, 7, '7', 0),
	(53539, 667, 341, 0, 8, '8', 0),
	(53540, 667, 340, 0, 9, '9', 0),
	(53541, 667, 334, 0, 10, '10', 0),
	(53542, 667, 364, 0, 11, '11', 0),
	(53543, 667, 235, 0, 12, '12', 0),
	(53544, 667, 347, 0, 13, '13', 0),
	(53545, 667, 328, 0, 14, '14', 0),
	(53546, 667, 368, 0, 15, '15', 0),
	(53547, 667, 369, 0, 16, '16', 0),
	(53548, 667, 345, 0, 17, '17', 0),
	(53549, 667, 356, 0, 18, '18', 0),
	(53550, 667, 333, 0, 19, '19', 0),
	(53551, 667, 374, 0, 20, '20', 0),
	(53552, 667, 312, 0, 21, '21', 0),
	(53553, 667, 293, 0, 22, '22', 0),
	(53554, 667, 375, 0, 23, '23', 0),
	(53555, 668, 373, 9, 2, '2', 1),
	(53556, 668, 289, 15, 1, '1', 1),
	(53557, 668, 358, 4, 4, '4', 0),
	(53558, 668, 278, 3, 6, '6', 0),
	(53559, 668, 304, 8, 3, '3', 0),
	(53560, 668, 306, 3, 8, '8', 0),
	(53561, 668, 346, 0, 9, '9', 0),
	(53562, 668, 341, 0, 10, '10', 0),
	(53563, 668, 340, 0, 11, '11', 0),
	(53564, 668, 334, 0, 14, '14', 0),
	(53565, 668, 364, 0, 16, '16', 0),
	(53566, 668, 235, 0, 17, '17', 0),
	(53567, 668, 347, 0, 18, '18', 0),
	(53568, 668, 328, 0, 20, '20', 0),
	(53569, 668, 368, 0, 21, '21', 0),
	(53570, 668, 369, 0, 22, '22', 0),
	(53571, 668, 345, 0, 15, '15', 0),
	(53572, 668, 356, 0, 19, '19', 0),
	(53573, 668, 333, 0, 23, '23', 0),
	(53574, 668, 374, 0, 24, '24', 0),
	(53575, 668, 312, 4, 5, '5', 0),
	(53576, 668, 293, 0, 25, '25', 0),
	(53577, 668, 375, 3, 7, '7', 0),
	(53578, 668, 360, 0, 12, '12', 0),
	(53579, 668, 361, 0, 13, '13', 0),
	(53580, 669, 373, 9, 3, '3', 1),
	(53581, 669, 289, 24, 1, '1', 2),
	(53582, 669, 358, 4, 6, '6', 0),
	(53583, 669, 278, 3, 9, '9', 0),
	(53584, 669, 304, 10, 2, '2', 0),
	(53585, 669, 306, 3, 10, '10', 0),
	(53586, 669, 346, 0, 11, '11', 0),
	(53587, 669, 341, 0, 12, '12', 0),
	(53588, 669, 340, 0, 13, '13', 0),
	(53589, 669, 334, 0, 17, '17', 0),
	(53590, 669, 364, 0, 18, '18', 0),
	(53591, 669, 235, 0, 19, '19', 0),
	(53592, 669, 347, 0, 21, '21', 0),
	(53593, 669, 328, 0, 23, '23', 0),
	(53594, 669, 368, 0, 24, '24', 0),
	(53595, 669, 369, 0, 26, '26', 0),
	(53596, 669, 345, 0, 15, '15', 0),
	(53597, 669, 356, 0, 20, '20', 0),
	(53598, 669, 333, 0, 28, '28', 0),
	(53599, 669, 374, 0, 29, '29', 0),
	(53600, 669, 312, 4, 7, '7', 0),
	(53601, 669, 293, 0, 30, '30', 0),
	(53602, 669, 375, 6, 5, '5', 0),
	(53603, 669, 360, 0, 14, '14', 0),
	(53604, 669, 361, 0, 16, '16', 0),
	(53605, 669, 370, 6, 4, '4', 0),
	(53606, 669, 376, 4, 8, '8', 0),
	(53607, 669, 359, 0, 22, '22', 0),
	(53608, 669, 262, 0, 25, '25', 0),
	(53609, 669, 351, 0, 27, '27', 0),
	(53610, 670, 373, 9, 4, '4', 1),
	(53611, 670, 289, 24, 1, '1', 2),
	(53612, 670, 358, 4, 10, '10', 0),
	(53613, 670, 278, 3, 12, '12', 0),
	(53614, 670, 304, 10, 2, '2', 0),
	(53615, 670, 306, 3, 14, '14', 0),
	(53616, 670, 346, 0, 16, '16', 0),
	(53617, 670, 341, 0, 17, '17', 0),
	(53618, 670, 340, 0, 18, '18', 0),
	(53619, 670, 334, 0, 20, '20', 0),
	(53620, 670, 364, 0, 21, '21', 0),
	(53621, 670, 235, 4, 9, '9', 0),
	(53622, 670, 347, 0, 23, '23', 0),
	(53623, 670, 328, 3, 13, '13', 0),
	(53624, 670, 368, 0, 25, '25', 0),
	(53625, 670, 369, 0, 26, '26', 0),
	(53626, 670, 345, 6, 5, '5', 0),
	(53627, 670, 356, 0, 22, '22', 0),
	(53628, 670, 333, 0, 28, '28', 0),
	(53629, 670, 374, 0, 29, '29', 0),
	(53630, 670, 312, 4, 11, '11', 0),
	(53631, 670, 293, 0, 30, '30', 0),
	(53632, 670, 375, 6, 7, '7', 0),
	(53633, 670, 360, 9, 3, '3', 1),
	(53634, 670, 361, 0, 19, '19', 0),
	(53635, 670, 370, 6, 6, '6', 0),
	(53636, 670, 376, 5, 8, '8', 0),
	(53637, 670, 359, 0, 24, '24', 0),
	(53638, 670, 262, 2, 15, '15', 0),
	(53639, 670, 351, 0, 27, '27', 0),
	(53640, 671, 373, 9, 6, '6', 1),
	(53641, 671, 289, 24, 1, '1', 2),
	(53642, 671, 358, 4, 12, '12', 0),
	(53643, 671, 278, 4, 14, '14', 0),
	(53644, 671, 304, 10, 4, '4', 0),
	(53645, 671, 306, 9, 7, '7', 0),
	(53646, 671, 346, 0, 17, '17', 0),
	(53647, 671, 341, 0, 18, '18', 0),
	(53648, 671, 340, 0, 20, '20', 0),
	(53649, 671, 334, 0, 22, '22', 0),
	(53650, 671, 364, 0, 23, '23', 0),
	(53651, 671, 235, 7, 8, '8', 0),
	(53652, 671, 347, 0, 19, '19', 0),
	(53653, 671, 328, 12, 2, '2', 1),
	(53654, 671, 368, 0, 26, '26', 0),
	(53655, 671, 369, 0, 27, '27', 0),
	(53656, 671, 345, 10, 3, '3', 0),
	(53657, 671, 356, 0, 24, '24', 0),
	(53658, 671, 333, 0, 28, '28', 0),
	(53659, 671, 374, 0, 29, '29', 0),
	(53660, 671, 312, 4, 13, '13', 0),
	(53661, 671, 293, 0, 30, '30', 0),
	(53662, 671, 375, 6, 10, '10', 0),
	(53663, 671, 360, 9, 5, '5', 1),
	(53664, 671, 361, 0, 21, '21', 0),
	(53665, 671, 370, 6, 9, '9', 0),
	(53666, 671, 376, 5, 11, '11', 0),
	(53667, 671, 359, 0, 25, '25', 0),
	(53668, 671, 262, 2, 15, '15', 0),
	(53669, 671, 351, 2, 16, '16', 0),
	(53670, 672, 373, 9, 7, '7', 1),
	(53671, 672, 289, 24, 1, '1', 2),
	(53672, 672, 358, 4, 13, '13', 0),
	(53673, 672, 278, 4, 15, '15', 0),
	(53674, 672, 304, 12, 4, '4', 0),
	(53675, 672, 306, 9, 8, '8', 0),
	(53676, 672, 346, 0, 20, '20', 0),
	(53677, 672, 341, 6, 10, '10', 0),
	(53678, 672, 340, 0, 22, '22', 0),
	(53679, 672, 334, 0, 23, '23', 0),
	(53680, 672, 364, 0, 24, '24', 0),
	(53681, 672, 235, 16, 2, '2', 1),
	(53682, 672, 347, 0, 21, '21', 0),
	(53683, 672, 328, 16, 3, '3', 1),
	(53684, 672, 368, 0, 27, '27', 0),
	(53685, 672, 369, 0, 28, '28', 0),
	(53686, 672, 345, 10, 5, '5', 0),
	(53687, 672, 356, 0, 25, '25', 0),
	(53688, 672, 333, 0, 30, '30', 0),
	(53689, 672, 374, 0, 31, '31', 0),
	(53690, 672, 312, 4, 14, '14', 0),
	(53691, 672, 293, 0, 32, '32', 0),
	(53692, 672, 375, 6, 11, '11', 0),
	(53693, 672, 360, 9, 6, '6', 1),
	(53694, 672, 361, 1, 19, '19', 0),
	(53695, 672, 370, 6, 9, '9', 0),
	(53696, 672, 376, 5, 12, '12', 0),
	(53697, 672, 359, 0, 26, '26', 0),
	(53698, 672, 262, 2, 17, '17', 0),
	(53699, 672, 351, 2, 18, '18', 0),
	(53700, 672, 350, 3, 16, '16', 0),
	(53701, 672, 377, 0, 29, '29', 0),
	(53702, 673, 373, 9, 9, '9', 1),
	(53703, 673, 289, 24, 1, '1', 2),
	(53704, 673, 358, 4, 15, '15', 0),
	(53705, 673, 278, 10, 6, '6', 0),
	(53706, 673, 304, 15, 4, '4', 0),
	(53707, 673, 306, 9, 10, '10', 0),
	(53708, 673, 346, 9, 7, '7', 1),
	(53709, 673, 341, 8, 11, '11', 0),
	(53710, 673, 340, 0, 22, '22', 0),
	(53711, 673, 334, 0, 23, '23', 0),
	(53712, 673, 364, 0, 24, '24', 0),
	(53713, 673, 235, 20, 2, '2', 1),
	(53714, 673, 347, 0, 21, '21', 0),
	(53715, 673, 328, 17, 3, '3', 1),
	(53716, 673, 368, 0, 28, '28', 0),
	(53717, 673, 369, 0, 29, '29', 0),
	(53718, 673, 345, 10, 5, '5', 0),
	(53719, 673, 356, 0, 25, '25', 0),
	(53720, 673, 333, 0, 31, '31', 0),
	(53721, 673, 374, 0, 32, '32', 0),
	(53722, 673, 312, 4, 16, '16', 0),
	(53723, 673, 293, 0, 33, '33', 0),
	(53724, 673, 375, 6, 13, '13', 0),
	(53725, 673, 360, 9, 8, '8', 1),
	(53726, 673, 361, 1, 20, '20', 0),
	(53727, 673, 370, 6, 12, '12', 0),
	(53728, 673, 376, 5, 14, '14', 0),
	(53729, 673, 359, 0, 27, '27', 0),
	(53730, 673, 262, 2, 18, '18', 0),
	(53731, 673, 351, 2, 19, '19', 0),
	(53732, 673, 350, 3, 17, '17', 0),
	(53733, 673, 377, 0, 30, '30', 0),
	(53734, 673, 378, 0, 26, '26', 0),
	(53735, 674, 373, 9, 9, '9', 1),
	(53736, 674, 289, 30, 1, '1', 2),
	(53737, 674, 358, 8, 12, '12', 0),
	(53738, 674, 278, 10, 6, '6', 0),
	(53739, 674, 304, 15, 4, '4', 0),
	(53740, 674, 306, 9, 10, '10', 0),
	(53741, 674, 346, 9, 7, '7', 1),
	(53742, 674, 341, 8, 11, '11', 0),
	(53743, 674, 340, 0, 24, '24', 0),
	(53744, 674, 334, 0, 27, '27', 0),
	(53745, 674, 364, 0, 23, '23', 0),
	(53746, 674, 235, 23, 3, '3', 1),
	(53747, 674, 347, 0, 22, '22', 0),
	(53748, 674, 328, 26, 2, '2', 2),
	(53749, 674, 368, 0, 30, '30', 0),
	(53750, 674, 369, 0, 31, '31', 0),
	(53751, 674, 345, 11, 5, '5', 0),
	(53752, 674, 356, 2, 20, '20', 0),
	(53753, 674, 333, 0, 33, '33', 0),
	(53754, 674, 374, 0, 34, '34', 0),
	(53755, 674, 312, 4, 16, '16', 0),
	(53756, 674, 293, 0, 35, '35', 0),
	(53757, 674, 375, 6, 14, '14', 0),
	(53758, 674, 360, 9, 8, '8', 1),
	(53759, 674, 361, 1, 21, '21', 0),
	(53760, 674, 370, 6, 13, '13', 0),
	(53761, 674, 376, 5, 15, '15', 0),
	(53762, 674, 359, 0, 29, '29', 0),
	(53763, 674, 262, 2, 18, '18', 0),
	(53764, 674, 351, 2, 19, '19', 0),
	(53765, 674, 350, 3, 17, '17', 0),
	(53766, 674, 377, 0, 32, '32', 0),
	(53767, 674, 378, 0, 28, '28', 0),
	(53768, 674, 365, 0, 25, '25', 0),
	(53769, 674, 379, 0, 26, '26', 0),
	(53770, 675, 373, 9, 10, '10', 1),
	(53771, 675, 289, 30, 1, '1', 2),
	(53772, 675, 358, 8, 12, '12', 0),
	(53773, 675, 278, 10, 7, '7', 0),
	(53774, 675, 304, 24, 4, '4', 1),
	(53775, 675, 306, 11, 6, '6', 0),
	(53776, 675, 346, 9, 8, '8', 1),
	(53777, 675, 341, 8, 11, '11', 0),
	(53778, 675, 340, 0, 25, '25', 0),
	(53779, 675, 334, 0, 29, '29', 0),
	(53780, 675, 364, 0, 24, '24', 0),
	(53781, 675, 235, 27, 2, '2', 1),
	(53782, 675, 347, 1, 23, '23', 0),
	(53783, 675, 328, 26, 3, '3', 2),
	(53784, 675, 368, 0, 31, '31', 0),
	(53785, 675, 369, 0, 32, '32', 0),
	(53786, 675, 345, 11, 5, '5', 0),
	(53787, 675, 356, 2, 21, '21', 0),
	(53788, 675, 333, 0, 35, '35', 0),
	(53789, 675, 374, 0, 36, '36', 0),
	(53790, 675, 312, 4, 17, '17', 0),
	(53791, 675, 293, 0, 38, '38', 0),
	(53792, 675, 375, 6, 15, '15', 0),
	(53793, 675, 360, 9, 9, '9', 1),
	(53794, 675, 361, 4, 18, '18', 0),
	(53795, 675, 370, 6, 13, '13', 0),
	(53796, 675, 376, 5, 16, '16', 0),
	(53797, 675, 359, 6, 14, '14', 0),
	(53798, 675, 262, 2, 20, '20', 0),
	(53799, 675, 351, 2, 22, '22', 0),
	(53800, 675, 350, 3, 19, '19', 0),
	(53801, 675, 377, 0, 33, '33', 0),
	(53802, 675, 378, 0, 30, '30', 0),
	(53803, 675, 365, 0, 26, '26', 0),
	(53804, 675, 379, 0, 27, '27', 0),
	(53805, 675, 322, 0, 28, '28', 0),
	(53806, 675, 321, 0, 34, '34', 0),
	(53807, 675, 380, 0, 37, '37', 0),
	(53808, 676, 373, 9, 10, '10', 1),
	(53809, 676, 289, 33, 1, '1', 2),
	(53810, 676, 358, 8, 12, '12', 0),
	(53811, 676, 278, 10, 8, '8', 0),
	(53812, 676, 304, 33, 2, '2', 2),
	(53813, 676, 306, 11, 7, '7', 0),
	(53814, 676, 346, 9, 9, '9', 1),
	(53815, 676, 341, 8, 11, '11', 0),
	(53816, 676, 340, 0, 25, '25', 0),
	(53817, 676, 334, 0, 29, '29', 0),
	(53818, 676, 364, 0, 24, '24', 0),
	(53819, 676, 235, 27, 4, '4', 1),
	(53820, 676, 347, 1, 23, '23', 0),
	(53821, 676, 328, 27, 3, '3', 2),
	(53822, 676, 368, 0, 32, '32', 0),
	(53823, 676, 369, 0, 33, '33', 0),
	(53824, 676, 345, 15, 6, '6', 0),
	(53825, 676, 356, 2, 21, '21', 0),
	(53826, 676, 333, 0, 37, '37', 0),
	(53827, 676, 374, 0, 38, '38', 0),
	(53828, 676, 312, 4, 18, '18', 0),
	(53829, 676, 293, 0, 40, '40', 0),
	(53830, 676, 375, 6, 15, '15', 0),
	(53831, 676, 360, 15, 5, '5', 1),
	(53832, 676, 361, 4, 19, '19', 0),
	(53833, 676, 370, 6, 13, '13', 0),
	(53834, 676, 376, 5, 16, '16', 0),
	(53835, 676, 359, 6, 14, '14', 0),
	(53836, 676, 262, 2, 20, '20', 0),
	(53837, 676, 351, 2, 22, '22', 0),
	(53838, 676, 350, 5, 17, '17', 0),
	(53839, 676, 377, 0, 34, '34', 0),
	(53840, 676, 378, 0, 31, '31', 0),
	(53841, 676, 365, 0, 26, '26', 0),
	(53842, 676, 379, 0, 27, '27', 0),
	(53843, 676, 322, 0, 28, '28', 0),
	(53844, 676, 321, 0, 36, '36', 0),
	(53845, 676, 380, 0, 39, '39', 0),
	(53846, 676, 280, 0, 30, '30', 0),
	(53847, 676, 343, 0, 35, '35', 0),
	(53848, 677, 373, 9, 11, '11', 1),
	(53849, 677, 289, 39, 1, '1', 2),
	(53850, 677, 358, 8, 12, '12', 0),
	(53851, 677, 278, 10, 10, '10', 0),
	(53852, 677, 304, 33, 3, '3', 2),
	(53853, 677, 306, 11, 9, '9', 0),
	(53854, 677, 346, 11, 8, '8', 1),
	(53855, 677, 341, 12, 7, '7', 0),
	(53856, 677, 340, 0, 25, '25', 0),
	(53857, 677, 334, 0, 29, '29', 0),
	(53858, 677, 364, 3, 20, '20', 0),
	(53859, 677, 235, 27, 4, '4', 1),
	(53860, 677, 347, 1, 24, '24', 0),
	(53861, 677, 328, 36, 2, '2', 3),
	(53862, 677, 368, 0, 32, '32', 0),
	(53863, 677, 369, 0, 33, '33', 0),
	(53864, 677, 345, 15, 6, '6', 0),
	(53865, 677, 356, 2, 22, '22', 0),
	(53866, 677, 333, 0, 39, '39', 0),
	(53867, 677, 374, 0, 40, '40', 0),
	(53868, 677, 312, 4, 18, '18', 0),
	(53869, 677, 293, 0, 42, '42', 0),
	(53870, 677, 375, 6, 15, '15', 0),
	(53871, 677, 360, 16, 5, '5', 1),
	(53872, 677, 361, 4, 19, '19', 0),
	(53873, 677, 370, 6, 13, '13', 0),
	(53874, 677, 376, 5, 16, '16', 0),
	(53875, 677, 359, 6, 14, '14', 0),
	(53876, 677, 262, 2, 21, '21', 0),
	(53877, 677, 351, 2, 23, '23', 0),
	(53878, 677, 350, 5, 17, '17', 0),
	(53879, 677, 377, 0, 34, '34', 0),
	(53880, 677, 378, 0, 31, '31', 0),
	(53881, 677, 365, 0, 26, '26', 0),
	(53882, 677, 379, 0, 27, '27', 0),
	(53883, 677, 322, 0, 28, '28', 0),
	(53884, 677, 321, 0, 38, '38', 0),
	(53885, 677, 380, 0, 41, '41', 0),
	(53886, 677, 280, 0, 30, '30', 0),
	(53887, 677, 343, 0, 37, '37', 0),
	(53888, 677, 381, 0, 35, '35', 0),
	(53889, 677, 207, 0, 36, '36', 0),
	(53890, 678, 373, 9, 11, '11', 1),
	(53891, 678, 289, 48, 1, '1', 3),
	(53892, 678, 358, 8, 12, '12', 0),
	(53893, 678, 278, 10, 10, '10', 0),
	(53894, 678, 304, 33, 3, '3', 2),
	(53895, 678, 306, 11, 9, '9', 0),
	(53896, 678, 346, 12, 7, '7', 1),
	(53897, 678, 341, 12, 8, '8', 0),
	(53898, 678, 340, 0, 26, '26', 0),
	(53899, 678, 334, 0, 30, '30', 0),
	(53900, 678, 364, 3, 21, '21', 0),
	(53901, 678, 235, 27, 4, '4', 1),
	(53902, 678, 347, 3, 22, '22', 0),
	(53903, 678, 328, 36, 2, '2', 3),
	(53904, 678, 368, 0, 32, '32', 0),
	(53905, 678, 369, 0, 33, '33', 0),
	(53906, 678, 345, 18, 6, '6', 0),
	(53907, 678, 356, 2, 23, '23', 0),
	(53908, 678, 333, 0, 40, '40', 0),
	(53909, 678, 374, 0, 41, '41', 0),
	(53910, 678, 312, 4, 19, '19', 0),
	(53911, 678, 293, 0, 43, '43', 0),
	(53912, 678, 375, 6, 16, '16', 0),
	(53913, 678, 360, 22, 5, '5', 1),
	(53914, 678, 361, 4, 20, '20', 0),
	(53915, 678, 370, 6, 13, '13', 0),
	(53916, 678, 376, 5, 17, '17', 0),
	(53917, 678, 359, 6, 14, '14', 0),
	(53918, 678, 262, 6, 15, '15', 0),
	(53919, 678, 351, 2, 24, '24', 0),
	(53920, 678, 350, 5, 18, '18', 0),
	(53921, 678, 377, 0, 34, '34', 0),
	(53922, 678, 378, 0, 31, '31', 0),
	(53923, 678, 365, 0, 27, '27', 0),
	(53924, 678, 379, 0, 28, '28', 0),
	(53925, 678, 322, 0, 29, '29', 0),
	(53926, 678, 321, 0, 39, '39', 0),
	(53927, 678, 380, 0, 42, '42', 0),
	(53928, 678, 280, 0, 25, '25', 0),
	(53929, 678, 343, 0, 38, '38', 0),
	(53930, 678, 381, 0, 36, '36', 0),
	(53931, 678, 207, 0, 37, '37', 0),
	(53932, 678, 382, 0, 35, '35', 0),
	(53933, 620, 328, 9, 1, '1', 1),
	(53934, 620, 304, 6, 2, '2', 0),
	(53935, 620, 235, 4, 3, '3', 0),
	(53936, 620, 223, 3, 4, '4', 0),
	(53937, 620, 314, 2, 5, '5', 0),
	(53938, 620, 238, 1, 6, '6', 0),
	(53939, 620, 199, 0, 7, '7', 0),
	(53940, 620, 280, 0, 8, '8', 0),
	(53941, 620, 307, 0, 9, '9', 0),
	(53942, 620, 337, 0, 10, '10', 0),
	(53943, 620, 182, 0, 11, '11', 0),
	(53944, 620, 224, 0, 12, '12', 0),
	(53945, 620, 327, 0, 13, '13', 0),
	(53946, 620, 317, 0, 14, '14', 0),
	(53947, 620, 309, 0, 15, '15', 0),
	(53948, 620, 207, 0, 16, '16', 0),
	(53949, 620, 333, 0, 17, '17', 0),
	(53950, 620, 289, 0, 18, '18', 0),
	(53951, 620, 320, 0, 19, '19', 0),
	(53952, 620, 339, 0, 20, '20', 0),
	(53953, 620, 278, 0, 21, '21', 0),
	(53954, 621, 328, 9, 2, '2', 1),
	(53955, 621, 304, 15, 1, '1', 1),
	(53956, 621, 235, 4, 4, '4', 0),
	(53957, 621, 223, 3, 6, '6', 0),
	(53958, 621, 314, 2, 9, '9', 0),
	(53959, 621, 238, 3, 8, '8', 0),
	(53960, 621, 199, 0, 12, '12', 0),
	(53961, 621, 280, 0, 13, '13', 0),
	(53962, 621, 307, 0, 15, '15', 0),
	(53963, 621, 337, 0, 16, '16', 0),
	(53964, 621, 182, 0, 11, '11', 0),
	(53965, 621, 224, 6, 3, '3', 0),
	(53966, 621, 327, 0, 14, '14', 0),
	(53967, 621, 317, 0, 22, '22', 0),
	(53968, 621, 309, 4, 5, '5', 0),
	(53969, 621, 207, 3, 7, '7', 0),
	(53970, 621, 333, 0, 23, '23', 0),
	(53971, 621, 289, 1, 10, '10', 0),
	(53972, 621, 320, 0, 24, '24', 0),
	(53973, 621, 339, 0, 26, '26', 0),
	(53974, 621, 278, 0, 19, '19', 0),
	(53975, 621, 338, 0, 17, '17', 0),
	(53976, 621, 243, 0, 18, '18', 0),
	(53977, 621, 340, 0, 20, '20', 0),
	(53978, 621, 250, 0, 21, '21', 0),
	(53979, 621, 306, 0, 25, '25', 0),
	(53980, 621, 305, 0, 27, '27', 0),
	(53981, 621, 293, 0, 28, '28', 0),
	(53982, 622, 328, 9, 4, '4', 1),
	(53983, 622, 304, 15, 2, '2', 1),
	(53984, 622, 235, 10, 3, '3', 0),
	(53985, 622, 223, 7, 5, '5', 0),
	(53986, 622, 314, 2, 10, '10', 0),
	(53987, 622, 238, 3, 9, '9', 0),
	(53988, 622, 199, 0, 14, '14', 0),
	(53989, 622, 280, 0, 16, '16', 0),
	(53990, 622, 307, 0, 19, '19', 0),
	(53991, 622, 337, 0, 20, '20', 0),
	(53992, 622, 182, 0, 13, '13', 0),
	(53993, 622, 224, 15, 1, '1', 1),
	(53994, 622, 327, 0, 18, '18', 0),
	(53995, 622, 317, 0, 24, '24', 0),
	(53996, 622, 309, 6, 6, '6', 0),
	(53997, 622, 207, 3, 7, '7', 0),
	(53998, 622, 333, 3, 8, '8', 0),
	(53999, 622, 289, 1, 11, '11', 0),
	(54000, 622, 320, 0, 25, '25', 0),
	(54001, 622, 339, 0, 28, '28', 0),
	(54002, 622, 278, 0, 22, '22', 0),
	(54003, 622, 338, 0, 17, '17', 0),
	(54004, 622, 243, 0, 21, '21', 0),
	(54005, 622, 340, 0, 23, '23', 0),
	(54006, 622, 250, 1, 12, '12', 0),
	(54007, 622, 306, 0, 27, '27', 0),
	(54008, 622, 305, 0, 26, '26', 0),
	(54009, 622, 293, 0, 30, '30', 0),
	(54010, 622, 290, 0, 15, '15', 0),
	(54011, 622, 329, 0, 29, '29', 0),
	(54012, 623, 328, 12, 4, '4', 1),
	(54013, 623, 304, 15, 3, '3', 1),
	(54014, 623, 235, 16, 2, '2', 0),
	(54015, 623, 223, 7, 6, '6', 0),
	(54016, 623, 314, 2, 11, '11', 0),
	(54017, 623, 238, 3, 10, '10', 0),
	(54018, 623, 199, 0, 18, '18', 0),
	(54019, 623, 280, 0, 20, '20', 0),
	(54020, 623, 307, 0, 23, '23', 0),
	(54021, 623, 337, 0, 19, '19', 0),
	(54022, 623, 182, 0, 17, '17', 0),
	(54023, 623, 224, 19, 1, '1', 1),
	(54024, 623, 327, 0, 22, '22', 0),
	(54025, 623, 317, 0, 27, '27', 0),
	(54026, 623, 309, 6, 7, '7', 0),
	(54027, 623, 207, 3, 9, '9', 0),
	(54028, 623, 333, 3, 8, '8', 0),
	(54029, 623, 289, 1, 13, '13', 0),
	(54030, 623, 320, 0, 28, '28', 0),
	(54031, 623, 339, 0, 30, '30', 0),
	(54032, 623, 278, 1, 14, '14', 0),
	(54033, 623, 338, 0, 21, '21', 0),
	(54034, 623, 243, 0, 24, '24', 0),
	(54035, 623, 340, 0, 26, '26', 0),
	(54036, 623, 250, 1, 15, '15', 0),
	(54037, 623, 306, 9, 5, '5', 1),
	(54038, 623, 305, 0, 29, '29', 0),
	(54039, 623, 293, 0, 31, '31', 0),
	(54040, 623, 290, 0, 16, '16', 0),
	(54041, 623, 329, 0, 25, '25', 0),
	(54042, 623, 312, 2, 12, '12', 0),
	(54043, 624, 328, 12, 4, '4', 1),
	(54044, 624, 304, 19, 2, '2', 1),
	(54045, 624, 235, 16, 3, '3', 0),
	(54046, 624, 223, 7, 6, '6', 0),
	(54047, 624, 314, 2, 14, '14', 0),
	(54048, 624, 238, 3, 12, '12', 0),
	(54049, 624, 199, 0, 20, '20', 0),
	(54050, 624, 280, 0, 23, '23', 0),
	(54051, 624, 307, 0, 21, '21', 0),
	(54052, 624, 337, 0, 22, '22', 0),
	(54053, 624, 182, 0, 19, '19', 0),
	(54054, 624, 224, 28, 1, '1', 2),
	(54055, 624, 327, 6, 7, '7', 0),
	(54056, 624, 317, 0, 28, '28', 0),
	(54057, 624, 309, 6, 8, '8', 0),
	(54058, 624, 207, 3, 10, '10', 0),
	(54059, 624, 333, 3, 9, '9', 0),
	(54060, 624, 289, 1, 17, '17', 0),
	(54061, 624, 320, 0, 29, '29', 0),
	(54062, 624, 339, 0, 31, '31', 0),
	(54063, 624, 278, 2, 16, '16', 0),
	(54064, 624, 338, 0, 24, '24', 0),
	(54065, 624, 243, 0, 25, '25', 0),
	(54066, 624, 340, 0, 27, '27', 0),
	(54067, 624, 250, 3, 13, '13', 0),
	(54068, 624, 306, 9, 5, '5', 1),
	(54069, 624, 305, 3, 11, '11', 0),
	(54070, 624, 293, 0, 32, '32', 0),
	(54071, 624, 290, 0, 18, '18', 0),
	(54072, 624, 329, 0, 26, '26', 0),
	(54073, 624, 312, 2, 15, '15', 0),
	(54074, 624, 330, 0, 30, '30', 0),
	(54075, 625, 328, 21, 2, '2', 2),
	(54076, 625, 304, 19, 3, '3', 1),
	(54077, 625, 235, 16, 4, '4', 0),
	(54078, 625, 223, 7, 7, '7', 0),
	(54079, 625, 314, 2, 15, '15', 0),
	(54080, 625, 238, 5, 10, '10', 0),
	(54081, 625, 199, 0, 20, '20', 0),
	(54082, 625, 280, 0, 23, '23', 0),
	(54083, 625, 307, 0, 21, '21', 0),
	(54084, 625, 337, 0, 22, '22', 0),
	(54085, 625, 182, 0, 19, '19', 0),
	(54086, 625, 224, 34, 1, '1', 2),
	(54087, 625, 327, 9, 6, '6', 0),
	(54088, 625, 317, 0, 29, '29', 0),
	(54089, 625, 309, 6, 8, '8', 0),
	(54090, 625, 207, 3, 13, '13', 0),
	(54091, 625, 333, 3, 12, '12', 0),
	(54092, 625, 289, 1, 17, '17', 0),
	(54093, 625, 320, 0, 30, '30', 0),
	(54094, 625, 339, 0, 32, '32', 0),
	(54095, 625, 278, 6, 9, '9', 0),
	(54096, 625, 338, 0, 24, '24', 0),
	(54097, 625, 243, 0, 25, '25', 0),
	(54098, 625, 340, 0, 28, '28', 0),
	(54099, 625, 250, 3, 14, '14', 0),
	(54100, 625, 306, 9, 5, '5', 1),
	(54101, 625, 305, 4, 11, '11', 0),
	(54102, 625, 293, 0, 33, '33', 0),
	(54103, 625, 290, 0, 18, '18', 0),
	(54104, 625, 329, 0, 26, '26', 0),
	(54105, 625, 312, 2, 16, '16', 0),
	(54106, 625, 330, 0, 27, '27', 0),
	(54107, 625, 221, 0, 31, '31', 0),
	(54108, 626, 328, 27, 2, '2', 2),
	(54109, 626, 304, 21, 3, '3', 1),
	(54110, 626, 235, 16, 4, '4', 0),
	(54111, 626, 223, 7, 9, '9', 0),
	(54112, 626, 314, 2, 15, '15', 0),
	(54113, 626, 238, 5, 10, '10', 0),
	(54114, 626, 199, 0, 20, '20', 0),
	(54115, 626, 280, 0, 24, '24', 0),
	(54116, 626, 307, 0, 22, '22', 0),
	(54117, 626, 337, 0, 23, '23', 0),
	(54118, 626, 182, 0, 21, '21', 0),
	(54119, 626, 224, 43, 1, '1', 3),
	(54120, 626, 327, 9, 7, '7', 0),
	(54121, 626, 317, 0, 30, '30', 0),
	(54122, 626, 309, 10, 5, '5', 0),
	(54123, 626, 207, 3, 13, '13', 0),
	(54124, 626, 333, 3, 12, '12', 0),
	(54125, 626, 289, 1, 17, '17', 0),
	(54126, 626, 320, 0, 31, '31', 0),
	(54127, 626, 339, 0, 34, '34', 0),
	(54128, 626, 278, 9, 8, '8', 0),
	(54129, 626, 338, 0, 25, '25', 0),
	(54130, 626, 243, 0, 26, '26', 0),
	(54131, 626, 340, 0, 29, '29', 0),
	(54132, 626, 250, 3, 14, '14', 0),
	(54133, 626, 306, 9, 6, '6', 1),
	(54134, 626, 305, 4, 11, '11', 0),
	(54135, 626, 293, 0, 35, '35', 0),
	(54136, 626, 290, 0, 19, '19', 0),
	(54137, 626, 329, 0, 27, '27', 0),
	(54138, 626, 312, 2, 16, '16', 0),
	(54139, 626, 330, 0, 28, '28', 0),
	(54140, 626, 221, 0, 32, '32', 0),
	(54141, 626, 232, 1, 18, '18', 0),
	(54142, 626, 262, 0, 33, '33', 0),
	(54143, 627, 328, 27, 2, '2', 2),
	(54144, 627, 304, 21, 4, '4', 1),
	(54145, 627, 235, 25, 3, '3', 1),
	(54146, 627, 223, 13, 5, '5', 0),
	(54147, 627, 314, 2, 17, '17', 0),
	(54148, 627, 238, 9, 10, '10', 0),
	(54149, 627, 199, 0, 21, '21', 0),
	(54150, 627, 280, 0, 24, '24', 0),
	(54151, 627, 307, 3, 14, '14', 0),
	(54152, 627, 337, 0, 23, '23', 0),
	(54153, 627, 182, 0, 22, '22', 0),
	(54154, 627, 224, 43, 1, '1', 3),
	(54155, 627, 327, 9, 8, '8', 0),
	(54156, 627, 317, 0, 30, '30', 0),
	(54157, 627, 309, 10, 6, '6', 0),
	(54158, 627, 207, 3, 15, '15', 0),
	(54159, 627, 333, 3, 13, '13', 0),
	(54160, 627, 289, 2, 18, '18', 0),
	(54161, 627, 320, 0, 31, '31', 0),
	(54162, 627, 339, 0, 34, '34', 0),
	(54163, 627, 278, 9, 9, '9', 0),
	(54164, 627, 338, 0, 26, '26', 0),
	(54165, 627, 243, 0, 27, '27', 0),
	(54166, 627, 340, 0, 29, '29', 0),
	(54167, 627, 250, 3, 16, '16', 0),
	(54168, 627, 306, 9, 7, '7', 1),
	(54169, 627, 305, 4, 11, '11', 0),
	(54170, 627, 293, 0, 35, '35', 0),
	(54171, 627, 290, 0, 20, '20', 0),
	(54172, 627, 329, 0, 25, '25', 0),
	(54173, 627, 312, 4, 12, '12', 0),
	(54174, 627, 330, 0, 28, '28', 0),
	(54175, 627, 221, 0, 32, '32', 0),
	(54176, 627, 232, 1, 19, '19', 0),
	(54177, 627, 262, 0, 33, '33', 0),
	(54178, 627, 321, 0, 36, '36', 0),
	(54179, 628, 328, 27, 2, '2', 2),
	(54180, 628, 304, 27, 3, '3', 1),
	(54181, 628, 235, 25, 4, '4', 1),
	(54182, 628, 223, 13, 6, '6', 0),
	(54183, 628, 314, 2, 17, '17', 0),
	(54184, 628, 238, 9, 10, '10', 0),
	(54185, 628, 199, 0, 21, '21', 0),
	(54186, 628, 280, 0, 24, '24', 0),
	(54187, 628, 307, 4, 12, '12', 0),
	(54188, 628, 337, 0, 23, '23', 0),
	(54189, 628, 182, 0, 22, '22', 0),
	(54190, 628, 224, 52, 1, '1', 4),
	(54191, 628, 327, 9, 9, '9', 0),
	(54192, 628, 317, 0, 31, '31', 0),
	(54193, 628, 309, 14, 5, '5', 0),
	(54194, 628, 207, 3, 15, '15', 0),
	(54195, 628, 333, 3, 14, '14', 0),
	(54196, 628, 289, 2, 18, '18', 0),
	(54197, 628, 320, 0, 28, '28', 0),
	(54198, 628, 339, 0, 34, '34', 0),
	(54199, 628, 278, 11, 7, '7', 0),
	(54200, 628, 338, 0, 26, '26', 0),
	(54201, 628, 243, 0, 27, '27', 0),
	(54202, 628, 340, 0, 30, '30', 0),
	(54203, 628, 250, 3, 16, '16', 0),
	(54204, 628, 306, 9, 8, '8', 1),
	(54205, 628, 305, 7, 11, '11', 0),
	(54206, 628, 293, 0, 36, '36', 0),
	(54207, 628, 290, 0, 20, '20', 0),
	(54208, 628, 329, 0, 25, '25', 0),
	(54209, 628, 312, 4, 13, '13', 0),
	(54210, 628, 330, 0, 29, '29', 0),
	(54211, 628, 221, 0, 32, '32', 0),
	(54212, 628, 232, 1, 19, '19', 0),
	(54213, 628, 262, 0, 33, '33', 0),
	(54214, 628, 321, 0, 37, '37', 0),
	(54215, 628, 296, 0, 35, '35', 0),
	(54216, 629, 328, 27, 3, '3', 2),
	(54217, 629, 304, 31, 2, '2', 1),
	(54218, 629, 235, 25, 4, '4', 1),
	(54219, 629, 223, 13, 6, '6', 0),
	(54220, 629, 314, 2, 18, '18', 0),
	(54221, 629, 238, 9, 11, '11', 0),
	(54222, 629, 199, 0, 22, '22', 0),
	(54223, 629, 280, 0, 26, '26', 0),
	(54224, 629, 307, 4, 12, '12', 0),
	(54225, 629, 337, 0, 24, '24', 0),
	(54226, 629, 182, 0, 23, '23', 0),
	(54227, 629, 224, 61, 1, '1', 5),
	(54228, 629, 327, 9, 10, '10', 0),
	(54229, 629, 317, 0, 29, '29', 0),
	(54230, 629, 309, 17, 5, '5', 0),
	(54231, 629, 207, 3, 16, '16', 0),
	(54232, 629, 333, 3, 15, '15', 0),
	(54233, 629, 289, 4, 14, '14', 0),
	(54234, 629, 320, 1, 20, '20', 0),
	(54235, 629, 339, 0, 35, '35', 0),
	(54236, 629, 278, 11, 8, '8', 0),
	(54237, 629, 338, 0, 27, '27', 0),
	(54238, 629, 243, 0, 28, '28', 0),
	(54239, 629, 340, 0, 31, '31', 0),
	(54240, 629, 250, 3, 17, '17', 0),
	(54241, 629, 306, 9, 9, '9', 1),
	(54242, 629, 305, 13, 7, '7', 0),
	(54243, 629, 293, 0, 37, '37', 0),
	(54244, 629, 290, 0, 21, '21', 0),
	(54245, 629, 329, 0, 25, '25', 0),
	(54246, 629, 312, 4, 13, '13', 0),
	(54247, 629, 330, 0, 30, '30', 0),
	(54248, 629, 221, 0, 33, '33', 0),
	(54249, 629, 232, 1, 19, '19', 0),
	(54250, 629, 262, 0, 34, '34', 0),
	(54251, 629, 321, 0, 38, '38', 0),
	(54252, 629, 296, 0, 36, '36', 0),
	(54253, 629, 341, 0, 32, '32', 0),
	(54254, 630, 328, 36, 2, '2', 3),
	(54255, 630, 304, 35, 3, '3', 1),
	(54256, 630, 235, 25, 4, '4', 1),
	(54257, 630, 223, 15, 6, '6', 0),
	(54258, 630, 314, 2, 19, '19', 0),
	(54259, 630, 238, 9, 11, '11', 0),
	(54260, 630, 199, 3, 15, '15', 0),
	(54261, 630, 280, 0, 26, '26', 0),
	(54262, 630, 307, 4, 12, '12', 0),
	(54263, 630, 337, 0, 24, '24', 0),
	(54264, 630, 182, 0, 23, '23', 0),
	(54265, 630, 224, 61, 1, '1', 5),
	(54266, 630, 327, 9, 10, '10', 0),
	(54267, 630, 317, 0, 29, '29', 0),
	(54268, 630, 309, 23, 5, '5', 0),
	(54269, 630, 207, 3, 17, '17', 0),
	(54270, 630, 333, 3, 16, '16', 0),
	(54271, 630, 289, 4, 14, '14', 0),
	(54272, 630, 320, 1, 21, '21', 0),
	(54273, 630, 339, 0, 36, '36', 0),
	(54274, 630, 278, 12, 8, '8', 0),
	(54275, 630, 338, 0, 27, '27', 0),
	(54276, 630, 243, 0, 28, '28', 0),
	(54277, 630, 340, 0, 31, '31', 0),
	(54278, 630, 250, 3, 18, '18', 0),
	(54279, 630, 306, 9, 9, '9', 1),
	(54280, 630, 305, 13, 7, '7', 0),
	(54281, 630, 293, 0, 38, '38', 0),
	(54282, 630, 290, 0, 22, '22', 0),
	(54283, 630, 329, 0, 25, '25', 0),
	(54284, 630, 312, 4, 13, '13', 0),
	(54285, 630, 330, 0, 30, '30', 0),
	(54286, 630, 221, 0, 34, '34', 0),
	(54287, 630, 232, 1, 20, '20', 0),
	(54288, 630, 262, 0, 35, '35', 0),
	(54289, 630, 321, 0, 40, '40', 0),
	(54290, 630, 296, 0, 37, '37', 0),
	(54291, 630, 341, 0, 32, '32', 0),
	(54292, 630, 342, 0, 33, '33', 0),
	(54293, 630, 343, 0, 39, '39', 0),
	(54294, 631, 328, 45, 2, '2', 4),
	(54295, 631, 304, 39, 3, '3', 1),
	(54296, 631, 235, 27, 4, '4', 1),
	(54297, 631, 223, 15, 7, '7', 0),
	(54298, 631, 314, 2, 19, '19', 0),
	(54299, 631, 238, 12, 9, '9', 0),
	(54300, 631, 199, 3, 16, '16', 0),
	(54301, 631, 280, 0, 27, '27', 0),
	(54302, 631, 307, 4, 13, '13', 0),
	(54303, 631, 337, 0, 25, '25', 0),
	(54304, 631, 182, 0, 23, '23', 0),
	(54305, 631, 224, 61, 1, '1', 5),
	(54306, 631, 327, 15, 6, '6', 0),
	(54307, 631, 317, 0, 31, '31', 0),
	(54308, 631, 309, 23, 5, '5', 0),
	(54309, 631, 207, 4, 12, '12', 0),
	(54310, 631, 333, 3, 17, '17', 0),
	(54311, 631, 289, 4, 15, '15', 0),
	(54312, 631, 320, 1, 21, '21', 0),
	(54313, 631, 339, 0, 38, '38', 0),
	(54314, 631, 278, 12, 10, '10', 0),
	(54315, 631, 338, 0, 28, '28', 0),
	(54316, 631, 243, 0, 30, '30', 0),
	(54317, 631, 340, 0, 35, '35', 0),
	(54318, 631, 250, 3, 18, '18', 0),
	(54319, 631, 306, 9, 11, '11', 1),
	(54320, 631, 305, 13, 8, '8', 0),
	(54321, 631, 293, 0, 40, '40', 0),
	(54322, 631, 290, 0, 22, '22', 0),
	(54323, 631, 329, 0, 26, '26', 0),
	(54324, 631, 312, 4, 14, '14', 0),
	(54325, 631, 330, 0, 33, '33', 0),
	(54326, 631, 221, 0, 24, '24', 0),
	(54327, 631, 232, 1, 20, '20', 0),
	(54328, 631, 262, 0, 37, '37', 0),
	(54329, 631, 321, 0, 42, '42', 0),
	(54330, 631, 296, 0, 39, '39', 0),
	(54331, 631, 341, 0, 36, '36', 0),
	(54332, 631, 342, 0, 34, '34', 0),
	(54333, 631, 343, 0, 41, '41', 0),
	(54334, 631, 222, 0, 29, '29', 0),
	(54335, 631, 344, 0, 32, '32', 0),
	(54336, 643, 356, 9, 1, '1', 1),
	(54337, 643, 304, 6, 2, '2', 0),
	(54338, 643, 328, 4, 3, '3', 0),
	(54339, 643, 306, 3, 4, '4', 0),
	(54340, 643, 357, 2, 5, '5', 0),
	(54341, 643, 289, 1, 6, '6', 0),
	(54342, 643, 280, 0, 7, '7', 0),
	(54343, 643, 340, 0, 8, '8', 0),
	(54344, 643, 345, 0, 9, '9', 0),
	(54345, 643, 346, 0, 10, '10', 0),
	(54346, 643, 362, 0, 11, '11', 0),
	(54347, 643, 293, 0, 12, '12', 0),
	(54348, 643, 358, 0, 13, '13', 0),
	(54349, 643, 235, 0, 14, '14', 0),
	(54350, 643, 341, 0, 15, '15', 0),
	(54351, 643, 352, 0, 16, '16', 0),
	(54352, 643, 359, 0, 17, '17', 0),
	(54353, 643, 360, 0, 18, '18', 0),
	(54354, 643, 361, 0, 19, '19', 0),
	(54355, 643, 207, 0, 20, '20', 0),
	(54356, 643, 243, 0, 21, '21', 0),
	(54357, 643, 262, 0, 22, '22', 0),
	(54358, 643, 278, 0, 23, '23', 0),
	(54359, 644, 356, 9, 2, '2', 1),
	(54360, 644, 304, 6, 3, '3', 0),
	(54361, 644, 328, 13, 1, '1', 1),
	(54362, 644, 306, 3, 7, '7', 0),
	(54363, 644, 357, 2, 9, '9', 0),
	(54364, 644, 289, 4, 6, '6', 0),
	(54365, 644, 280, 0, 10, '10', 0),
	(54366, 644, 340, 0, 11, '11', 0),
	(54367, 644, 345, 0, 12, '12', 0),
	(54368, 644, 346, 0, 13, '13', 0),
	(54369, 644, 362, 0, 14, '14', 0),
	(54370, 644, 293, 0, 15, '15', 0),
	(54371, 644, 358, 0, 16, '16', 0),
	(54372, 644, 235, 0, 20, '20', 0),
	(54373, 644, 341, 0, 17, '17', 0),
	(54374, 644, 352, 0, 21, '21', 0),
	(54375, 644, 359, 2, 8, '8', 0),
	(54376, 644, 360, 6, 4, '4', 0),
	(54377, 644, 361, 0, 23, '23', 0),
	(54378, 644, 207, 4, 5, '5', 0),
	(54379, 644, 243, 0, 18, '18', 0),
	(54380, 644, 262, 0, 22, '22', 0),
	(54381, 644, 278, 0, 19, '19', 0),
	(54382, 644, 333, 0, 24, '24', 0),
	(54383, 644, 339, 0, 25, '25', 0),
	(54384, 645, 356, 15, 1, '1', 1),
	(54385, 645, 304, 9, 4, '4', 0),
	(54386, 645, 328, 13, 2, '2', 1),
	(54387, 645, 306, 3, 9, '9', 0),
	(54388, 645, 357, 2, 11, '11', 0),
	(54389, 645, 289, 6, 6, '6', 0),
	(54390, 645, 280, 4, 7, '7', 0),
	(54391, 645, 340, 0, 15, '15', 0),
	(54392, 645, 345, 1, 12, '12', 0),
	(54393, 645, 346, 0, 14, '14', 0),
	(54394, 645, 362, 0, 16, '16', 0),
	(54395, 645, 293, 0, 17, '17', 0),
	(54396, 645, 358, 9, 3, '3', 1),
	(54397, 645, 235, 0, 23, '23', 0),
	(54398, 645, 341, 0, 18, '18', 0),
	(54399, 645, 352, 0, 24, '24', 0),
	(54400, 645, 359, 2, 10, '10', 0),
	(54401, 645, 360, 6, 5, '5', 0),
	(54402, 645, 361, 0, 21, '21', 0),
	(54403, 645, 207, 4, 8, '8', 0),
	(54404, 645, 243, 0, 19, '19', 0),
	(54405, 645, 262, 0, 22, '22', 0),
	(54406, 645, 278, 0, 20, '20', 0),
	(54407, 645, 333, 0, 25, '25', 0),
	(54408, 645, 339, 0, 26, '26', 0),
	(54409, 645, 238, 0, 13, '13', 0),
	(54410, 646, 356, 15, 1, '1', 1),
	(54411, 646, 304, 9, 5, '5', 0),
	(54412, 646, 328, 13, 2, '2', 1),
	(54413, 646, 306, 7, 6, '6', 0),
	(54414, 646, 357, 2, 14, '14', 0),
	(54415, 646, 289, 6, 9, '9', 0),
	(54416, 646, 280, 5, 10, '10', 0),
	(54417, 646, 340, 0, 19, '19', 0),
	(54418, 646, 345, 10, 3, '3', 1),
	(54419, 646, 346, 0, 16, '16', 0),
	(54420, 646, 362, 0, 20, '20', 0),
	(54421, 646, 293, 0, 21, '21', 0),
	(54422, 646, 358, 9, 4, '4', 1),
	(54423, 646, 235, 0, 18, '18', 0),
	(54424, 646, 341, 0, 22, '22', 0),
	(54425, 646, 352, 0, 25, '25', 0),
	(54426, 646, 359, 2, 15, '15', 0),
	(54427, 646, 360, 6, 8, '8', 0),
	(54428, 646, 361, 0, 23, '23', 0),
	(54429, 646, 207, 4, 11, '11', 0),
	(54430, 646, 243, 2, 13, '13', 0),
	(54431, 646, 262, 0, 24, '24', 0),
	(54432, 646, 278, 6, 7, '7', 0),
	(54433, 646, 333, 0, 26, '26', 0),
	(54434, 646, 339, 0, 28, '28', 0),
	(54435, 646, 238, 0, 17, '17', 0),
	(54436, 646, 363, 3, 12, '12', 0),
	(54437, 646, 321, 0, 27, '27', 0),
	(54438, 647, 356, 15, 3, '3', 1),
	(54439, 647, 304, 9, 5, '5', 0),
	(54440, 647, 328, 19, 1, '1', 1),
	(54441, 647, 306, 9, 6, '6', 0),
	(54442, 647, 357, 2, 15, '15', 0),
	(54443, 647, 289, 6, 9, '9', 0),
	(54444, 647, 280, 5, 10, '10', 0),
	(54445, 647, 340, 0, 21, '21', 0),
	(54446, 647, 345, 10, 4, '4', 1),
	(54447, 647, 346, 0, 19, '19', 0),
	(54448, 647, 362, 0, 22, '22', 0),
	(54449, 647, 293, 0, 23, '23', 0),
	(54450, 647, 358, 18, 2, '2', 2),
	(54451, 647, 235, 4, 11, '11', 0),
	(54452, 647, 341, 1, 18, '18', 0),
	(54453, 647, 352, 0, 27, '27', 0),
	(54454, 647, 359, 2, 17, '17', 0),
	(54455, 647, 360, 6, 8, '8', 0),
	(54456, 647, 361, 0, 24, '24', 0),
	(54457, 647, 207, 4, 12, '12', 0),
	(54458, 647, 243, 2, 16, '16', 0),
	(54459, 647, 262, 0, 25, '25', 0),
	(54460, 647, 278, 6, 7, '7', 0),
	(54461, 647, 333, 0, 28, '28', 0),
	(54462, 647, 339, 0, 32, '32', 0),
	(54463, 647, 238, 0, 20, '20', 0),
	(54464, 647, 363, 3, 13, '13', 0),
	(54465, 647, 321, 0, 29, '29', 0),
	(54466, 647, 223, 3, 14, '14', 0),
	(54467, 647, 327, 0, 26, '26', 0),
	(54468, 647, 320, 0, 30, '30', 0),
	(54469, 647, 364, 0, 31, '31', 0),
	(54470, 647, 353, 0, 33, '33', 0),
	(54471, 647, 351, 0, 34, '34', 0),
	(54472, 648, 356, 19, 3, '3', 1),
	(54473, 648, 304, 12, 5, '5', 0),
	(54474, 648, 328, 19, 2, '2', 1),
	(54475, 648, 306, 9, 7, '7', 0),
	(54476, 648, 357, 2, 15, '15', 0),
	(54477, 648, 289, 6, 10, '10', 0),
	(54478, 648, 280, 7, 8, '8', 0),
	(54479, 648, 340, 0, 22, '22', 0),
	(54480, 648, 345, 10, 6, '6', 1),
	(54481, 648, 346, 0, 20, '20', 0),
	(54482, 648, 362, 0, 24, '24', 0),
	(54483, 648, 293, 0, 26, '26', 0),
	(54484, 648, 358, 27, 1, '1', 3),
	(54485, 648, 235, 4, 11, '11', 0),
	(54486, 648, 341, 1, 18, '18', 0),
	(54487, 648, 352, 0, 25, '25', 0),
	(54488, 648, 359, 2, 17, '17', 0),
	(54489, 648, 360, 6, 9, '9', 0),
	(54490, 648, 361, 0, 27, '27', 0),
	(54491, 648, 207, 4, 12, '12', 0),
	(54492, 648, 243, 2, 16, '16', 0),
	(54493, 648, 262, 0, 28, '28', 0),
	(54494, 648, 278, 12, 4, '4', 0),
	(54495, 648, 333, 0, 29, '29', 0),
	(54496, 648, 339, 0, 33, '33', 0),
	(54497, 648, 238, 0, 21, '21', 0),
	(54498, 648, 363, 3, 13, '13', 0),
	(54499, 648, 321, 0, 30, '30', 0),
	(54500, 648, 223, 3, 14, '14', 0),
	(54501, 648, 327, 0, 23, '23', 0),
	(54502, 648, 320, 0, 31, '31', 0),
	(54503, 648, 364, 1, 19, '19', 0),
	(54504, 648, 353, 0, 34, '34', 0),
	(54505, 648, 351, 0, 32, '32', 0),
	(54506, 649, 356, 25, 2, '2', 1),
	(54507, 649, 304, 16, 4, '4', 0),
	(54508, 649, 328, 19, 3, '3', 1),
	(54509, 649, 306, 9, 7, '7', 0),
	(54510, 649, 357, 2, 15, '15', 0),
	(54511, 649, 289, 7, 9, '9', 0),
	(54512, 649, 280, 7, 8, '8', 0),
	(54513, 649, 340, 0, 24, '24', 0),
	(54514, 649, 345, 10, 6, '6', 1),
	(54515, 649, 346, 0, 20, '20', 0),
	(54516, 649, 362, 0, 25, '25', 0),
	(54517, 649, 293, 0, 27, '27', 0),
	(54518, 649, 358, 36, 1, '1', 4),
	(54519, 649, 235, 4, 12, '12', 0),
	(54520, 649, 341, 1, 18, '18', 0),
	(54521, 649, 352, 0, 26, '26', 0),
	(54522, 649, 359, 2, 17, '17', 0),
	(54523, 649, 360, 6, 10, '10', 0),
	(54524, 649, 361, 0, 28, '28', 0),
	(54525, 649, 207, 4, 13, '13', 0),
	(54526, 649, 243, 2, 16, '16', 0),
	(54527, 649, 262, 0, 30, '30', 0),
	(54528, 649, 278, 14, 5, '5', 0),
	(54529, 649, 333, 0, 31, '31', 0),
	(54530, 649, 339, 0, 35, '35', 0),
	(54531, 649, 238, 0, 21, '21', 0),
	(54532, 649, 363, 3, 14, '14', 0),
	(54533, 649, 321, 0, 32, '32', 0),
	(54534, 649, 223, 6, 11, '11', 0),
	(54535, 649, 327, 0, 22, '22', 0),
	(54536, 649, 320, 0, 33, '33', 0),
	(54537, 649, 364, 1, 19, '19', 0),
	(54538, 649, 353, 0, 29, '29', 0),
	(54539, 649, 351, 0, 34, '34', 0),
	(54540, 649, 224, 0, 23, '23', 0),
	(54541, 650, 356, 25, 2, '2', 1),
	(54542, 650, 304, 20, 3, '3', 0),
	(54543, 650, 328, 19, 4, '4', 1),
	(54544, 650, 306, 9, 8, '8', 0),
	(54545, 650, 357, 2, 17, '17', 0),
	(54546, 650, 289, 7, 10, '10', 0),
	(54547, 650, 280, 8, 9, '9', 0),
	(54548, 650, 340, 0, 24, '24', 0),
	(54549, 650, 345, 10, 6, '6', 1),
	(54550, 650, 346, 0, 22, '22', 0),
	(54551, 650, 362, 0, 25, '25', 0),
	(54552, 650, 293, 0, 27, '27', 0),
	(54553, 650, 358, 45, 1, '1', 5),
	(54554, 650, 235, 10, 7, '7', 0),
	(54555, 650, 341, 1, 19, '19', 0),
	(54556, 650, 352, 0, 26, '26', 0),
	(54557, 650, 359, 2, 18, '18', 0),
	(54558, 650, 360, 6, 11, '11', 0),
	(54559, 650, 361, 0, 28, '28', 0),
	(54560, 650, 207, 4, 13, '13', 0),
	(54561, 650, 243, 4, 14, '14', 0),
	(54562, 650, 262, 0, 30, '30', 0),
	(54563, 650, 278, 14, 5, '5', 0),
	(54564, 650, 333, 0, 31, '31', 0),
	(54565, 650, 339, 0, 35, '35', 0),
	(54566, 650, 238, 0, 23, '23', 0),
	(54567, 650, 363, 3, 16, '16', 0),
	(54568, 650, 321, 0, 32, '32', 0),
	(54569, 650, 223, 6, 12, '12', 0),
	(54570, 650, 327, 0, 21, '21', 0),
	(54571, 650, 320, 0, 33, '33', 0),
	(54572, 650, 364, 1, 20, '20', 0),
	(54573, 650, 353, 0, 29, '29', 0),
	(54574, 650, 351, 0, 34, '34', 0),
	(54575, 650, 224, 3, 15, '15', 0),
	(54576, 650, 312, 0, 36, '36', 0),
	(54577, 650, 365, 0, 37, '37', 0),
	(54578, 651, 356, 25, 2, '2', 1),
	(54579, 651, 304, 20, 3, '3', 0),
	(54580, 651, 328, 19, 5, '5', 1),
	(54581, 651, 306, 10, 9, '9', 0),
	(54582, 651, 357, 2, 17, '17', 0),
	(54583, 651, 289, 7, 12, '12', 0),
	(54584, 651, 280, 8, 11, '11', 0),
	(54585, 651, 340, 0, 25, '25', 0),
	(54586, 651, 345, 13, 7, '7', 1),
	(54587, 651, 346, 0, 23, '23', 0),
	(54588, 651, 362, 0, 28, '28', 0),
	(54589, 651, 293, 0, 30, '30', 0),
	(54590, 651, 358, 45, 1, '1', 5),
	(54591, 651, 235, 19, 4, '4', 1),
	(54592, 651, 341, 1, 20, '20', 0),
	(54593, 651, 352, 0, 27, '27', 0),
	(54594, 651, 359, 2, 19, '19', 0),
	(54595, 651, 360, 6, 13, '13', 0),
	(54596, 651, 361, 0, 31, '31', 0),
	(54597, 651, 207, 4, 14, '14', 0),
	(54598, 651, 243, 8, 10, '10', 0),
	(54599, 651, 262, 2, 18, '18', 0),
	(54600, 651, 278, 14, 6, '6', 0),
	(54601, 651, 333, 0, 29, '29', 0),
	(54602, 651, 339, 0, 36, '36', 0),
	(54603, 651, 238, 0, 24, '24', 0),
	(54604, 651, 363, 3, 15, '15', 0),
	(54605, 651, 321, 0, 33, '33', 0),
	(54606, 651, 223, 12, 8, '8', 0),
	(54607, 651, 327, 0, 22, '22', 0),
	(54608, 651, 320, 0, 26, '26', 0),
	(54609, 651, 364, 1, 21, '21', 0),
	(54610, 651, 353, 0, 32, '32', 0),
	(54611, 651, 351, 0, 35, '35', 0),
	(54612, 651, 224, 3, 16, '16', 0),
	(54613, 651, 312, 0, 37, '37', 0),
	(54614, 651, 365, 0, 38, '38', 0),
	(54615, 651, 314, 0, 34, '34', 0),
	(54616, 652, 356, 25, 3, '3', 1),
	(54617, 652, 304, 23, 4, '4', 0),
	(54618, 652, 328, 25, 2, '2', 1),
	(54619, 652, 306, 14, 8, '8', 0),
	(54620, 652, 357, 2, 17, '17', 0),
	(54621, 652, 289, 7, 12, '12', 0),
	(54622, 652, 280, 8, 11, '11', 0),
	(54623, 652, 340, 0, 26, '26', 0),
	(54624, 652, 345, 13, 9, '9', 1),
	(54625, 652, 346, 0, 23, '23', 0),
	(54626, 652, 362, 0, 29, '29', 0),
	(54627, 652, 293, 0, 30, '30', 0),
	(54628, 652, 358, 45, 1, '1', 5),
	(54629, 652, 235, 19, 6, '6', 1),
	(54630, 652, 341, 1, 21, '21', 0),
	(54631, 652, 352, 0, 28, '28', 0),
	(54632, 652, 359, 2, 19, '19', 0),
	(54633, 652, 360, 6, 13, '13', 0),
	(54634, 652, 361, 0, 31, '31', 0),
	(54635, 652, 207, 4, 14, '14', 0),
	(54636, 652, 243, 10, 10, '10', 0),
	(54637, 652, 262, 2, 18, '18', 0),
	(54638, 652, 278, 14, 7, '7', 0),
	(54639, 652, 333, 0, 25, '25', 0),
	(54640, 652, 339, 0, 36, '36', 0),
	(54641, 652, 238, 0, 24, '24', 0),
	(54642, 652, 363, 3, 15, '15', 0),
	(54643, 652, 321, 0, 34, '34', 0),
	(54644, 652, 223, 21, 5, '5', 1),
	(54645, 652, 327, 1, 20, '20', 0),
	(54646, 652, 320, 0, 27, '27', 0),
	(54647, 652, 364, 1, 22, '22', 0),
	(54648, 652, 353, 0, 32, '32', 0),
	(54649, 652, 351, 0, 35, '35', 0),
	(54650, 652, 224, 3, 16, '16', 0),
	(54651, 652, 312, 0, 37, '37', 0),
	(54652, 652, 365, 0, 39, '39', 0),
	(54653, 652, 314, 0, 33, '33', 0),
	(54654, 652, 347, 0, 38, '38', 0),
	(54655, 652, 330, 0, 40, '40', 0),
	(54656, 653, 356, 25, 5, '5', 1),
	(54657, 653, 304, 23, 6, '6', 0),
	(54658, 653, 328, 25, 4, '4', 1),
	(54659, 653, 306, 14, 9, '9', 0),
	(54660, 653, 357, 2, 18, '18', 0),
	(54661, 653, 289, 7, 12, '12', 0),
	(54662, 653, 280, 8, 11, '11', 0),
	(54663, 653, 340, 0, 27, '27', 0),
	(54664, 653, 345, 16, 8, '8', 1),
	(54665, 653, 346, 0, 24, '24', 0),
	(54666, 653, 362, 0, 29, '29', 0),
	(54667, 653, 293, 0, 30, '30', 0),
	(54668, 653, 358, 45, 1, '1', 5),
	(54669, 653, 235, 28, 2, '2', 2),
	(54670, 653, 341, 3, 17, '17', 0),
	(54671, 653, 352, 0, 28, '28', 0),
	(54672, 653, 359, 2, 20, '20', 0),
	(54673, 653, 360, 6, 13, '13', 0),
	(54674, 653, 361, 0, 31, '31', 0),
	(54675, 653, 207, 4, 14, '14', 0),
	(54676, 653, 243, 10, 10, '10', 0),
	(54677, 653, 262, 2, 19, '19', 0),
	(54678, 653, 278, 18, 7, '7', 0),
	(54679, 653, 333, 0, 26, '26', 0),
	(54680, 653, 339, 0, 36, '36', 0),
	(54681, 653, 238, 0, 25, '25', 0),
	(54682, 653, 363, 3, 15, '15', 0),
	(54683, 653, 321, 0, 34, '34', 0),
	(54684, 653, 223, 27, 3, '3', 1),
	(54685, 653, 327, 1, 21, '21', 0),
	(54686, 653, 320, 1, 22, '22', 0),
	(54687, 653, 364, 1, 23, '23', 0),
	(54688, 653, 353, 0, 32, '32', 0),
	(54689, 653, 351, 0, 35, '35', 0),
	(54690, 653, 224, 3, 16, '16', 0),
	(54691, 653, 312, 0, 37, '37', 0),
	(54692, 653, 365, 0, 39, '39', 0),
	(54693, 653, 314, 0, 33, '33', 0),
	(54694, 653, 347, 0, 38, '38', 0),
	(54695, 653, 330, 0, 40, '40', 0),
	(54696, 654, 356, 25, 5, '5', 1),
	(54697, 654, 304, 23, 6, '6', 0),
	(54698, 654, 328, 25, 4, '4', 1),
	(54699, 654, 306, 14, 9, '9', 0),
	(54700, 654, 357, 2, 19, '19', 0),
	(54701, 654, 289, 7, 13, '13', 0),
	(54702, 654, 280, 8, 12, '12', 0),
	(54703, 654, 340, 0, 29, '29', 0),
	(54704, 654, 345, 22, 7, '7', 1),
	(54705, 654, 346, 0, 26, '26', 0),
	(54706, 654, 362, 0, 31, '31', 0),
	(54707, 654, 293, 0, 32, '32', 0),
	(54708, 654, 358, 45, 1, '1', 5),
	(54709, 654, 235, 31, 2, '2', 2),
	(54710, 654, 341, 3, 18, '18', 0),
	(54711, 654, 352, 0, 30, '30', 0),
	(54712, 654, 359, 2, 21, '21', 0),
	(54713, 654, 360, 6, 14, '14', 0),
	(54714, 654, 361, 0, 33, '33', 0),
	(54715, 654, 207, 4, 15, '15', 0),
	(54716, 654, 243, 10, 11, '11', 0),
	(54717, 654, 262, 2, 20, '20', 0),
	(54718, 654, 278, 20, 8, '8', 0),
	(54719, 654, 333, 0, 28, '28', 0),
	(54720, 654, 339, 0, 39, '39', 0),
	(54721, 654, 238, 0, 27, '27', 0),
	(54722, 654, 363, 3, 17, '17', 0),
	(54723, 654, 321, 1, 25, '25', 0),
	(54724, 654, 223, 27, 3, '3', 1),
	(54725, 654, 327, 1, 22, '22', 0),
	(54726, 654, 320, 1, 23, '23', 0),
	(54727, 654, 364, 1, 24, '24', 0),
	(54728, 654, 353, 0, 34, '34', 0),
	(54729, 654, 351, 0, 37, '37', 0),
	(54730, 654, 224, 12, 10, '10', 1),
	(54731, 654, 312, 0, 40, '40', 0),
	(54732, 654, 365, 0, 41, '41', 0),
	(54733, 654, 314, 0, 35, '35', 0),
	(54734, 654, 347, 0, 36, '36', 0),
	(54735, 654, 330, 0, 43, '43', 0),
	(54736, 654, 317, 4, 16, '16', 0),
	(54737, 654, 366, 0, 38, '38', 0),
	(54738, 654, 367, 0, 42, '42', 0),
	(54739, 655, 356, 25, 6, '6', 1),
	(54740, 655, 304, 27, 4, '4', 0),
	(54741, 655, 328, 25, 5, '5', 1),
	(54742, 655, 306, 16, 9, '9', 0),
	(54743, 655, 357, 2, 19, '19', 0),
	(54744, 655, 289, 7, 13, '13', 0),
	(54745, 655, 280, 8, 12, '12', 0),
	(54746, 655, 340, 0, 29, '29', 0),
	(54747, 655, 345, 23, 7, '7', 1),
	(54748, 655, 346, 0, 26, '26', 0),
	(54749, 655, 362, 0, 31, '31', 0),
	(54750, 655, 293, 0, 32, '32', 0),
	(54751, 655, 358, 45, 1, '1', 5),
	(54752, 655, 235, 40, 2, '2', 3),
	(54753, 655, 341, 3, 18, '18', 0),
	(54754, 655, 352, 0, 30, '30', 0),
	(54755, 655, 359, 2, 21, '21', 0),
	(54756, 655, 360, 6, 14, '14', 0),
	(54757, 655, 361, 0, 33, '33', 0),
	(54758, 655, 207, 4, 16, '16', 0),
	(54759, 655, 243, 10, 11, '11', 0),
	(54760, 655, 262, 2, 20, '20', 0),
	(54761, 655, 278, 23, 8, '8', 0),
	(54762, 655, 333, 0, 28, '28', 0),
	(54763, 655, 339, 0, 39, '39', 0),
	(54764, 655, 238, 0, 27, '27', 0),
	(54765, 655, 363, 3, 17, '17', 0),
	(54766, 655, 321, 1, 25, '25', 0),
	(54767, 655, 223, 33, 3, '3', 1),
	(54768, 655, 327, 1, 22, '22', 0),
	(54769, 655, 320, 1, 23, '23', 0),
	(54770, 655, 364, 1, 24, '24', 0),
	(54771, 655, 353, 0, 34, '34', 0),
	(54772, 655, 351, 0, 37, '37', 0),
	(54773, 655, 224, 12, 10, '10', 1),
	(54774, 655, 312, 0, 40, '40', 0),
	(54775, 655, 365, 0, 41, '41', 0),
	(54776, 655, 314, 0, 35, '35', 0),
	(54777, 655, 347, 0, 36, '36', 0),
	(54778, 655, 330, 0, 43, '43', 0),
	(54779, 655, 317, 4, 15, '15', 0),
	(54780, 655, 366, 0, 38, '38', 0),
	(54781, 655, 367, 0, 42, '42', 0),
	(54782, 605, 224, 9, 1, '1', 1),
	(54783, 605, 327, 6, 2, '2', 0),
	(54784, 605, 328, 4, 3, '3', 0),
	(54785, 605, 235, 3, 4, '4', 0),
	(54786, 605, 304, 2, 5, '5', 0),
	(54787, 605, 290, 1, 6, '6', 0),
	(54788, 605, 223, 0, 7, '7', 0),
	(54789, 605, 309, 0, 8, '8', 0),
	(54790, 605, 232, 0, 9, '9', 0),
	(54791, 605, 329, 0, 10, '10', 0),
	(54792, 605, 197, 0, 11, '11', 0),
	(54793, 605, 306, 0, 12, '12', 0),
	(54794, 605, 307, 0, 13, '13', 0),
	(54795, 605, 238, 0, 14, '14', 0),
	(54796, 605, 182, 0, 15, '15', 0),
	(54797, 605, 199, 0, 16, '16', 0),
	(54798, 605, 305, 0, 17, '17', 0),
	(54799, 605, 250, 0, 18, '18', 0),
	(54800, 605, 330, 0, 19, '19', 0),
	(54801, 606, 224, 18, 1, '1', 2),
	(54802, 606, 327, 6, 3, '3', 0),
	(54803, 606, 328, 10, 2, '2', 0),
	(54804, 606, 235, 5, 5, '5', 0),
	(54805, 606, 304, 6, 4, '4', 0),
	(54806, 606, 290, 1, 8, '8', 0),
	(54807, 606, 223, 1, 7, '7', 0),
	(54808, 606, 309, 0, 11, '11', 0),
	(54809, 606, 232, 3, 6, '6', 0),
	(54810, 606, 329, 0, 13, '13', 0),
	(54811, 606, 197, 0, 16, '16', 0),
	(54812, 606, 306, 0, 17, '17', 0),
	(54813, 606, 307, 0, 9, '9', 0),
	(54814, 606, 238, 0, 18, '18', 0),
	(54815, 606, 182, 0, 10, '10', 0),
	(54816, 606, 199, 0, 14, '14', 0),
	(54817, 606, 305, 0, 20, '20', 0),
	(54818, 606, 250, 0, 19, '19', 0),
	(54819, 606, 330, 0, 12, '12', 0),
	(54820, 606, 331, 0, 15, '15', 0),
	(54821, 607, 224, 22, 1, '1', 2),
	(54822, 607, 327, 6, 5, '5', 0),
	(54823, 607, 328, 19, 2, '2', 1),
	(54824, 607, 235, 5, 7, '7', 0),
	(54825, 607, 304, 8, 3, '3', 0),
	(54826, 607, 290, 1, 9, '9', 0),
	(54827, 607, 223, 1, 8, '8', 0),
	(54828, 607, 309, 6, 4, '4', 0),
	(54829, 607, 232, 6, 6, '6', 0),
	(54830, 607, 329, 0, 17, '17', 0),
	(54831, 607, 197, 0, 20, '20', 0),
	(54832, 607, 306, 0, 21, '21', 0),
	(54833, 607, 307, 0, 11, '11', 0),
	(54834, 607, 238, 0, 18, '18', 0),
	(54835, 607, 182, 0, 13, '13', 0),
	(54836, 607, 199, 0, 12, '12', 0),
	(54837, 607, 305, 0, 24, '24', 0),
	(54838, 607, 250, 0, 22, '22', 0),
	(54839, 607, 330, 0, 15, '15', 0),
	(54840, 607, 331, 0, 19, '19', 0),
	(54841, 607, 332, 1, 10, '10', 0),
	(54842, 607, 333, 0, 14, '14', 0),
	(54843, 607, 222, 0, 16, '16', 0),
	(54844, 607, 292, 0, 23, '23', 0),
	(54845, 607, 334, 0, 25, '25', 0),
	(54846, 607, 262, 0, 26, '26', 0),
	(54847, 607, 293, 0, 27, '27', 0),
	(54848, 608, 224, 31, 1, '1', 3),
	(54849, 608, 327, 12, 3, '3', 0),
	(54850, 608, 328, 19, 2, '2', 1),
	(54851, 608, 235, 5, 8, '8', 0),
	(54852, 608, 304, 9, 5, '5', 0),
	(54853, 608, 290, 1, 11, '11', 0),
	(54854, 608, 223, 1, 10, '10', 0),
	(54855, 608, 309, 9, 4, '4', 0),
	(54856, 608, 232, 6, 6, '6', 0),
	(54857, 608, 329, 0, 13, '13', 0),
	(54858, 608, 197, 0, 22, '22', 0),
	(54859, 608, 306, 2, 9, '9', 0),
	(54860, 608, 307, 0, 12, '12', 0),
	(54861, 608, 238, 0, 20, '20', 0),
	(54862, 608, 182, 0, 15, '15', 0),
	(54863, 608, 199, 0, 14, '14', 0),
	(54864, 608, 305, 0, 25, '25', 0),
	(54865, 608, 250, 0, 23, '23', 0),
	(54866, 608, 330, 0, 18, '18', 0),
	(54867, 608, 331, 0, 21, '21', 0),
	(54868, 608, 332, 5, 7, '7', 0),
	(54869, 608, 333, 0, 16, '16', 0),
	(54870, 608, 222, 0, 19, '19', 0),
	(54871, 608, 292, 0, 24, '24', 0),
	(54872, 608, 334, 0, 27, '27', 0),
	(54873, 608, 262, 0, 28, '28', 0),
	(54874, 608, 293, 0, 29, '29', 0),
	(54875, 608, 280, 0, 17, '17', 0),
	(54876, 608, 289, 0, 26, '26', 0),
	(54877, 609, 224, 35, 1, '1', 3),
	(54878, 609, 327, 18, 3, '3', 0),
	(54879, 609, 328, 28, 2, '2', 2),
	(54880, 609, 235, 5, 8, '8', 0),
	(54881, 609, 304, 9, 5, '5', 0),
	(54882, 609, 290, 1, 13, '13', 0),
	(54883, 609, 223, 1, 12, '12', 0),
	(54884, 609, 309, 9, 4, '4', 0),
	(54885, 609, 232, 6, 6, '6', 0),
	(54886, 609, 329, 0, 15, '15', 0),
	(54887, 609, 197, 0, 25, '25', 0),
	(54888, 609, 306, 2, 11, '11', 0),
	(54889, 609, 307, 0, 16, '16', 0),
	(54890, 609, 238, 0, 23, '23', 0),
	(54891, 609, 182, 2, 10, '10', 0),
	(54892, 609, 199, 0, 17, '17', 0),
	(54893, 609, 305, 0, 27, '27', 0),
	(54894, 609, 250, 0, 18, '18', 0),
	(54895, 609, 330, 0, 20, '20', 0),
	(54896, 609, 331, 0, 24, '24', 0),
	(54897, 609, 332, 5, 7, '7', 0),
	(54898, 609, 333, 3, 9, '9', 0),
	(54899, 609, 222, 0, 22, '22', 0),
	(54900, 609, 292, 0, 26, '26', 0),
	(54901, 609, 334, 0, 28, '28', 0),
	(54902, 609, 262, 0, 29, '29', 0),
	(54903, 609, 293, 0, 30, '30', 0),
	(54904, 609, 280, 0, 19, '19', 0),
	(54905, 609, 289, 0, 21, '21', 0),
	(54906, 609, 278, 1, 14, '14', 0),
	(54907, 610, 224, 41, 1, '1', 3),
	(54908, 610, 327, 21, 3, '3', 0),
	(54909, 610, 328, 37, 2, '2', 3),
	(54910, 610, 235, 5, 8, '8', 0),
	(54911, 610, 304, 10, 5, '5', 0),
	(54912, 610, 290, 1, 14, '14', 0),
	(54913, 610, 223, 1, 13, '13', 0),
	(54914, 610, 309, 11, 4, '4', 0),
	(54915, 610, 232, 6, 6, '6', 0),
	(54916, 610, 329, 0, 16, '16', 0),
	(54917, 610, 197, 0, 28, '28', 0),
	(54918, 610, 306, 2, 12, '12', 0),
	(54919, 610, 307, 0, 17, '17', 0),
	(54920, 610, 238, 4, 9, '9', 0),
	(54921, 610, 182, 2, 11, '11', 0),
	(54922, 610, 199, 0, 18, '18', 0),
	(54923, 610, 305, 0, 20, '20', 0),
	(54924, 610, 250, 0, 19, '19', 0),
	(54925, 610, 330, 0, 22, '22', 0),
	(54926, 610, 331, 0, 27, '27', 0),
	(54927, 610, 332, 5, 7, '7', 0),
	(54928, 610, 333, 3, 10, '10', 0),
	(54929, 610, 222, 0, 25, '25', 0),
	(54930, 610, 292, 0, 29, '29', 0),
	(54931, 610, 334, 0, 30, '30', 0),
	(54932, 610, 262, 0, 26, '26', 0),
	(54933, 610, 293, 0, 32, '32', 0),
	(54934, 610, 280, 0, 21, '21', 0),
	(54935, 610, 289, 0, 23, '23', 0),
	(54936, 610, 278, 1, 15, '15', 0),
	(54937, 610, 231, 0, 24, '24', 0),
	(54938, 610, 259, 0, 31, '31', 0),
	(54939, 611, 224, 41, 1, '1', 3),
	(54940, 611, 327, 25, 3, '3', 0),
	(54941, 611, 328, 39, 2, '2', 3),
	(54942, 611, 235, 6, 8, '8', 0),
	(54943, 611, 304, 19, 4, '4', 1),
	(54944, 611, 290, 1, 15, '15', 0),
	(54945, 611, 223, 1, 14, '14', 0),
	(54946, 611, 309, 11, 5, '5', 0),
	(54947, 611, 232, 6, 7, '7', 0),
	(54948, 611, 329, 0, 17, '17', 0),
	(54949, 611, 197, 0, 28, '28', 0),
	(54950, 611, 306, 2, 13, '13', 0),
	(54951, 611, 307, 0, 18, '18', 0),
	(54952, 611, 238, 10, 6, '6', 0),
	(54953, 611, 182, 2, 12, '12', 0),
	(54954, 611, 199, 3, 11, '11', 0),
	(54955, 611, 305, 0, 20, '20', 0),
	(54956, 611, 250, 0, 19, '19', 0),
	(54957, 611, 330, 0, 22, '22', 0),
	(54958, 611, 331, 0, 27, '27', 0),
	(54959, 611, 332, 5, 9, '9', 0),
	(54960, 611, 333, 3, 10, '10', 0),
	(54961, 611, 222, 0, 25, '25', 0),
	(54962, 611, 292, 0, 29, '29', 0),
	(54963, 611, 334, 0, 30, '30', 0),
	(54964, 611, 262, 0, 26, '26', 0),
	(54965, 611, 293, 0, 33, '33', 0),
	(54966, 611, 280, 0, 21, '21', 0),
	(54967, 611, 289, 0, 23, '23', 0),
	(54968, 611, 278, 1, 16, '16', 0),
	(54969, 611, 231, 0, 24, '24', 0),
	(54970, 611, 259, 0, 31, '31', 0),
	(54971, 611, 317, 0, 32, '32', 0),
	(54972, 612, 224, 41, 2, '2', 3),
	(54973, 612, 327, 31, 3, '3', 0),
	(54974, 612, 328, 42, 1, '1', 3),
	(54975, 612, 235, 8, 7, '7', 0),
	(54976, 612, 304, 19, 5, '5', 1),
	(54977, 612, 290, 1, 16, '16', 0),
	(54978, 612, 223, 1, 14, '14', 0),
	(54979, 612, 309, 11, 6, '6', 0),
	(54980, 612, 232, 6, 9, '9', 0),
	(54981, 612, 329, 0, 18, '18', 0),
	(54982, 612, 197, 0, 29, '29', 0),
	(54983, 612, 306, 2, 13, '13', 0),
	(54984, 612, 307, 0, 19, '19', 0),
	(54985, 612, 238, 19, 4, '4', 1),
	(54986, 612, 182, 2, 12, '12', 0),
	(54987, 612, 199, 7, 8, '8', 0),
	(54988, 612, 305, 0, 21, '21', 0),
	(54989, 612, 250, 0, 20, '20', 0),
	(54990, 612, 330, 0, 24, '24', 0),
	(54991, 612, 331, 0, 27, '27', 0),
	(54992, 612, 332, 5, 10, '10', 0),
	(54993, 612, 333, 3, 11, '11', 0),
	(54994, 612, 222, 0, 25, '25', 0),
	(54995, 612, 292, 0, 30, '30', 0),
	(54996, 612, 334, 0, 31, '31', 0),
	(54997, 612, 262, 0, 26, '26', 0),
	(54998, 612, 293, 0, 34, '34', 0),
	(54999, 612, 280, 0, 22, '22', 0),
	(55000, 612, 289, 0, 23, '23', 0),
	(55001, 612, 278, 1, 17, '17', 0),
	(55002, 612, 231, 1, 15, '15', 0),
	(55003, 612, 259, 0, 32, '32', 0),
	(55004, 612, 317, 0, 33, '33', 0),
	(55005, 612, 313, 0, 28, '28', 0),
	(55006, 613, 224, 41, 2, '2', 3),
	(55007, 613, 327, 33, 3, '3', 0),
	(55008, 613, 328, 42, 1, '1', 3),
	(55009, 613, 235, 8, 8, '8', 0),
	(55010, 613, 304, 23, 5, '5', 1),
	(55011, 613, 290, 1, 16, '16', 0),
	(55012, 613, 223, 1, 15, '15', 0),
	(55013, 613, 309, 20, 6, '6', 1),
	(55014, 613, 232, 6, 9, '9', 0),
	(55015, 613, 329, 0, 18, '18', 0),
	(55016, 613, 197, 0, 29, '29', 0),
	(55017, 613, 306, 2, 14, '14', 0),
	(55018, 613, 307, 0, 19, '19', 0),
	(55019, 613, 238, 25, 4, '4', 1),
	(55020, 613, 182, 2, 13, '13', 0),
	(55021, 613, 199, 8, 7, '7', 0),
	(55022, 613, 305, 0, 21, '21', 0),
	(55023, 613, 250, 0, 20, '20', 0),
	(55024, 613, 330, 0, 24, '24', 0),
	(55025, 613, 331, 0, 27, '27', 0),
	(55026, 613, 332, 5, 10, '10', 0),
	(55027, 613, 333, 3, 12, '12', 0),
	(55028, 613, 222, 0, 25, '25', 0),
	(55029, 613, 292, 0, 30, '30', 0),
	(55030, 613, 334, 0, 32, '32', 0),
	(55031, 613, 262, 0, 26, '26', 0),
	(55032, 613, 293, 0, 36, '36', 0),
	(55033, 613, 280, 0, 22, '22', 0),
	(55034, 613, 289, 0, 23, '23', 0),
	(55035, 613, 278, 1, 17, '17', 0),
	(55036, 613, 231, 4, 11, '11', 0),
	(55037, 613, 259, 0, 33, '33', 0),
	(55038, 613, 317, 0, 34, '34', 0),
	(55039, 613, 313, 0, 28, '28', 0),
	(55040, 613, 187, 0, 31, '31', 0),
	(55041, 613, 200, 0, 35, '35', 0),
	(55042, 613, 335, 0, 37, '37', 0),
	(55043, 613, 336, 0, 38, '38', 0),
	(55044, 614, 224, 41, 2, '2', 3),
	(55045, 614, 327, 39, 3, '3', 0),
	(55046, 614, 328, 51, 1, '1', 4),
	(55047, 614, 235, 8, 9, '9', 0),
	(55048, 614, 304, 23, 6, '6', 1),
	(55049, 614, 290, 1, 16, '16', 0),
	(55050, 614, 223, 1, 15, '15', 0),
	(55051, 614, 309, 23, 5, '5', 1),
	(55052, 614, 232, 6, 10, '10', 0),
	(55053, 614, 329, 0, 19, '19', 0),
	(55054, 614, 197, 0, 30, '30', 0),
	(55055, 614, 306, 4, 12, '12', 0),
	(55056, 614, 307, 0, 21, '21', 0),
	(55057, 614, 238, 25, 4, '4', 1),
	(55058, 614, 182, 2, 14, '14', 0),
	(55059, 614, 199, 8, 7, '7', 0),
	(55060, 614, 305, 0, 22, '22', 0),
	(55061, 614, 250, 0, 20, '20', 0),
	(55062, 614, 330, 0, 25, '25', 0),
	(55063, 614, 331, 0, 28, '28', 0),
	(55064, 614, 332, 5, 11, '11', 0),
	(55065, 614, 333, 3, 13, '13', 0),
	(55066, 614, 222, 0, 26, '26', 0),
	(55067, 614, 292, 0, 31, '31', 0),
	(55068, 614, 334, 0, 33, '33', 0),
	(55069, 614, 262, 0, 27, '27', 0),
	(55070, 614, 293, 0, 38, '38', 0),
	(55071, 614, 280, 0, 23, '23', 0),
	(55072, 614, 289, 0, 24, '24', 0),
	(55073, 614, 278, 1, 17, '17', 0),
	(55074, 614, 231, 8, 8, '8', 0),
	(55075, 614, 259, 0, 34, '34', 0),
	(55076, 614, 317, 0, 36, '36', 0),
	(55077, 614, 313, 0, 29, '29', 0),
	(55078, 614, 187, 0, 32, '32', 0),
	(55079, 614, 200, 0, 37, '37', 0),
	(55080, 614, 335, 0, 35, '35', 0),
	(55081, 614, 336, 0, 39, '39', 0),
	(55082, 614, 298, 1, 18, '18', 0),
	(55083, 615, 224, 42, 3, '3', 3),
	(55084, 615, 327, 45, 2, '2', 0),
	(55085, 615, 328, 60, 1, '1', 5),
	(55086, 615, 235, 12, 7, '7', 0),
	(55087, 615, 304, 23, 6, '6', 1),
	(55088, 615, 290, 3, 15, '15', 0),
	(55089, 615, 223, 1, 17, '17', 0),
	(55090, 615, 309, 23, 5, '5', 1),
	(55091, 615, 232, 6, 10, '10', 0),
	(55092, 615, 329, 0, 20, '20', 0),
	(55093, 615, 197, 0, 33, '33', 0),
	(55094, 615, 306, 4, 12, '12', 0),
	(55095, 615, 307, 0, 21, '21', 0),
	(55096, 615, 238, 25, 4, '4', 1),
	(55097, 615, 182, 2, 16, '16', 0),
	(55098, 615, 199, 8, 8, '8', 0),
	(55099, 615, 305, 0, 25, '25', 0),
	(55100, 615, 250, 3, 13, '13', 0),
	(55101, 615, 330, 0, 27, '27', 0),
	(55102, 615, 331, 0, 30, '30', 0),
	(55103, 615, 332, 5, 11, '11', 0),
	(55104, 615, 333, 3, 14, '14', 0),
	(55105, 615, 222, 0, 28, '28', 0),
	(55106, 615, 292, 0, 34, '34', 0),
	(55107, 615, 334, 0, 36, '36', 0),
	(55108, 615, 262, 0, 23, '23', 0),
	(55109, 615, 293, 0, 39, '39', 0),
	(55110, 615, 280, 0, 24, '24', 0),
	(55111, 615, 289, 0, 26, '26', 0),
	(55112, 615, 278, 1, 18, '18', 0),
	(55113, 615, 231, 8, 9, '9', 0),
	(55114, 615, 259, 0, 32, '32', 0),
	(55115, 615, 317, 0, 38, '38', 0),
	(55116, 615, 313, 0, 31, '31', 0),
	(55117, 615, 187, 0, 35, '35', 0),
	(55118, 615, 200, 0, 22, '22', 0),
	(55119, 615, 335, 0, 37, '37', 0),
	(55120, 615, 336, 0, 40, '40', 0),
	(55121, 615, 298, 1, 19, '19', 0),
	(55122, 615, 243, 0, 29, '29', 0),
	(55123, 616, 224, 42, 3, '3', 3),
	(55124, 616, 327, 45, 2, '2', 0),
	(55125, 616, 328, 66, 1, '1', 5),
	(55126, 616, 235, 12, 7, '7', 0),
	(55127, 616, 304, 23, 6, '6', 1),
	(55128, 616, 290, 3, 15, '15', 0),
	(55129, 616, 223, 2, 17, '17', 0),
	(55130, 616, 309, 23, 5, '5', 1),
	(55131, 616, 232, 6, 11, '11', 0),
	(55132, 616, 329, 0, 20, '20', 0),
	(55133, 616, 197, 0, 33, '33', 0),
	(55134, 616, 306, 6, 12, '12', 0),
	(55135, 616, 307, 0, 21, '21', 0),
	(55136, 616, 238, 34, 4, '4', 2),
	(55137, 616, 182, 2, 16, '16', 0),
	(55138, 616, 199, 11, 8, '8', 0),
	(55139, 616, 305, 0, 23, '23', 0),
	(55140, 616, 250, 7, 10, '10', 0),
	(55141, 616, 330, 0, 27, '27', 0),
	(55142, 616, 331, 0, 30, '30', 0),
	(55143, 616, 332, 5, 13, '13', 0),
	(55144, 616, 333, 3, 14, '14', 0),
	(55145, 616, 222, 0, 28, '28', 0),
	(55146, 616, 292, 0, 34, '34', 0),
	(55147, 616, 334, 0, 36, '36', 0),
	(55148, 616, 262, 0, 24, '24', 0),
	(55149, 616, 293, 0, 39, '39', 0),
	(55150, 616, 280, 0, 25, '25', 0),
	(55151, 616, 289, 0, 26, '26', 0),
	(55152, 616, 278, 1, 19, '19', 0),
	(55153, 616, 231, 8, 9, '9', 0),
	(55154, 616, 259, 0, 32, '32', 0),
	(55155, 616, 317, 0, 38, '38', 0),
	(55156, 616, 313, 0, 31, '31', 0),
	(55157, 616, 187, 0, 35, '35', 0),
	(55158, 616, 200, 0, 22, '22', 0),
	(55159, 616, 335, 0, 37, '37', 0),
	(55160, 616, 336, 0, 40, '40', 0),
	(55161, 616, 298, 1, 18, '18', 0),
	(55162, 616, 243, 0, 29, '29', 0),
	(55163, 617, 224, 48, 2, '2', 3),
	(55164, 617, 327, 47, 3, '3', 0),
	(55165, 617, 328, 69, 1, '1', 5),
	(55166, 617, 235, 12, 8, '8', 0),
	(55167, 617, 304, 23, 6, '6', 1),
	(55168, 617, 290, 3, 15, '15', 0),
	(55169, 617, 223, 2, 17, '17', 0),
	(55170, 617, 309, 27, 5, '5', 1),
	(55171, 617, 232, 6, 11, '11', 0),
	(55172, 617, 329, 0, 20, '20', 0),
	(55173, 617, 197, 0, 33, '33', 0),
	(55174, 617, 306, 6, 12, '12', 0),
	(55175, 617, 307, 0, 22, '22', 0),
	(55176, 617, 238, 43, 4, '4', 3),
	(55177, 617, 182, 2, 16, '16', 0),
	(55178, 617, 199, 12, 7, '7', 0),
	(55179, 617, 305, 0, 21, '21', 0),
	(55180, 617, 250, 7, 10, '10', 0),
	(55181, 617, 330, 0, 27, '27', 0),
	(55182, 617, 331, 0, 31, '31', 0),
	(55183, 617, 332, 5, 13, '13', 0),
	(55184, 617, 333, 3, 14, '14', 0),
	(55185, 617, 222, 0, 29, '29', 0),
	(55186, 617, 292, 0, 34, '34', 0),
	(55187, 617, 334, 0, 36, '36', 0),
	(55188, 617, 262, 0, 24, '24', 0),
	(55189, 617, 293, 0, 39, '39', 0),
	(55190, 617, 280, 0, 25, '25', 0),
	(55191, 617, 289, 0, 26, '26', 0),
	(55192, 617, 278, 1, 19, '19', 0),
	(55193, 617, 231, 8, 9, '9', 0),
	(55194, 617, 259, 0, 28, '28', 0),
	(55195, 617, 317, 0, 38, '38', 0),
	(55196, 617, 313, 0, 32, '32', 0),
	(55197, 617, 187, 0, 35, '35', 0),
	(55198, 617, 200, 0, 23, '23', 0),
	(55199, 617, 335, 0, 37, '37', 0),
	(55200, 617, 336, 0, 40, '40', 0),
	(55201, 617, 298, 1, 18, '18', 0),
	(55202, 617, 243, 0, 30, '30', 0),
	(55203, 618, 224, 54, 2, '2', 3),
	(55204, 618, 327, 47, 3, '3', 0),
	(55205, 618, 328, 71, 1, '1', 5),
	(55206, 618, 235, 12, 8, '8', 0),
	(55207, 618, 304, 23, 6, '6', 1),
	(55208, 618, 290, 3, 16, '16', 0),
	(55209, 618, 223, 2, 18, '18', 0),
	(55210, 618, 309, 36, 5, '5', 2),
	(55211, 618, 232, 6, 12, '12', 0),
	(55212, 618, 329, 0, 23, '23', 0),
	(55213, 618, 197, 0, 34, '34', 0),
	(55214, 618, 306, 9, 9, '9', 0),
	(55215, 618, 307, 1, 19, '19', 0),
	(55216, 618, 238, 43, 4, '4', 3),
	(55217, 618, 182, 2, 17, '17', 0),
	(55218, 618, 199, 12, 7, '7', 0),
	(55219, 618, 305, 0, 22, '22', 0),
	(55220, 618, 250, 7, 11, '11', 0),
	(55221, 618, 330, 0, 27, '27', 0),
	(55222, 618, 331, 0, 31, '31', 0),
	(55223, 618, 332, 5, 13, '13', 0),
	(55224, 618, 333, 3, 15, '15', 0),
	(55225, 618, 222, 0, 29, '29', 0),
	(55226, 618, 292, 0, 35, '35', 0),
	(55227, 618, 334, 0, 37, '37', 0),
	(55228, 618, 262, 4, 14, '14', 0),
	(55229, 618, 293, 0, 40, '40', 0),
	(55230, 618, 280, 0, 25, '25', 0),
	(55231, 618, 289, 0, 26, '26', 0),
	(55232, 618, 278, 1, 21, '21', 0),
	(55233, 618, 231, 8, 10, '10', 0),
	(55234, 618, 259, 0, 28, '28', 0),
	(55235, 618, 317, 0, 39, '39', 0),
	(55236, 618, 313, 0, 32, '32', 0),
	(55237, 618, 187, 0, 36, '36', 0),
	(55238, 618, 200, 0, 24, '24', 0),
	(55239, 618, 335, 0, 38, '38', 0),
	(55240, 618, 336, 0, 42, '42', 0),
	(55241, 618, 298, 1, 20, '20', 0),
	(55242, 618, 243, 0, 30, '30', 0),
	(55243, 618, 314, 0, 33, '33', 0),
	(55244, 618, 320, 0, 41, '41', 0),
	(55245, 619, 224, 55, 2, '2', 3),
	(55246, 619, 327, 47, 4, '4', 0),
	(55247, 619, 328, 71, 1, '1', 5),
	(55248, 619, 235, 12, 9, '9', 0),
	(55249, 619, 304, 26, 6, '6', 1),
	(55250, 619, 290, 3, 16, '16', 0),
	(55251, 619, 223, 2, 18, '18', 0),
	(55252, 619, 309, 38, 5, '5', 2),
	(55253, 619, 232, 6, 12, '12', 0),
	(55254, 619, 329, 0, 23, '23', 0),
	(55255, 619, 197, 0, 31, '31', 0),
	(55256, 619, 306, 9, 10, '10', 0),
	(55257, 619, 307, 1, 19, '19', 0),
	(55258, 619, 238, 52, 3, '3', 4),
	(55259, 619, 182, 2, 17, '17', 0),
	(55260, 619, 199, 16, 7, '7', 0),
	(55261, 619, 305, 0, 22, '22', 0),
	(55262, 619, 250, 7, 11, '11', 0),
	(55263, 619, 330, 0, 27, '27', 0),
	(55264, 619, 331, 0, 32, '32', 0),
	(55265, 619, 332, 5, 13, '13', 0),
	(55266, 619, 333, 3, 15, '15', 0),
	(55267, 619, 222, 0, 29, '29', 0),
	(55268, 619, 292, 0, 35, '35', 0),
	(55269, 619, 334, 0, 37, '37', 0),
	(55270, 619, 262, 4, 14, '14', 0),
	(55271, 619, 293, 0, 40, '40', 0),
	(55272, 619, 280, 0, 25, '25', 0),
	(55273, 619, 289, 0, 26, '26', 0),
	(55274, 619, 278, 1, 21, '21', 0),
	(55275, 619, 231, 14, 8, '8', 0),
	(55276, 619, 259, 0, 28, '28', 0),
	(55277, 619, 317, 0, 39, '39', 0),
	(55278, 619, 313, 0, 33, '33', 0),
	(55279, 619, 187, 0, 36, '36', 0),
	(55280, 619, 200, 0, 24, '24', 0),
	(55281, 619, 335, 0, 38, '38', 0),
	(55282, 619, 336, 0, 42, '42', 0),
	(55283, 619, 298, 1, 20, '20', 0),
	(55284, 619, 243, 0, 30, '30', 0),
	(55285, 619, 314, 0, 34, '34', 0),
	(55286, 619, 320, 0, 41, '41', 0),
	(55287, 590, 304, 9, 1, '1', 1),
	(55288, 590, 182, 6, 2, '2', 0),
	(55289, 590, 223, 4, 3, '3', 0),
	(55290, 590, 305, 3, 4, '4', 0),
	(55291, 590, 306, 2, 5, '5', 0),
	(55292, 590, 221, 1, 6, '6', 0),
	(55293, 590, 199, 0, 7, '7', 0),
	(55294, 590, 307, 0, 8, '8', 0),
	(55295, 590, 280, 0, 9, '9', 0),
	(55296, 590, 224, 0, 10, '10', 0),
	(55297, 590, 265, 0, 11, '11', 0),
	(55298, 590, 187, 0, 12, '12', 0),
	(55299, 590, 238, 0, 13, '13', 0),
	(55300, 590, 289, 0, 14, '14', 0),
	(55301, 590, 235, 0, 15, '15', 0),
	(55302, 590, 308, 0, 16, '16', 0),
	(55303, 590, 233, 0, 17, '17', 0),
	(55304, 590, 296, 0, 18, '18', 0),
	(55305, 590, 222, 0, 19, '19', 0),
	(55306, 590, 250, 0, 20, '20', 0),
	(55307, 590, 232, 0, 21, '21', 0),
	(55308, 590, 231, 0, 22, '22', 0),
	(55309, 590, 200, 0, 23, '23', 0),
	(55310, 590, 309, 0, 24, '24', 0),
	(55311, 590, 197, 0, 25, '25', 0),
	(55312, 591, 304, 9, 3, '3', 1),
	(55313, 591, 182, 6, 4, '4', 0),
	(55314, 591, 223, 10, 1, '1', 0),
	(55315, 591, 305, 5, 5, '5', 0),
	(55316, 591, 306, 2, 8, '8', 0),
	(55317, 591, 221, 1, 9, '9', 0),
	(55318, 591, 199, 0, 11, '11', 0),
	(55319, 591, 307, 0, 12, '12', 0),
	(55320, 591, 280, 0, 13, '13', 0),
	(55321, 591, 224, 9, 2, '2', 1),
	(55322, 591, 265, 0, 16, '16', 0),
	(55323, 591, 187, 0, 17, '17', 0),
	(55324, 591, 238, 1, 10, '10', 0),
	(55325, 591, 289, 0, 15, '15', 0),
	(55326, 591, 235, 4, 6, '6', 0),
	(55327, 591, 308, 0, 19, '19', 0),
	(55328, 591, 233, 0, 22, '22', 0),
	(55329, 591, 296, 0, 20, '20', 0),
	(55330, 591, 222, 0, 18, '18', 0),
	(55331, 591, 250, 3, 7, '7', 0),
	(55332, 591, 232, 0, 24, '24', 0),
	(55333, 591, 231, 0, 14, '14', 0),
	(55334, 591, 200, 0, 21, '21', 0),
	(55335, 591, 309, 0, 25, '25', 0),
	(55336, 591, 197, 0, 23, '23', 0),
	(55337, 592, 304, 9, 4, '4', 1),
	(55338, 592, 182, 6, 7, '7', 0),
	(55339, 592, 223, 10, 1, '1', 0),
	(55340, 592, 305, 9, 5, '5', 0),
	(55341, 592, 306, 8, 6, '6', 0),
	(55342, 592, 221, 4, 9, '9', 0),
	(55343, 592, 199, 9, 2, '2', 1),
	(55344, 592, 307, 0, 15, '15', 0),
	(55345, 592, 280, 0, 16, '16', 0),
	(55346, 592, 224, 9, 3, '3', 1),
	(55347, 592, 265, 0, 20, '20', 0),
	(55348, 592, 187, 0, 21, '21', 0),
	(55349, 592, 238, 1, 12, '12', 0),
	(55350, 592, 289, 0, 19, '19', 0),
	(55351, 592, 235, 4, 8, '8', 0),
	(55352, 592, 308, 0, 25, '25', 0),
	(55353, 592, 233, 2, 11, '11', 0),
	(55354, 592, 296, 0, 24, '24', 0),
	(55355, 592, 222, 0, 14, '14', 0),
	(55356, 592, 250, 3, 10, '10', 0),
	(55357, 592, 232, 1, 13, '13', 0),
	(55358, 592, 231, 0, 17, '17', 0),
	(55359, 592, 200, 0, 26, '26', 0),
	(55360, 592, 309, 0, 29, '29', 0),
	(55361, 592, 197, 0, 28, '28', 0),
	(55362, 592, 230, 0, 18, '18', 0),
	(55363, 592, 251, 0, 22, '22', 0),
	(55364, 592, 292, 0, 23, '23', 0),
	(55365, 592, 293, 0, 27, '27', 0),
	(55366, 592, 310, 0, 30, '30', 0),
	(55367, 592, 311, 0, 31, '31', 0),
	(55368, 593, 304, 10, 4, '4', 1),
	(55369, 593, 182, 15, 2, '2', 1),
	(55370, 593, 223, 16, 1, '1', 0),
	(55371, 593, 305, 9, 6, '6', 0),
	(55372, 593, 306, 8, 7, '7', 0),
	(55373, 593, 221, 4, 10, '10', 0),
	(55374, 593, 199, 9, 5, '5', 1),
	(55375, 593, 307, 0, 16, '16', 0),
	(55376, 593, 280, 0, 18, '18', 0),
	(55377, 593, 224, 13, 3, '3', 1),
	(55378, 593, 265, 0, 22, '22', 0),
	(55379, 593, 187, 0, 21, '21', 0),
	(55380, 593, 238, 1, 13, '13', 0),
	(55381, 593, 289, 0, 20, '20', 0),
	(55382, 593, 235, 4, 9, '9', 0),
	(55383, 593, 308, 0, 27, '27', 0),
	(55384, 593, 233, 5, 8, '8', 0),
	(55385, 593, 296, 0, 26, '26', 0),
	(55386, 593, 222, 2, 12, '12', 0),
	(55387, 593, 250, 3, 11, '11', 0),
	(55388, 593, 232, 1, 14, '14', 0),
	(55389, 593, 231, 0, 17, '17', 0),
	(55390, 593, 200, 0, 28, '28', 0),
	(55391, 593, 309, 0, 31, '31', 0),
	(55392, 593, 197, 0, 30, '30', 0),
	(55393, 593, 230, 0, 19, '19', 0),
	(55394, 593, 251, 0, 23, '23', 0),
	(55395, 593, 292, 0, 24, '24', 0),
	(55396, 593, 293, 0, 29, '29', 0),
	(55397, 593, 310, 0, 34, '34', 0),
	(55398, 593, 311, 0, 35, '35', 0),
	(55399, 593, 312, 0, 15, '15', 0),
	(55400, 593, 314, 0, 25, '25', 0),
	(55401, 593, 278, 0, 32, '32', 0),
	(55402, 593, 313, 0, 33, '33', 0),
	(55403, 594, 304, 11, 4, '4', 1),
	(55404, 594, 182, 21, 2, '2', 1),
	(55405, 594, 223, 19, 3, '3', 0),
	(55406, 594, 305, 9, 7, '7', 0),
	(55407, 594, 306, 10, 5, '5', 0),
	(55408, 594, 221, 4, 11, '11', 0),
	(55409, 594, 199, 9, 6, '6', 1),
	(55410, 594, 307, 0, 17, '17', 0),
	(55411, 594, 280, 0, 20, '20', 0),
	(55412, 594, 224, 22, 1, '1', 2),
	(55413, 594, 265, 0, 23, '23', 0),
	(55414, 594, 187, 0, 22, '22', 0),
	(55415, 594, 238, 1, 13, '13', 0),
	(55416, 594, 289, 0, 16, '16', 0),
	(55417, 594, 235, 4, 10, '10', 0),
	(55418, 594, 308, 0, 29, '29', 0),
	(55419, 594, 233, 5, 9, '9', 0),
	(55420, 594, 296, 0, 28, '28', 0),
	(55421, 594, 222, 6, 8, '8', 0),
	(55422, 594, 250, 3, 12, '12', 0),
	(55423, 594, 232, 1, 14, '14', 0),
	(55424, 594, 231, 0, 18, '18', 0),
	(55425, 594, 200, 0, 31, '31', 0),
	(55426, 594, 309, 0, 35, '35', 0),
	(55427, 594, 197, 0, 24, '24', 0),
	(55428, 594, 230, 0, 19, '19', 0),
	(55429, 594, 251, 0, 25, '25', 0),
	(55430, 594, 292, 0, 26, '26', 0),
	(55431, 594, 293, 0, 33, '33', 0),
	(55432, 594, 310, 0, 38, '38', 0),
	(55433, 594, 311, 0, 40, '40', 0),
	(55434, 594, 312, 0, 15, '15', 0),
	(55435, 594, 314, 0, 21, '21', 0),
	(55436, 594, 278, 0, 36, '36', 0),
	(55437, 594, 313, 0, 37, '37', 0),
	(55438, 594, 298, 0, 27, '27', 0),
	(55439, 594, 267, 0, 30, '30', 0),
	(55440, 594, 269, 0, 32, '32', 0),
	(55441, 594, 252, 0, 34, '34', 0),
	(55442, 594, 315, 0, 39, '39', 0),
	(55443, 594, 316, 0, 41, '41', 0),
	(55444, 595, 304, 11, 5, '5', 1),
	(55445, 595, 182, 21, 3, '3', 1),
	(55446, 595, 223, 22, 2, '2', 0),
	(55447, 595, 305, 9, 9, '9', 0),
	(55448, 595, 306, 10, 7, '7', 0),
	(55449, 595, 221, 4, 13, '13', 0),
	(55450, 595, 199, 9, 8, '8', 1),
	(55451, 595, 307, 0, 20, '20', 0),
	(55452, 595, 280, 0, 23, '23', 0),
	(55453, 595, 224, 24, 1, '1', 2),
	(55454, 595, 265, 0, 19, '19', 0),
	(55455, 595, 187, 1, 15, '15', 0),
	(55456, 595, 238, 10, 6, '6', 1),
	(55457, 595, 289, 0, 17, '17', 0),
	(55458, 595, 235, 4, 12, '12', 0),
	(55459, 595, 308, 0, 29, '29', 0),
	(55460, 595, 233, 5, 10, '10', 0),
	(55461, 595, 296, 0, 28, '28', 0),
	(55462, 595, 222, 12, 4, '4', 0),
	(55463, 595, 250, 3, 14, '14', 0),
	(55464, 595, 232, 1, 16, '16', 0),
	(55465, 595, 231, 0, 21, '21', 0),
	(55466, 595, 200, 0, 31, '31', 0),
	(55467, 595, 309, 0, 35, '35', 0),
	(55468, 595, 197, 4, 11, '11', 0),
	(55469, 595, 230, 0, 22, '22', 0),
	(55470, 595, 251, 0, 25, '25', 0),
	(55471, 595, 292, 0, 26, '26', 0),
	(55472, 595, 293, 0, 33, '33', 0),
	(55473, 595, 310, 0, 38, '38', 0),
	(55474, 595, 311, 0, 40, '40', 0),
	(55475, 595, 312, 0, 18, '18', 0),
	(55476, 595, 314, 0, 24, '24', 0),
	(55477, 595, 278, 0, 36, '36', 0),
	(55478, 595, 313, 0, 37, '37', 0),
	(55479, 595, 298, 0, 27, '27', 0),
	(55480, 595, 267, 0, 30, '30', 0),
	(55481, 595, 269, 0, 32, '32', 0),
	(55482, 595, 252, 0, 34, '34', 0),
	(55483, 595, 315, 0, 39, '39', 0),
	(55484, 595, 316, 0, 41, '41', 0),
	(55485, 596, 304, 11, 5, '5', 1),
	(55486, 596, 182, 21, 3, '3', 1),
	(55487, 596, 223, 22, 2, '2', 0),
	(55488, 596, 305, 9, 10, '10', 0),
	(55489, 596, 306, 10, 8, '8', 0),
	(55490, 596, 221, 10, 7, '7', 0),
	(55491, 596, 199, 9, 9, '9', 1),
	(55492, 596, 307, 0, 21, '21', 0),
	(55493, 596, 280, 0, 24, '24', 0),
	(55494, 596, 224, 27, 1, '1', 2),
	(55495, 596, 265, 0, 19, '19', 0),
	(55496, 596, 187, 1, 17, '17', 0),
	(55497, 596, 238, 10, 6, '6', 1),
	(55498, 596, 289, 1, 16, '16', 0),
	(55499, 596, 235, 4, 14, '14', 0),
	(55500, 596, 308, 0, 31, '31', 0),
	(55501, 596, 233, 5, 12, '12', 0),
	(55502, 596, 296, 0, 30, '30', 0),
	(55503, 596, 222, 21, 4, '4', 1),
	(55504, 596, 250, 3, 15, '15', 0),
	(55505, 596, 232, 1, 18, '18', 0),
	(55506, 596, 231, 4, 13, '13', 0),
	(55507, 596, 200, 0, 33, '33', 0),
	(55508, 596, 309, 0, 38, '38', 0),
	(55509, 596, 197, 6, 11, '11', 0),
	(55510, 596, 230, 0, 23, '23', 0),
	(55511, 596, 251, 0, 27, '27', 0),
	(55512, 596, 292, 0, 28, '28', 0),
	(55513, 596, 293, 0, 35, '35', 0),
	(55514, 596, 310, 0, 41, '41', 0),
	(55515, 596, 311, 0, 22, '22', 0),
	(55516, 596, 312, 0, 20, '20', 0),
	(55517, 596, 314, 0, 26, '26', 0),
	(55518, 596, 278, 0, 39, '39', 0),
	(55519, 596, 313, 0, 25, '25', 0),
	(55520, 596, 298, 0, 29, '29', 0),
	(55521, 596, 267, 0, 32, '32', 0),
	(55522, 596, 269, 0, 34, '34', 0),
	(55523, 596, 252, 0, 37, '37', 0),
	(55524, 596, 315, 0, 42, '42', 0),
	(55525, 596, 316, 0, 40, '40', 0),
	(55526, 596, 317, 0, 36, '36', 0),
	(55527, 596, 318, 0, 43, '43', 0),
	(55528, 597, 304, 11, 6, '6', 1),
	(55529, 597, 182, 30, 2, '2', 2),
	(55530, 597, 223, 28, 3, '3', 0),
	(55531, 597, 305, 12, 5, '5', 0),
	(55532, 597, 306, 10, 9, '9', 0),
	(55533, 597, 221, 11, 7, '7', 0),
	(55534, 597, 199, 9, 10, '10', 1),
	(55535, 597, 307, 0, 21, '21', 0),
	(55536, 597, 280, 0, 25, '25', 0),
	(55537, 597, 224, 31, 1, '1', 2),
	(55538, 597, 265, 0, 19, '19', 0),
	(55539, 597, 187, 1, 17, '17', 0),
	(55540, 597, 238, 10, 8, '8', 1),
	(55541, 597, 289, 1, 16, '16', 0),
	(55542, 597, 235, 4, 14, '14', 0),
	(55543, 597, 308, 0, 31, '31', 0),
	(55544, 597, 233, 5, 12, '12', 0),
	(55545, 597, 296, 0, 30, '30', 0),
	(55546, 597, 222, 23, 4, '4', 1),
	(55547, 597, 250, 3, 15, '15', 0),
	(55548, 597, 232, 1, 18, '18', 0),
	(55549, 597, 231, 4, 13, '13', 0),
	(55550, 597, 200, 0, 33, '33', 0),
	(55551, 597, 309, 0, 38, '38', 0),
	(55552, 597, 197, 6, 11, '11', 0),
	(55553, 597, 230, 0, 24, '24', 0),
	(55554, 597, 251, 0, 27, '27', 0),
	(55555, 597, 292, 0, 29, '29', 0),
	(55556, 597, 293, 0, 35, '35', 0),
	(55557, 597, 310, 0, 41, '41', 0),
	(55558, 597, 311, 0, 22, '22', 0),
	(55559, 597, 312, 0, 20, '20', 0),
	(55560, 597, 314, 0, 26, '26', 0),
	(55561, 597, 278, 0, 39, '39', 0),
	(55562, 597, 313, 0, 23, '23', 0),
	(55563, 597, 298, 0, 28, '28', 0),
	(55564, 597, 267, 0, 32, '32', 0),
	(55565, 597, 269, 0, 34, '34', 0),
	(55566, 597, 252, 0, 37, '37', 0),
	(55567, 597, 315, 0, 42, '42', 0),
	(55568, 597, 316, 0, 40, '40', 0),
	(55569, 597, 317, 0, 36, '36', 0),
	(55570, 597, 318, 0, 43, '43', 0),
	(55571, 598, 304, 12, 6, '6', 1),
	(55572, 598, 182, 36, 1, '1', 2),
	(55573, 598, 223, 32, 2, '2', 0),
	(55574, 598, 305, 12, 7, '7', 0),
	(55575, 598, 306, 10, 9, '9', 0),
	(55576, 598, 221, 11, 8, '8', 0),
	(55577, 598, 199, 9, 10, '10', 1),
	(55578, 598, 307, 0, 21, '21', 0),
	(55579, 598, 280, 0, 25, '25', 0),
	(55580, 598, 224, 31, 3, '3', 2),
	(55581, 598, 265, 0, 19, '19', 0),
	(55582, 598, 187, 1, 17, '17', 0),
	(55583, 598, 238, 19, 5, '5', 2),
	(55584, 598, 289, 1, 16, '16', 0),
	(55585, 598, 235, 6, 11, '11', 0),
	(55586, 598, 308, 0, 31, '31', 0),
	(55587, 598, 233, 5, 13, '13', 0),
	(55588, 598, 296, 0, 28, '28', 0),
	(55589, 598, 222, 26, 4, '4', 1),
	(55590, 598, 250, 3, 15, '15', 0),
	(55591, 598, 232, 1, 18, '18', 0),
	(55592, 598, 231, 4, 14, '14', 0),
	(55593, 598, 200, 0, 33, '33', 0),
	(55594, 598, 309, 0, 38, '38', 0),
	(55595, 598, 197, 6, 12, '12', 0),
	(55596, 598, 230, 0, 24, '24', 0),
	(55597, 598, 251, 0, 27, '27', 0),
	(55598, 598, 292, 0, 30, '30', 0),
	(55599, 598, 293, 0, 35, '35', 0),
	(55600, 598, 310, 0, 42, '42', 0),
	(55601, 598, 311, 0, 22, '22', 0),
	(55602, 598, 312, 0, 20, '20', 0),
	(55603, 598, 314, 0, 26, '26', 0),
	(55604, 598, 278, 0, 39, '39', 0),
	(55605, 598, 313, 0, 23, '23', 0),
	(55606, 598, 298, 0, 29, '29', 0),
	(55607, 598, 267, 0, 32, '32', 0),
	(55608, 598, 269, 0, 34, '34', 0),
	(55609, 598, 252, 0, 37, '37', 0),
	(55610, 598, 315, 0, 41, '41', 0),
	(55611, 598, 316, 0, 40, '40', 0),
	(55612, 598, 317, 0, 36, '36', 0),
	(55613, 598, 318, 0, 43, '43', 0),
	(55614, 598, 219, 0, 44, '44', 0),
	(55615, 598, 319, 0, 45, '45', 0),
	(55616, 599, 304, 12, 6, '6', 1),
	(55617, 599, 182, 38, 1, '1', 2),
	(55618, 599, 223, 35, 4, '4', 0),
	(55619, 599, 305, 12, 7, '7', 0),
	(55620, 599, 306, 10, 10, '10', 0),
	(55621, 599, 221, 11, 8, '8', 0),
	(55622, 599, 199, 10, 9, '9', 1),
	(55623, 599, 307, 0, 22, '22', 0),
	(55624, 599, 280, 0, 26, '26', 0),
	(55625, 599, 224, 37, 2, '2', 2),
	(55626, 599, 265, 0, 19, '19', 0),
	(55627, 599, 187, 1, 17, '17', 0),
	(55628, 599, 238, 19, 5, '5', 2),
	(55629, 599, 289, 1, 16, '16', 0),
	(55630, 599, 235, 10, 11, '11', 0),
	(55631, 599, 308, 0, 33, '33', 0),
	(55632, 599, 233, 5, 13, '13', 0),
	(55633, 599, 296, 0, 29, '29', 0),
	(55634, 599, 222, 35, 3, '3', 2),
	(55635, 599, 250, 3, 15, '15', 0),
	(55636, 599, 232, 1, 18, '18', 0),
	(55637, 599, 231, 4, 14, '14', 0),
	(55638, 599, 200, 0, 30, '30', 0),
	(55639, 599, 309, 0, 38, '38', 0),
	(55640, 599, 197, 6, 12, '12', 0),
	(55641, 599, 230, 0, 25, '25', 0),
	(55642, 599, 251, 0, 28, '28', 0),
	(55643, 599, 292, 0, 32, '32', 0),
	(55644, 599, 293, 0, 36, '36', 0),
	(55645, 599, 310, 0, 42, '42', 0),
	(55646, 599, 311, 0, 23, '23', 0),
	(55647, 599, 312, 0, 20, '20', 0),
	(55648, 599, 314, 0, 27, '27', 0),
	(55649, 599, 278, 0, 39, '39', 0),
	(55650, 599, 313, 0, 24, '24', 0),
	(55651, 599, 298, 0, 31, '31', 0),
	(55652, 599, 267, 0, 34, '34', 0),
	(55653, 599, 269, 0, 35, '35', 0),
	(55654, 599, 252, 0, 21, '21', 0),
	(55655, 599, 315, 0, 41, '41', 0),
	(55656, 599, 316, 0, 40, '40', 0),
	(55657, 599, 317, 0, 37, '37', 0),
	(55658, 599, 318, 0, 44, '44', 0),
	(55659, 599, 219, 0, 45, '45', 0),
	(55660, 599, 319, 0, 48, '48', 0),
	(55661, 599, 320, 0, 43, '43', 0),
	(55662, 599, 259, 0, 46, '46', 0),
	(55663, 599, 321, 0, 47, '47', 0),
	(55664, 599, 275, 0, 49, '49', 0),
	(55665, 599, 300, 0, 50, '50', 0),
	(55666, 599, 283, 0, 51, '51', 0),
	(55667, 600, 304, 12, 7, '7', 1),
	(55668, 600, 182, 38, 3, '3', 2),
	(55669, 600, 223, 44, 1, '1', 1),
	(55670, 600, 305, 12, 9, '9', 0),
	(55671, 600, 306, 10, 11, '11', 0),
	(55672, 600, 221, 11, 10, '10', 0),
	(55673, 600, 199, 14, 6, '6', 1),
	(55674, 600, 307, 0, 22, '22', 0),
	(55675, 600, 280, 0, 26, '26', 0),
	(55676, 600, 224, 37, 4, '4', 2),
	(55677, 600, 265, 0, 20, '20', 0),
	(55678, 600, 187, 1, 17, '17', 0),
	(55679, 600, 238, 22, 5, '5', 2),
	(55680, 600, 289, 1, 16, '16', 0),
	(55681, 600, 235, 12, 8, '8', 0),
	(55682, 600, 308, 0, 35, '35', 0),
	(55683, 600, 233, 5, 13, '13', 0),
	(55684, 600, 296, 0, 30, '30', 0),
	(55685, 600, 222, 41, 2, '2', 2),
	(55686, 600, 250, 3, 15, '15', 0),
	(55687, 600, 232, 1, 19, '19', 0),
	(55688, 600, 231, 4, 14, '14', 0),
	(55689, 600, 200, 0, 31, '31', 0),
	(55690, 600, 309, 0, 40, '40', 0),
	(55691, 600, 197, 6, 12, '12', 0),
	(55692, 600, 230, 0, 25, '25', 0),
	(55693, 600, 251, 0, 29, '29', 0),
	(55694, 600, 292, 0, 34, '34', 0),
	(55695, 600, 293, 0, 38, '38', 0),
	(55696, 600, 310, 0, 45, '45', 0),
	(55697, 600, 311, 0, 23, '23', 0),
	(55698, 600, 312, 0, 21, '21', 0),
	(55699, 600, 314, 0, 27, '27', 0),
	(55700, 600, 278, 0, 41, '41', 0),
	(55701, 600, 313, 0, 24, '24', 0),
	(55702, 600, 298, 0, 32, '32', 0),
	(55703, 600, 267, 0, 36, '36', 0),
	(55704, 600, 269, 0, 37, '37', 0),
	(55705, 600, 252, 1, 18, '18', 0),
	(55706, 600, 315, 0, 44, '44', 0),
	(55707, 600, 316, 0, 42, '42', 0),
	(55708, 600, 317, 0, 39, '39', 0),
	(55709, 600, 318, 0, 47, '47', 0),
	(55710, 600, 219, 0, 48, '48', 0),
	(55711, 600, 319, 0, 50, '50', 0),
	(55712, 600, 320, 0, 46, '46', 0),
	(55713, 600, 259, 0, 49, '49', 0),
	(55714, 600, 321, 0, 28, '28', 0),
	(55715, 600, 275, 0, 51, '51', 0),
	(55716, 600, 300, 0, 53, '53', 0),
	(55717, 600, 283, 0, 54, '54', 0),
	(55718, 600, 270, 0, 33, '33', 0),
	(55719, 600, 172, 0, 43, '43', 0),
	(55720, 600, 256, 0, 52, '52', 0),
	(55721, 601, 304, 18, 7, '7', 1),
	(55722, 601, 182, 38, 3, '3', 2),
	(55723, 601, 223, 46, 1, '1', 1),
	(55724, 601, 305, 12, 9, '9', 0),
	(55725, 601, 306, 10, 11, '11', 0),
	(55726, 601, 221, 11, 10, '10', 0),
	(55727, 601, 199, 23, 5, '5', 2),
	(55728, 601, 307, 0, 24, '24', 0),
	(55729, 601, 280, 0, 27, '27', 0),
	(55730, 601, 224, 37, 4, '4', 2),
	(55731, 601, 265, 0, 21, '21', 0),
	(55732, 601, 187, 4, 15, '15', 0),
	(55733, 601, 238, 22, 6, '6', 2),
	(55734, 601, 289, 1, 17, '17', 0),
	(55735, 601, 235, 12, 8, '8', 0),
	(55736, 601, 308, 0, 37, '37', 0),
	(55737, 601, 233, 5, 14, '14', 0),
	(55738, 601, 296, 0, 32, '32', 0),
	(55739, 601, 222, 41, 2, '2', 2),
	(55740, 601, 250, 3, 16, '16', 0),
	(55741, 601, 232, 1, 20, '20', 0),
	(55742, 601, 231, 8, 12, '12', 0),
	(55743, 601, 200, 0, 33, '33', 0),
	(55744, 601, 309, 0, 43, '43', 0),
	(55745, 601, 197, 6, 13, '13', 0),
	(55746, 601, 230, 1, 19, '19', 0),
	(55747, 601, 251, 0, 31, '31', 0),
	(55748, 601, 292, 0, 36, '36', 0),
	(55749, 601, 293, 0, 40, '40', 0),
	(55750, 601, 310, 0, 48, '48', 0),
	(55751, 601, 311, 0, 25, '25', 0),
	(55752, 601, 312, 0, 22, '22', 0),
	(55753, 601, 314, 0, 29, '29', 0),
	(55754, 601, 278, 0, 45, '45', 0),
	(55755, 601, 313, 0, 26, '26', 0),
	(55756, 601, 298, 0, 35, '35', 0),
	(55757, 601, 267, 0, 38, '38', 0),
	(55758, 601, 269, 0, 39, '39', 0),
	(55759, 601, 252, 1, 18, '18', 0),
	(55760, 601, 315, 0, 47, '47', 0),
	(55761, 601, 316, 0, 44, '44', 0),
	(55762, 601, 317, 0, 41, '41', 0),
	(55763, 601, 318, 0, 50, '50', 0),
	(55764, 601, 219, 0, 51, '51', 0),
	(55765, 601, 319, 0, 53, '53', 0),
	(55766, 601, 320, 0, 49, '49', 0),
	(55767, 601, 259, 0, 52, '52', 0),
	(55768, 601, 321, 0, 30, '30', 0),
	(55769, 601, 275, 0, 55, '55', 0),
	(55770, 601, 300, 0, 58, '58', 0),
	(55771, 601, 283, 0, 54, '54', 0),
	(55772, 601, 270, 0, 34, '34', 0),
	(55773, 601, 172, 0, 42, '42', 0),
	(55774, 601, 256, 0, 56, '56', 0),
	(55775, 601, 322, 0, 23, '23', 0),
	(55776, 601, 323, 0, 28, '28', 0),
	(55777, 601, 243, 0, 46, '46', 0),
	(55778, 601, 324, 0, 57, '57', 0),
	(55779, 602, 304, 19, 7, '7', 1),
	(55780, 602, 182, 38, 4, '4', 2),
	(55781, 602, 223, 46, 1, '1', 1),
	(55782, 602, 305, 12, 9, '9', 0),
	(55783, 602, 306, 10, 11, '11', 0),
	(55784, 602, 221, 11, 10, '10', 0),
	(55785, 602, 199, 23, 6, '6', 2),
	(55786, 602, 307, 0, 24, '24', 0),
	(55787, 602, 280, 0, 27, '27', 0),
	(55788, 602, 224, 43, 3, '3', 2),
	(55789, 602, 265, 0, 21, '21', 0),
	(55790, 602, 187, 4, 16, '16', 0),
	(55791, 602, 238, 31, 5, '5', 3),
	(55792, 602, 289, 1, 18, '18', 0),
	(55793, 602, 235, 12, 8, '8', 0),
	(55794, 602, 308, 0, 37, '37', 0),
	(55795, 602, 233, 5, 14, '14', 0),
	(55796, 602, 296, 0, 32, '32', 0),
	(55797, 602, 222, 45, 2, '2', 2),
	(55798, 602, 250, 5, 15, '15', 0),
	(55799, 602, 232, 4, 17, '17', 0),
	(55800, 602, 231, 8, 12, '12', 0),
	(55801, 602, 200, 0, 33, '33', 0),
	(55802, 602, 309, 0, 44, '44', 0),
	(55803, 602, 197, 6, 13, '13', 0),
	(55804, 602, 230, 1, 20, '20', 0),
	(55805, 602, 251, 0, 31, '31', 0),
	(55806, 602, 292, 0, 36, '36', 0),
	(55807, 602, 293, 0, 40, '40', 0),
	(55808, 602, 310, 0, 48, '48', 0),
	(55809, 602, 311, 0, 25, '25', 0),
	(55810, 602, 312, 0, 23, '23', 0),
	(55811, 602, 314, 0, 29, '29', 0),
	(55812, 602, 278, 0, 46, '46', 0),
	(55813, 602, 313, 0, 26, '26', 0),
	(55814, 602, 298, 0, 35, '35', 0),
	(55815, 602, 267, 0, 38, '38', 0),
	(55816, 602, 269, 0, 39, '39', 0),
	(55817, 602, 252, 1, 19, '19', 0),
	(55818, 602, 315, 0, 47, '47', 0),
	(55819, 602, 316, 0, 45, '45', 0),
	(55820, 602, 317, 0, 41, '41', 0),
	(55821, 602, 318, 0, 50, '50', 0),
	(55822, 602, 219, 0, 52, '52', 0),
	(55823, 602, 319, 0, 51, '51', 0),
	(55824, 602, 320, 0, 49, '49', 0),
	(55825, 602, 259, 0, 53, '53', 0),
	(55826, 602, 321, 0, 30, '30', 0),
	(55827, 602, 275, 0, 56, '56', 0),
	(55828, 602, 300, 0, 59, '59', 0),
	(55829, 602, 283, 0, 55, '55', 0),
	(55830, 602, 270, 0, 34, '34', 0),
	(55831, 602, 172, 0, 43, '43', 0),
	(55832, 602, 256, 0, 57, '57', 0),
	(55833, 602, 322, 0, 22, '22', 0),
	(55834, 602, 323, 0, 28, '28', 0),
	(55835, 602, 243, 0, 42, '42', 0),
	(55836, 602, 324, 0, 58, '58', 0),
	(55837, 602, 325, 0, 54, '54', 0),
	(55838, 603, 304, 20, 7, '7', 1),
	(55839, 603, 182, 38, 4, '4', 2),
	(55840, 603, 223, 52, 2, '2', 1),
	(55841, 603, 305, 12, 10, '10', 0),
	(55842, 603, 306, 10, 12, '12', 0),
	(55843, 603, 221, 13, 8, '8', 0),
	(55844, 603, 199, 23, 6, '6', 2),
	(55845, 603, 307, 0, 25, '25', 0),
	(55846, 603, 280, 0, 28, '28', 0),
	(55847, 603, 224, 52, 1, '1', 3),
	(55848, 603, 265, 0, 21, '21', 0),
	(55849, 603, 187, 4, 16, '16', 0),
	(55850, 603, 238, 35, 5, '5', 3),
	(55851, 603, 289, 1, 18, '18', 0),
	(55852, 603, 235, 12, 9, '9', 0),
	(55853, 603, 308, 0, 41, '41', 0),
	(55854, 603, 233, 5, 14, '14', 0),
	(55855, 603, 296, 0, 36, '36', 0),
	(55856, 603, 222, 45, 3, '3', 2),
	(55857, 603, 250, 5, 15, '15', 0),
	(55858, 603, 232, 4, 17, '17', 0),
	(55859, 603, 231, 11, 11, '11', 0),
	(55860, 603, 200, 0, 37, '37', 0),
	(55861, 603, 309, 0, 48, '48', 0),
	(55862, 603, 197, 6, 13, '13', 0),
	(55863, 603, 230, 1, 20, '20', 0),
	(55864, 603, 251, 0, 35, '35', 0),
	(55865, 603, 292, 0, 40, '40', 0),
	(55866, 603, 293, 0, 45, '45', 0),
	(55867, 603, 310, 0, 51, '51', 0),
	(55868, 603, 311, 0, 26, '26', 0),
	(55869, 603, 312, 0, 23, '23', 0),
	(55870, 603, 314, 0, 30, '30', 0),
	(55871, 603, 278, 0, 47, '47', 0),
	(55872, 603, 313, 0, 27, '27', 0),
	(55873, 603, 298, 0, 39, '39', 0),
	(55874, 603, 267, 0, 43, '43', 0),
	(55875, 603, 269, 0, 44, '44', 0),
	(55876, 603, 252, 1, 19, '19', 0),
	(55877, 603, 315, 0, 50, '50', 0),
	(55878, 603, 316, 0, 49, '49', 0),
	(55879, 603, 317, 0, 46, '46', 0),
	(55880, 603, 318, 0, 53, '53', 0),
	(55881, 603, 219, 0, 56, '56', 0),
	(55882, 603, 319, 0, 55, '55', 0),
	(55883, 603, 320, 0, 52, '52', 0),
	(55884, 603, 259, 0, 57, '57', 0),
	(55885, 603, 321, 0, 33, '33', 0),
	(55886, 603, 275, 0, 60, '60', 0),
	(55887, 603, 300, 0, 62, '62', 0),
	(55888, 603, 283, 0, 59, '59', 0),
	(55889, 603, 270, 0, 38, '38', 0),
	(55890, 603, 172, 0, 42, '42', 0),
	(55891, 603, 256, 0, 61, '61', 0),
	(55892, 603, 322, 0, 22, '22', 0),
	(55893, 603, 323, 0, 29, '29', 0),
	(55894, 603, 243, 0, 32, '32', 0),
	(55895, 603, 324, 0, 31, '31', 0),
	(55896, 603, 325, 0, 58, '58', 0),
	(55897, 603, 207, 0, 24, '24', 0),
	(55898, 603, 288, 0, 34, '34', 0),
	(55899, 603, 326, 0, 54, '54', 0),
	(55900, 604, 304, 20, 7, '7', 1),
	(55901, 604, 182, 38, 4, '4', 2),
	(55902, 604, 223, 52, 2, '2', 1),
	(55903, 604, 305, 12, 11, '11', 0),
	(55904, 604, 306, 10, 13, '13', 0),
	(55905, 604, 221, 14, 9, '9', 0),
	(55906, 604, 199, 32, 6, '6', 3),
	(55907, 604, 307, 0, 26, '26', 0),
	(55908, 604, 280, 0, 29, '29', 0),
	(55909, 604, 224, 55, 1, '1', 3),
	(55910, 604, 265, 0, 21, '21', 0),
	(55911, 604, 187, 6, 15, '15', 0),
	(55912, 604, 238, 35, 5, '5', 3),
	(55913, 604, 289, 1, 18, '18', 0),
	(55914, 604, 235, 12, 10, '10', 0),
	(55915, 604, 308, 0, 42, '42', 0),
	(55916, 604, 233, 5, 16, '16', 0),
	(55917, 604, 296, 0, 38, '38', 0),
	(55918, 604, 222, 45, 3, '3', 2),
	(55919, 604, 250, 11, 12, '12', 0),
	(55920, 604, 232, 4, 17, '17', 0),
	(55921, 604, 231, 15, 8, '8', 0),
	(55922, 604, 200, 0, 23, '23', 0),
	(55923, 604, 309, 0, 50, '50', 0),
	(55924, 604, 197, 6, 14, '14', 0),
	(55925, 604, 230, 1, 20, '20', 0),
	(55926, 604, 251, 0, 37, '37', 0),
	(55927, 604, 292, 0, 41, '41', 0),
	(55928, 604, 293, 0, 46, '46', 0),
	(55929, 604, 310, 0, 53, '53', 0),
	(55930, 604, 311, 0, 27, '27', 0),
	(55931, 604, 312, 0, 24, '24', 0),
	(55932, 604, 314, 0, 32, '32', 0),
	(55933, 604, 278, 0, 30, '30', 0),
	(55934, 604, 313, 0, 28, '28', 0),
	(55935, 604, 298, 0, 40, '40', 0),
	(55936, 604, 267, 0, 44, '44', 0),
	(55937, 604, 269, 0, 45, '45', 0),
	(55938, 604, 252, 1, 19, '19', 0),
	(55939, 604, 315, 0, 52, '52', 0),
	(55940, 604, 316, 0, 51, '51', 0),
	(55941, 604, 317, 0, 48, '48', 0),
	(55942, 604, 318, 0, 55, '55', 0),
	(55943, 604, 219, 0, 57, '57', 0),
	(55944, 604, 319, 0, 49, '49', 0),
	(55945, 604, 320, 0, 54, '54', 0),
	(55946, 604, 259, 0, 58, '58', 0),
	(55947, 604, 321, 0, 35, '35', 0),
	(55948, 604, 275, 0, 60, '60', 0),
	(55949, 604, 300, 0, 62, '62', 0),
	(55950, 604, 283, 0, 47, '47', 0),
	(55951, 604, 270, 0, 39, '39', 0),
	(55952, 604, 172, 0, 43, '43', 0),
	(55953, 604, 256, 0, 61, '61', 0),
	(55954, 604, 322, 0, 22, '22', 0),
	(55955, 604, 323, 0, 31, '31', 0),
	(55956, 604, 243, 0, 34, '34', 0),
	(55957, 604, 324, 0, 33, '33', 0),
	(55958, 604, 325, 0, 59, '59', 0),
	(55959, 604, 207, 0, 25, '25', 0),
	(55960, 604, 288, 0, 36, '36', 0),
	(55961, 604, 326, 0, 56, '56', 0),
	(55962, 576, 224, 9, 1, '1', 1),
	(55963, 576, 231, 6, 2, '2', 0),
	(55964, 576, 199, 4, 3, '3', 0),
	(55965, 576, 223, 3, 4, '4', 0),
	(55966, 576, 221, 2, 5, '5', 0),
	(55967, 576, 182, 1, 6, '6', 0),
	(55968, 576, 288, 0, 7, '7', 0),
	(55969, 576, 235, 0, 8, '8', 0),
	(55970, 576, 230, 0, 9, '9', 0),
	(55971, 576, 289, 0, 10, '10', 0),
	(55972, 576, 222, 0, 11, '11', 0),
	(55973, 576, 252, 0, 12, '12', 0),
	(55974, 576, 243, 0, 13, '13', 0),
	(55975, 576, 200, 0, 14, '14', 0),
	(55976, 576, 250, 0, 15, '15', 0),
	(55977, 576, 232, 0, 16, '16', 0),
	(55978, 576, 207, 0, 17, '17', 0),
	(55979, 576, 283, 0, 18, '18', 0),
	(55980, 576, 238, 0, 19, '19', 0),
	(55981, 576, 172, 0, 20, '20', 0),
	(55982, 576, 290, 0, 21, '21', 0),
	(55983, 576, 197, 0, 22, '22', 0),
	(55984, 577, 224, 15, 1, '1', 1),
	(55985, 577, 231, 7, 3, '3', 0),
	(55986, 577, 199, 4, 5, '5', 0),
	(55987, 577, 223, 6, 4, '4', 0),
	(55988, 577, 221, 2, 8, '8', 0),
	(55989, 577, 182, 3, 7, '7', 0),
	(55990, 577, 288, 0, 10, '10', 0),
	(55991, 577, 235, 0, 11, '11', 0),
	(55992, 577, 230, 0, 12, '12', 0),
	(55993, 577, 289, 0, 13, '13', 0),
	(55994, 577, 222, 0, 16, '16', 0),
	(55995, 577, 252, 0, 17, '17', 0),
	(55996, 577, 243, 0, 18, '18', 0),
	(55997, 577, 200, 4, 6, '6', 0),
	(55998, 577, 250, 9, 2, '2', 1),
	(55999, 577, 232, 0, 21, '21', 0),
	(56000, 577, 207, 0, 9, '9', 0),
	(56001, 577, 283, 0, 23, '23', 0),
	(56002, 577, 238, 0, 20, '20', 0),
	(56003, 577, 172, 0, 15, '15', 0),
	(56004, 577, 290, 0, 19, '19', 0),
	(56005, 577, 197, 0, 22, '22', 0),
	(56006, 577, 187, 0, 14, '14', 0),
	(56007, 578, 224, 15, 1, '1', 1),
	(56008, 578, 231, 7, 5, '5', 0),
	(56009, 578, 199, 10, 3, '3', 0),
	(56010, 578, 223, 6, 7, '7', 0),
	(56011, 578, 221, 6, 6, '6', 0),
	(56012, 578, 182, 5, 9, '9', 0),
	(56013, 578, 288, 0, 10, '10', 0),
	(56014, 578, 235, 0, 13, '13', 0),
	(56015, 578, 230, 0, 15, '15', 0),
	(56016, 578, 289, 0, 16, '16', 0),
	(56017, 578, 222, 9, 4, '4', 1),
	(56018, 578, 252, 0, 14, '14', 0),
	(56019, 578, 243, 0, 11, '11', 0),
	(56020, 578, 200, 5, 8, '8', 0),
	(56021, 578, 250, 12, 2, '2', 1),
	(56022, 578, 232, 0, 25, '25', 0),
	(56023, 578, 207, 0, 12, '12', 0),
	(56024, 578, 283, 0, 27, '27', 0),
	(56025, 578, 238, 0, 17, '17', 0),
	(56026, 578, 172, 0, 19, '19', 0),
	(56027, 578, 290, 0, 21, '21', 0),
	(56028, 578, 197, 0, 26, '26', 0),
	(56029, 578, 187, 0, 18, '18', 0),
	(56030, 578, 291, 0, 20, '20', 0),
	(56031, 578, 292, 0, 22, '22', 0),
	(56032, 578, 293, 0, 23, '23', 0),
	(56033, 578, 276, 0, 24, '24', 0),
	(56034, 578, 251, 0, 28, '28', 0),
	(56035, 578, 275, 0, 29, '29', 0),
	(56036, 579, 224, 15, 1, '1', 1),
	(56037, 579, 231, 7, 6, '6', 0),
	(56038, 579, 199, 12, 3, '3', 0),
	(56039, 579, 223, 6, 8, '8', 0),
	(56040, 579, 221, 6, 7, '7', 0),
	(56041, 579, 182, 5, 9, '9', 0),
	(56042, 579, 288, 0, 14, '14', 0),
	(56043, 579, 235, 3, 10, '10', 0),
	(56044, 579, 230, 1, 12, '12', 0),
	(56045, 579, 289, 0, 20, '20', 0),
	(56046, 579, 222, 9, 5, '5', 1),
	(56047, 579, 252, 0, 19, '19', 0),
	(56048, 579, 243, 0, 15, '15', 0),
	(56049, 579, 200, 9.5, 4, '4', 1),
	(56050, 579, 250, 12, 2, '2', 1),
	(56051, 579, 232, 0, 30, '30', 0),
	(56052, 579, 207, 0, 16, '16', 0),
	(56053, 579, 283, 0, 31, '31', 0),
	(56054, 579, 238, 0, 21, '21', 0),
	(56055, 579, 172, 0, 22, '22', 0),
	(56056, 579, 290, 0, 24, '24', 0),
	(56057, 579, 197, 1.5, 11, '11', 0),
	(56058, 579, 187, 0, 18, '18', 0),
	(56059, 579, 291, 0, 23, '23', 0),
	(56060, 579, 292, 0, 25, '25', 0),
	(56061, 579, 293, 0, 26, '26', 0),
	(56062, 579, 276, 0, 27, '27', 0),
	(56063, 579, 251, 0, 32, '32', 0),
	(56064, 579, 275, 0.5, 13, '13', 0),
	(56065, 579, 294, 0, 17, '17', 0),
	(56066, 579, 295, 0, 28, '28', 0),
	(56067, 579, 296, 0, 29, '29', 0),
	(56068, 579, 178, 0, 33, '33', 0),
	(56069, 580, 224, 21, 1, '1', 1),
	(56070, 580, 231, 7, 8, '8', 0),
	(56071, 580, 199, 12, 4, '4', 0),
	(56072, 580, 223, 6, 9, '9', 0),
	(56073, 580, 221, 8, 7, '7', 0),
	(56074, 580, 182, 14, 3, '3', 1),
	(56075, 580, 288, 0, 15, '15', 0),
	(56076, 580, 235, 3, 10, '10', 0),
	(56077, 580, 230, 1, 13, '13', 0),
	(56078, 580, 289, 0, 21, '21', 0),
	(56079, 580, 222, 9, 6, '6', 1),
	(56080, 580, 252, 0, 20, '20', 0),
	(56081, 580, 243, 0, 16, '16', 0),
	(56082, 580, 200, 10.5, 5, '5', 1),
	(56083, 580, 250, 16, 2, '2', 1),
	(56084, 580, 232, 0, 31, '31', 0),
	(56085, 580, 207, 0, 17, '17', 0),
	(56086, 580, 283, 0, 32, '32', 0),
	(56087, 580, 238, 3, 11, '11', 0),
	(56088, 580, 172, 0, 22, '22', 0),
	(56089, 580, 290, 0, 24, '24', 0),
	(56090, 580, 197, 1.5, 12, '12', 0),
	(56091, 580, 187, 0, 19, '19', 0),
	(56092, 580, 291, 0, 23, '23', 0),
	(56093, 580, 292, 0, 25, '25', 0),
	(56094, 580, 293, 0, 26, '26', 0),
	(56095, 580, 276, 0, 27, '27', 0),
	(56096, 580, 251, 0, 33, '33', 0),
	(56097, 580, 275, 0.5, 14, '14', 0),
	(56098, 580, 294, 0, 18, '18', 0),
	(56099, 580, 295, 0, 29, '29', 0),
	(56100, 580, 296, 0, 30, '30', 0),
	(56101, 580, 178, 0, 28, '28', 0),
	(56102, 580, 297, 0, 34, '34', 0),
	(56103, 581, 224, 21, 2, '2', 1),
	(56104, 581, 231, 7, 9, '9', 0),
	(56105, 581, 199, 16, 4, '4', 0),
	(56106, 581, 223, 8, 8, '8', 0),
	(56107, 581, 221, 11, 6, '6', 0),
	(56108, 581, 182, 23, 1, '1', 2),
	(56109, 581, 288, 0, 16, '16', 0),
	(56110, 581, 235, 3, 10, '10', 0),
	(56111, 581, 230, 1, 13, '13', 0),
	(56112, 581, 289, 0, 22, '22', 0),
	(56113, 581, 222, 15, 5, '5', 1),
	(56114, 581, 252, 1, 14, '14', 0),
	(56115, 581, 243, 0, 17, '17', 0),
	(56116, 581, 200, 10.5, 7, '7', 1),
	(56117, 581, 250, 16, 3, '3', 1),
	(56118, 581, 232, 0, 31, '31', 0),
	(56119, 581, 207, 0, 18, '18', 0),
	(56120, 581, 283, 0, 32, '32', 0),
	(56121, 581, 238, 3, 11, '11', 0),
	(56122, 581, 172, 0, 23, '23', 0),
	(56123, 581, 290, 0, 25, '25', 0),
	(56124, 581, 197, 1.5, 12, '12', 0),
	(56125, 581, 187, 0, 20, '20', 0),
	(56126, 581, 291, 0, 24, '24', 0),
	(56127, 581, 292, 0, 26, '26', 0),
	(56128, 581, 293, 0, 27, '27', 0),
	(56129, 581, 276, 0, 21, '21', 0),
	(56130, 581, 251, 0, 33, '33', 0),
	(56131, 581, 275, 0.5, 15, '15', 0),
	(56132, 581, 294, 0, 19, '19', 0),
	(56133, 581, 295, 0, 30, '30', 0),
	(56134, 581, 296, 0, 29, '29', 0),
	(56135, 581, 178, 0, 28, '28', 0),
	(56136, 581, 297, 0, 34, '34', 0),
	(56137, 582, 224, 21, 3, '3', 1),
	(56138, 582, 231, 7, 9, '9', 0),
	(56139, 582, 199, 22, 2, '2', 0),
	(56140, 582, 223, 12, 6, '6', 0),
	(56141, 582, 221, 11, 7, '7', 0),
	(56142, 582, 182, 32, 1, '1', 3),
	(56143, 582, 288, 2, 13, '13', 0),
	(56144, 582, 235, 3, 10, '10', 0),
	(56145, 582, 230, 1, 15, '15', 0),
	(56146, 582, 289, 0, 22, '22', 0),
	(56147, 582, 222, 15, 5, '5', 1),
	(56148, 582, 252, 1, 17, '17', 0),
	(56149, 582, 243, 0, 19, '19', 0),
	(56150, 582, 200, 10.5, 8, '8', 1),
	(56151, 582, 250, 16, 4, '4', 1),
	(56152, 582, 232, 0, 33, '33', 0),
	(56153, 582, 207, 3, 11, '11', 0),
	(56154, 582, 283, 0, 34, '34', 0),
	(56155, 582, 238, 3, 12, '12', 0),
	(56156, 582, 172, 0, 25, '25', 0),
	(56157, 582, 290, 0, 27, '27', 0),
	(56158, 582, 197, 1.5, 14, '14', 0),
	(56159, 582, 187, 0, 20, '20', 0),
	(56160, 582, 291, 0, 26, '26', 0),
	(56161, 582, 292, 0, 28, '28', 0),
	(56162, 582, 293, 0, 29, '29', 0),
	(56163, 582, 276, 0, 21, '21', 0),
	(56164, 582, 251, 0, 35, '35', 0),
	(56165, 582, 275, 0.5, 18, '18', 0),
	(56166, 582, 294, 1, 16, '16', 0),
	(56167, 582, 295, 0, 32, '32', 0),
	(56168, 582, 296, 0, 31, '31', 0),
	(56169, 582, 178, 0, 24, '24', 0),
	(56170, 582, 297, 0, 23, '23', 0),
	(56171, 582, 282, 0, 30, '30', 0),
	(56172, 582, 267, 0, 36, '36', 0),
	(56173, 583, 224, 21, 3, '3', 1),
	(56174, 583, 231, 16, 5, '5', 1),
	(56175, 583, 199, 25, 2, '2', 0),
	(56176, 583, 223, 16, 6, '6', 0),
	(56177, 583, 221, 11, 8, '8', 0),
	(56178, 583, 182, 38, 1, '1', 3),
	(56179, 583, 288, 2, 13, '13', 0),
	(56180, 583, 235, 3, 10, '10', 0),
	(56181, 583, 230, 1, 16, '16', 0),
	(56182, 583, 289, 0, 22, '22', 0),
	(56183, 583, 222, 15, 7, '7', 1),
	(56184, 583, 252, 2, 14, '14', 0),
	(56185, 583, 243, 0, 19, '19', 0),
	(56186, 583, 200, 10.5, 9, '9', 1),
	(56187, 583, 250, 18, 4, '4', 1),
	(56188, 583, 232, 0, 35, '35', 0),
	(56189, 583, 207, 3, 11, '11', 0),
	(56190, 583, 283, 0, 36, '36', 0),
	(56191, 583, 238, 3, 12, '12', 0),
	(56192, 583, 172, 0, 27, '27', 0),
	(56193, 583, 290, 0, 25, '25', 0),
	(56194, 583, 197, 1.5, 15, '15', 0),
	(56195, 583, 187, 0, 20, '20', 0),
	(56196, 583, 291, 0, 28, '28', 0),
	(56197, 583, 292, 0, 30, '30', 0),
	(56198, 583, 293, 0, 31, '31', 0),
	(56199, 583, 276, 0, 21, '21', 0),
	(56200, 583, 251, 0, 29, '29', 0),
	(56201, 583, 275, 0.5, 18, '18', 0),
	(56202, 583, 294, 1, 17, '17', 0),
	(56203, 583, 295, 0, 34, '34', 0),
	(56204, 583, 296, 0, 33, '33', 0),
	(56205, 583, 178, 0, 26, '26', 0),
	(56206, 583, 297, 0, 23, '23', 0),
	(56207, 583, 282, 0, 32, '32', 0),
	(56208, 583, 267, 0, 37, '37', 0),
	(56209, 583, 298, 0, 24, '24', 0),
	(56210, 583, 299, 0, 38, '38', 0),
	(56211, 584, 224, 24, 3, '3', 1),
	(56212, 584, 231, 22, 4, '4', 1),
	(56213, 584, 199, 25, 2, '2', 0),
	(56214, 584, 223, 16, 6, '6', 0),
	(56215, 584, 221, 12, 9, '9', 0),
	(56216, 584, 182, 47, 1, '1', 4),
	(56217, 584, 288, 2, 13, '13', 0),
	(56218, 584, 235, 3, 11, '11', 0),
	(56219, 584, 230, 1, 16, '16', 0),
	(56220, 584, 289, 0, 22, '22', 0),
	(56221, 584, 222, 15, 7, '7', 1),
	(56222, 584, 252, 2, 14, '14', 0),
	(56223, 584, 243, 0, 19, '19', 0),
	(56224, 584, 200, 14.5, 8, '8', 1),
	(56225, 584, 250, 18, 5, '5', 1),
	(56226, 584, 232, 0, 36, '36', 0),
	(56227, 584, 207, 5, 10, '10', 0),
	(56228, 584, 283, 0, 37, '37', 0),
	(56229, 584, 238, 3, 12, '12', 0),
	(56230, 584, 172, 0, 25, '25', 0),
	(56231, 584, 290, 0, 26, '26', 0),
	(56232, 584, 197, 1.5, 15, '15', 0),
	(56233, 584, 187, 0, 20, '20', 0),
	(56234, 584, 291, 0, 28, '28', 0),
	(56235, 584, 292, 0, 31, '31', 0),
	(56236, 584, 293, 0, 32, '32', 0),
	(56237, 584, 276, 0, 21, '21', 0),
	(56238, 584, 251, 0, 29, '29', 0),
	(56239, 584, 275, 0.5, 18, '18', 0),
	(56240, 584, 294, 1, 17, '17', 0),
	(56241, 584, 295, 0, 35, '35', 0),
	(56242, 584, 296, 0, 34, '34', 0),
	(56243, 584, 178, 0, 27, '27', 0),
	(56244, 584, 297, 0, 24, '24', 0),
	(56245, 584, 282, 0, 33, '33', 0),
	(56246, 584, 267, 0, 38, '38', 0),
	(56247, 584, 298, 0, 23, '23', 0),
	(56248, 584, 299, 0, 39, '39', 0),
	(56249, 584, 219, 0, 30, '30', 0),
	(56250, 585, 224, 33, 2, '2', 2),
	(56251, 585, 231, 25, 3, '3', 1),
	(56252, 585, 199, 25, 4, '4', 0),
	(56253, 585, 223, 16, 7, '7', 0),
	(56254, 585, 221, 12, 9, '9', 0),
	(56255, 585, 182, 47, 1, '1', 4),
	(56256, 585, 288, 4, 11, '11', 0),
	(56257, 585, 235, 3, 12, '12', 0),
	(56258, 585, 230, 2, 14, '14', 0),
	(56259, 585, 289, 0, 23, '23', 0),
	(56260, 585, 222, 19, 6, '6', 1),
	(56261, 585, 252, 2, 15, '15', 0),
	(56262, 585, 243, 0, 19, '19', 0),
	(56263, 585, 200, 14.5, 8, '8', 1),
	(56264, 585, 250, 24, 5, '5', 1),
	(56265, 585, 232, 0, 39, '39', 0),
	(56266, 585, 207, 5, 10, '10', 0),
	(56267, 585, 283, 0, 40, '40', 0),
	(56268, 585, 238, 3, 13, '13', 0),
	(56269, 585, 172, 0, 26, '26', 0),
	(56270, 585, 290, 0, 27, '27', 0),
	(56271, 585, 197, 1.5, 16, '16', 0),
	(56272, 585, 187, 0, 20, '20', 0),
	(56273, 585, 291, 0, 28, '28', 0),
	(56274, 585, 292, 0, 31, '31', 0),
	(56275, 585, 293, 0, 32, '32', 0),
	(56276, 585, 276, 0, 21, '21', 0),
	(56277, 585, 251, 0, 29, '29', 0),
	(56278, 585, 275, 0.5, 18, '18', 0),
	(56279, 585, 294, 1, 17, '17', 0),
	(56280, 585, 295, 0, 38, '38', 0),
	(56281, 585, 296, 0, 37, '37', 0),
	(56282, 585, 178, 0, 22, '22', 0),
	(56283, 585, 297, 0, 25, '25', 0),
	(56284, 585, 282, 0, 33, '33', 0),
	(56285, 585, 267, 0, 41, '41', 0),
	(56286, 585, 298, 0, 24, '24', 0),
	(56287, 585, 299, 0, 44, '44', 0),
	(56288, 585, 219, 0, 30, '30', 0),
	(56289, 585, 205, 0, 34, '34', 0),
	(56290, 585, 300, 0, 35, '35', 0),
	(56291, 585, 301, 0, 36, '36', 0),
	(56292, 585, 233, 0, 42, '42', 0),
	(56293, 585, 302, 0, 43, '43', 0),
	(56294, 586, 224, 33, 3, '3', 2),
	(56295, 586, 231, 25, 4, '4', 1),
	(56296, 586, 199, 34, 2, '2', 1),
	(56297, 586, 223, 16, 7, '7', 0),
	(56298, 586, 221, 12, 9, '9', 0),
	(56299, 586, 182, 51, 1, '1', 4),
	(56300, 586, 288, 4, 13, '13', 0),
	(56301, 586, 235, 3, 14, '14', 0),
	(56302, 586, 230, 2, 16, '16', 0),
	(56303, 586, 289, 0, 26, '26', 0),
	(56304, 586, 222, 19, 6, '6', 1),
	(56305, 586, 252, 5, 12, '12', 0),
	(56306, 586, 243, 0, 22, '22', 0),
	(56307, 586, 200, 14.5, 8, '8', 1),
	(56308, 586, 250, 24, 5, '5', 1),
	(56309, 586, 232, 0, 40, '40', 0),
	(56310, 586, 207, 5, 11, '11', 0),
	(56311, 586, 283, 0, 42, '42', 0),
	(56312, 586, 238, 3, 15, '15', 0),
	(56313, 586, 172, 6, 10, '10', 0),
	(56314, 586, 290, 0, 28, '28', 0),
	(56315, 586, 197, 1.5, 18, '18', 0),
	(56316, 586, 187, 0, 23, '23', 0),
	(56317, 586, 291, 0, 29, '29', 0),
	(56318, 586, 292, 0, 32, '32', 0),
	(56319, 586, 293, 0, 33, '33', 0),
	(56320, 586, 276, 0, 25, '25', 0),
	(56321, 586, 251, 0, 30, '30', 0),
	(56322, 586, 275, 0.5, 21, '21', 0),
	(56323, 586, 294, 1, 19, '19', 0),
	(56324, 586, 295, 0, 39, '39', 0),
	(56325, 586, 296, 0, 38, '38', 0),
	(56326, 586, 178, 2, 17, '17', 0),
	(56327, 586, 297, 0, 27, '27', 0),
	(56328, 586, 282, 0, 34, '34', 0),
	(56329, 586, 267, 0, 43, '43', 0),
	(56330, 586, 298, 1, 20, '20', 0),
	(56331, 586, 299, 0, 45, '45', 0),
	(56332, 586, 219, 0, 31, '31', 0),
	(56333, 586, 205, 0, 35, '35', 0),
	(56334, 586, 300, 0, 36, '36', 0),
	(56335, 586, 301, 0, 37, '37', 0),
	(56336, 586, 233, 0, 41, '41', 0),
	(56337, 586, 302, 0, 44, '44', 0),
	(56338, 586, 229, 0, 24, '24', 0),
	(56339, 586, 270, 0, 46, '46', 0),
	(56340, 586, 245, 0, 47, '47', 0),
	(56341, 587, 224, 33, 3, '3', 2),
	(56342, 587, 231, 28, 4, '4', 1),
	(56343, 587, 199, 34, 2, '2', 1),
	(56344, 587, 223, 16, 8, '8', 0),
	(56345, 587, 221, 12, 9, '9', 0),
	(56346, 587, 182, 51.5, 1, '1', 4),
	(56347, 587, 288, 4, 15, '15', 0),
	(56348, 587, 235, 3, 16, '16', 0),
	(56349, 587, 230, 6.5, 11, '11', 1),
	(56350, 587, 289, 0, 26, '26', 0),
	(56351, 587, 222, 19, 6, '6', 1),
	(56352, 587, 252, 7, 10, '10', 0),
	(56353, 587, 243, 0, 22, '22', 0),
	(56354, 587, 200, 16, 7, '7', 1),
	(56355, 587, 250, 24, 5, '5', 1),
	(56356, 587, 232, 0, 42, '42', 0),
	(56357, 587, 207, 5, 13, '13', 0),
	(56358, 587, 283, 0, 44, '44', 0),
	(56359, 587, 238, 4, 14, '14', 0),
	(56360, 587, 172, 6, 12, '12', 0),
	(56361, 587, 290, 0, 28, '28', 0),
	(56362, 587, 197, 1.5, 18, '18', 0),
	(56363, 587, 187, 0, 23, '23', 0),
	(56364, 587, 291, 0, 29, '29', 0),
	(56365, 587, 292, 0, 33, '33', 0),
	(56366, 587, 293, 0, 35, '35', 0),
	(56367, 587, 276, 0, 25, '25', 0),
	(56368, 587, 251, 0, 30, '30', 0),
	(56369, 587, 275, 0.5, 21, '21', 0),
	(56370, 587, 294, 1, 19, '19', 0),
	(56371, 587, 295, 0, 41, '41', 0),
	(56372, 587, 296, 0, 40, '40', 0),
	(56373, 587, 178, 2, 17, '17', 0),
	(56374, 587, 297, 0, 27, '27', 0),
	(56375, 587, 282, 0, 36, '36', 0),
	(56376, 587, 267, 0, 45, '45', 0),
	(56377, 587, 298, 1, 20, '20', 0),
	(56378, 587, 299, 0, 48, '48', 0),
	(56379, 587, 219, 0, 32, '32', 0),
	(56380, 587, 205, 0, 37, '37', 0),
	(56381, 587, 300, 0, 38, '38', 0),
	(56382, 587, 301, 0, 39, '39', 0),
	(56383, 587, 233, 0, 43, '43', 0),
	(56384, 587, 302, 0, 46, '46', 0),
	(56385, 587, 229, 0, 24, '24', 0),
	(56386, 587, 270, 0, 49, '49', 0),
	(56387, 587, 245, 0, 50, '50', 0),
	(56388, 587, 278, 0, 31, '31', 0),
	(56389, 587, 239, 0, 34, '34', 0),
	(56390, 587, 303, 0, 47, '47', 0),
	(56391, 588, 224, 39, 2, '2', 2),
	(56392, 588, 231, 30, 4, '4', 1),
	(56393, 588, 199, 37, 3, '3', 1),
	(56394, 588, 223, 25, 5, '5', 1),
	(56395, 588, 221, 12, 9, '9', 0),
	(56396, 588, 182, 55.5, 1, '1', 4),
	(56397, 588, 288, 4, 15, '15', 0),
	(56398, 588, 235, 3, 16, '16', 0),
	(56399, 588, 230, 6.5, 11, '11', 1),
	(56400, 588, 289, 0, 26, '26', 0),
	(56401, 588, 222, 19, 7, '7', 1),
	(56402, 588, 252, 8, 10, '10', 0),
	(56403, 588, 243, 0, 22, '22', 0),
	(56404, 588, 200, 16, 8, '8', 1),
	(56405, 588, 250, 24, 6, '6', 1),
	(56406, 588, 232, 0, 30, '30', 0),
	(56407, 588, 207, 5, 13, '13', 0),
	(56408, 588, 283, 0, 46, '46', 0),
	(56409, 588, 238, 4, 14, '14', 0),
	(56410, 588, 172, 6, 12, '12', 0),
	(56411, 588, 290, 0, 29, '29', 0),
	(56412, 588, 197, 1.5, 18, '18', 0),
	(56413, 588, 187, 0, 24, '24', 0),
	(56414, 588, 291, 0, 31, '31', 0),
	(56415, 588, 292, 0, 36, '36', 0),
	(56416, 588, 293, 0, 37, '37', 0),
	(56417, 588, 276, 0, 25, '25', 0),
	(56418, 588, 251, 0, 33, '33', 0),
	(56419, 588, 275, 0.5, 21, '21', 0),
	(56420, 588, 294, 1, 19, '19', 0),
	(56421, 588, 295, 0, 44, '44', 0),
	(56422, 588, 296, 0, 43, '43', 0),
	(56423, 588, 178, 2, 17, '17', 0),
	(56424, 588, 297, 0, 28, '28', 0),
	(56425, 588, 282, 0, 38, '38', 0),
	(56426, 588, 267, 0, 47, '47', 0),
	(56427, 588, 298, 1, 20, '20', 0),
	(56428, 588, 299, 0, 49, '49', 0),
	(56429, 588, 219, 0, 34, '34', 0),
	(56430, 588, 205, 0, 40, '40', 0),
	(56431, 588, 300, 0, 41, '41', 0),
	(56432, 588, 301, 0, 42, '42', 0),
	(56433, 588, 233, 0, 45, '45', 0),
	(56434, 588, 302, 0, 35, '35', 0),
	(56435, 588, 229, 0, 23, '23', 0),
	(56436, 588, 270, 0, 50, '50', 0),
	(56437, 588, 245, 0, 51, '51', 0),
	(56438, 588, 278, 0, 32, '32', 0),
	(56439, 588, 239, 0, 27, '27', 0),
	(56440, 588, 303, 0, 48, '48', 0),
	(56441, 588, 254, 0, 39, '39', 0),
	(56442, 589, 224, 45, 2, '2', 2),
	(56443, 589, 231, 33, 4, '4', 1),
	(56444, 589, 199, 37, 3, '3', 1),
	(56445, 589, 223, 25, 5, '5', 1),
	(56446, 589, 221, 12, 9, '9', 0),
	(56447, 589, 182, 64.5, 1, '1', 5),
	(56448, 589, 288, 4, 15, '15', 0),
	(56449, 589, 235, 3, 16, '16', 0),
	(56450, 589, 230, 6.5, 11, '11', 1),
	(56451, 589, 289, 0, 28, '28', 0),
	(56452, 589, 222, 20, 7, '7', 1),
	(56453, 589, 252, 8, 10, '10', 0),
	(56454, 589, 243, 0, 22, '22', 0),
	(56455, 589, 200, 20, 8, '8', 1),
	(56456, 589, 250, 24, 6, '6', 1),
	(56457, 589, 232, 0, 31, '31', 0),
	(56458, 589, 207, 5, 14, '14', 0),
	(56459, 589, 283, 0, 46, '46', 0),
	(56460, 589, 238, 6, 13, '13', 0),
	(56461, 589, 172, 6, 12, '12', 0),
	(56462, 589, 290, 0, 27, '27', 0),
	(56463, 589, 197, 1.5, 18, '18', 0),
	(56464, 589, 187, 0, 23, '23', 0),
	(56465, 589, 291, 0, 32, '32', 0),
	(56466, 589, 292, 0, 37, '37', 0),
	(56467, 589, 293, 0, 38, '38', 0),
	(56468, 589, 276, 0, 26, '26', 0),
	(56469, 589, 251, 0, 34, '34', 0),
	(56470, 589, 275, 0.5, 21, '21', 0),
	(56471, 589, 294, 1, 19, '19', 0),
	(56472, 589, 295, 0, 45, '45', 0),
	(56473, 589, 296, 0, 44, '44', 0),
	(56474, 589, 178, 2, 17, '17', 0),
	(56475, 589, 297, 0, 30, '30', 0),
	(56476, 589, 282, 0, 39, '39', 0),
	(56477, 589, 267, 0, 48, '48', 0),
	(56478, 589, 298, 1, 20, '20', 0),
	(56479, 589, 299, 0, 50, '50', 0),
	(56480, 589, 219, 0, 35, '35', 0),
	(56481, 589, 205, 0, 41, '41', 0),
	(56482, 589, 300, 0, 42, '42', 0),
	(56483, 589, 301, 0, 43, '43', 0),
	(56484, 589, 233, 0, 25, '25', 0),
	(56485, 589, 302, 0, 36, '36', 0),
	(56486, 589, 229, 0, 24, '24', 0),
	(56487, 589, 270, 0, 51, '51', 0),
	(56488, 589, 245, 0, 52, '52', 0),
	(56489, 589, 278, 0, 33, '33', 0),
	(56490, 589, 239, 0, 29, '29', 0),
	(56491, 589, 303, 0, 49, '49', 0),
	(56492, 589, 254, 0, 40, '40', 0),
	(56493, 589, 277, 0, 47, '47', 0),
	(56494, 560, 182, 9, 1, '1', 1),
	(56495, 560, 221, 6, 2, '2', 0),
	(56496, 560, 252, 4, 3, '3', 0),
	(56497, 560, 233, 3, 4, '4', 0),
	(56498, 560, 222, 2, 5, '5', 0),
	(56499, 560, 200, 1, 6, '6', 0),
	(56500, 560, 223, 0, 7, '7', 0),
	(56501, 560, 235, 0, 8, '8', 0),
	(56502, 560, 254, 0, 9, '9', 0),
	(56503, 560, 250, 0, 10, '10', 0),
	(56504, 560, 253, 0, 11, '11', 0),
	(56505, 560, 199, 0, 12, '12', 0),
	(56506, 560, 224, 0, 13, '13', 0),
	(56507, 560, 275, 0, 14, '14', 0),
	(56508, 560, 197, 0, 15, '15', 0),
	(56509, 560, 231, 0, 16, '16', 0),
	(56510, 560, 230, 0, 17, '17', 0),
	(56511, 560, 172, 0, 18, '18', 0),
	(56512, 560, 238, 0, 19, '19', 0),
	(56513, 560, 207, 0, 20, '20', 0),
	(56514, 560, 187, 0, 21, '21', 0),
	(56515, 560, 270, 0, 22, '22', 0),
	(56516, 561, 182, 18, 1, '1', 2),
	(56517, 561, 221, 6, 2, '2', 0),
	(56518, 561, 252, 4, 6, '6', 0),
	(56519, 561, 233, 3, 7, '7', 0),
	(56520, 561, 222, 5, 5, '5', 0),
	(56521, 561, 200, 5, 4, '4', 0),
	(56522, 561, 223, 0, 10, '10', 0),
	(56523, 561, 235, 0, 11, '11', 0),
	(56524, 561, 254, 0, 13, '13', 0),
	(56525, 561, 250, 0, 14, '14', 0),
	(56526, 561, 253, 0, 16, '16', 0),
	(56527, 561, 199, 0, 18, '18', 0),
	(56528, 561, 224, 0, 19, '19', 0),
	(56529, 561, 275, 0, 22, '22', 0),
	(56530, 561, 197, 0, 24, '24', 0),
	(56531, 561, 231, 6, 3, '3', 0),
	(56532, 561, 230, 0, 12, '12', 0),
	(56533, 561, 172, 0, 25, '25', 0),
	(56534, 561, 238, 0, 26, '26', 0),
	(56535, 561, 207, 1, 9, '9', 0),
	(56536, 561, 187, 2, 8, '8', 0),
	(56537, 561, 270, 0, 27, '27', 0),
	(56538, 561, 276, 0, 15, '15', 0),
	(56539, 561, 239, 0, 17, '17', 0),
	(56540, 561, 277, 0, 20, '20', 0),
	(56541, 561, 278, 0, 21, '21', 0),
	(56542, 561, 229, 0, 23, '23', 0),
	(56543, 561, 255, 0, 28, '28', 0),
	(56544, 561, 251, 0, 29, '29', 0),
	(56545, 562, 182, 24, 1, '1', 2),
	(56546, 562, 221, 10, 2, '2', 0),
	(56547, 562, 252, 4, 7, '7', 0),
	(56548, 562, 233, 3, 8, '8', 0),
	(56549, 562, 222, 5, 6, '6', 0),
	(56550, 562, 200, 7, 4, '4', 0),
	(56551, 562, 223, 9, 3, '3', 1),
	(56552, 562, 235, 0, 15, '15', 0),
	(56553, 562, 254, 0, 18, '18', 0),
	(56554, 562, 250, 0, 17, '17', 0),
	(56555, 562, 253, 0, 21, '21', 0),
	(56556, 562, 199, 0, 23, '23', 0),
	(56557, 562, 224, 1, 11, '11', 0),
	(56558, 562, 275, 0, 25, '25', 0),
	(56559, 562, 197, 0, 13, '13', 0),
	(56560, 562, 231, 6, 5, '5', 0),
	(56561, 562, 230, 0, 16, '16', 0),
	(56562, 562, 172, 3, 9, '9', 0),
	(56563, 562, 238, 0, 19, '19', 0),
	(56564, 562, 207, 1, 12, '12', 0),
	(56565, 562, 187, 2, 10, '10', 0),
	(56566, 562, 270, 0, 29, '29', 0),
	(56567, 562, 276, 0, 20, '20', 0),
	(56568, 562, 239, 0, 22, '22', 0),
	(56569, 562, 277, 0, 24, '24', 0),
	(56570, 562, 278, 0, 14, '14', 0),
	(56571, 562, 229, 0, 26, '26', 0),
	(56572, 562, 255, 0, 28, '28', 0),
	(56573, 562, 251, 0, 31, '31', 0),
	(56574, 562, 178, 0, 27, '27', 0),
	(56575, 562, 232, 0, 30, '30', 0),
	(56576, 563, 182, 30, 1, '1', 2),
	(56577, 563, 221, 10, 3, '3', 0),
	(56578, 563, 252, 4, 7, '7', 0),
	(56579, 563, 233, 3, 9, '9', 0),
	(56580, 563, 222, 5, 6, '6', 0),
	(56581, 563, 200, 7, 5, '5', 0),
	(56582, 563, 223, 9, 4, '4', 1),
	(56583, 563, 235, 0, 17, '17', 0),
	(56584, 563, 254, 0, 21, '21', 0),
	(56585, 563, 250, 1, 14, '14', 0),
	(56586, 563, 253, 0, 25, '25', 0),
	(56587, 563, 199, 3, 11, '11', 0),
	(56588, 563, 224, 1, 15, '15', 0),
	(56589, 563, 275, 0, 28, '28', 0),
	(56590, 563, 197, 0, 18, '18', 0),
	(56591, 563, 231, 15, 2, '2', 1),
	(56592, 563, 230, 0, 19, '19', 0),
	(56593, 563, 172, 3, 10, '10', 0),
	(56594, 563, 238, 0, 23, '23', 0),
	(56595, 563, 207, 1, 16, '16', 0),
	(56596, 563, 187, 2, 13, '13', 0),
	(56597, 563, 270, 0, 31, '31', 0),
	(56598, 563, 276, 0, 24, '24', 0),
	(56599, 563, 239, 0, 26, '26', 0),
	(56600, 563, 277, 0, 22, '22', 0),
	(56601, 563, 278, 2, 12, '12', 0),
	(56602, 563, 229, 0, 29, '29', 0),
	(56603, 563, 255, 4, 8, '8', 0),
	(56604, 563, 251, 0, 32, '32', 0),
	(56605, 563, 178, 0, 20, '20', 0),
	(56606, 563, 232, 0, 30, '30', 0),
	(56607, 563, 256, 0, 27, '27', 0),
	(56608, 563, 271, 0, 33, '33', 0),
	(56609, 563, 279, 0, 34, '34', 0),
	(56610, 563, 208, 0, 35, '35', 0),
	(56611, 564, 182, 39, 1, '1', 3),
	(56612, 564, 221, 10, 4, '4', 0),
	(56613, 564, 252, 4, 8, '8', 0),
	(56614, 564, 233, 3, 10, '10', 0),
	(56615, 564, 222, 8, 6, '6', 0),
	(56616, 564, 200, 8, 5, '5', 0),
	(56617, 564, 223, 15, 2, '2', 1),
	(56618, 564, 235, 0, 18, '18', 0),
	(56619, 564, 254, 0, 22, '22', 0),
	(56620, 564, 250, 1, 15, '15', 0),
	(56621, 564, 253, 0, 27, '27', 0),
	(56622, 564, 199, 3, 11, '11', 0),
	(56623, 564, 224, 1, 16, '16', 0),
	(56624, 564, 275, 0, 29, '29', 0),
	(56625, 564, 197, 0, 19, '19', 0),
	(56626, 564, 231, 15, 3, '3', 1),
	(56627, 564, 230, 0, 21, '21', 0),
	(56628, 564, 172, 7, 7, '7', 0),
	(56629, 564, 238, 0, 24, '24', 0),
	(56630, 564, 207, 1, 17, '17', 0),
	(56631, 564, 187, 2, 12, '12', 0),
	(56632, 564, 270, 0, 33, '33', 0),
	(56633, 564, 276, 0, 25, '25', 0),
	(56634, 564, 239, 0, 26, '26', 0),
	(56635, 564, 277, 0, 23, '23', 0),
	(56636, 564, 278, 2, 13, '13', 0),
	(56637, 564, 229, 0, 30, '30', 0),
	(56638, 564, 255, 4, 9, '9', 0),
	(56639, 564, 251, 0, 34, '34', 0),
	(56640, 564, 178, 2, 14, '14', 0),
	(56641, 564, 232, 0, 31, '31', 0),
	(56642, 564, 256, 0, 20, '20', 0),
	(56643, 564, 271, 0, 28, '28', 0),
	(56644, 564, 279, 0, 35, '35', 0),
	(56645, 564, 208, 0, 36, '36', 0),
	(56646, 564, 258, 0, 32, '32', 0),
	(56647, 564, 265, 0, 37, '37', 0),
	(56648, 565, 182, 48, 1, '1', 4),
	(56649, 565, 221, 14, 4, '4', 0),
	(56650, 565, 252, 4, 9, '9', 0),
	(56651, 565, 233, 6, 8, '8', 0),
	(56652, 565, 222, 14, 5, '5', 0),
	(56653, 565, 200, 10, 6, '6', 0),
	(56654, 565, 223, 15, 2, '2', 1),
	(56655, 565, 235, 0, 19, '19', 0),
	(56656, 565, 254, 0, 22, '22', 0),
	(56657, 565, 250, 1, 16, '16', 0),
	(56658, 565, 253, 0, 27, '27', 0),
	(56659, 565, 199, 3, 11, '11', 0),
	(56660, 565, 224, 2, 15, '15', 0),
	(56661, 565, 275, 0, 29, '29', 0),
	(56662, 565, 197, 0, 18, '18', 0),
	(56663, 565, 231, 15, 3, '3', 1),
	(56664, 565, 230, 0, 21, '21', 0),
	(56665, 565, 172, 7, 7, '7', 0),
	(56666, 565, 238, 0, 24, '24', 0),
	(56667, 565, 207, 1, 17, '17', 0),
	(56668, 565, 187, 2, 12, '12', 0),
	(56669, 565, 270, 0, 33, '33', 0),
	(56670, 565, 276, 0, 25, '25', 0),
	(56671, 565, 239, 0, 26, '26', 0),
	(56672, 565, 277, 0, 23, '23', 0),
	(56673, 565, 278, 2, 13, '13', 0),
	(56674, 565, 229, 0, 30, '30', 0),
	(56675, 565, 255, 4, 10, '10', 0),
	(56676, 565, 251, 0, 35, '35', 0),
	(56677, 565, 178, 2, 14, '14', 0),
	(56678, 565, 232, 0, 31, '31', 0),
	(56679, 565, 256, 0, 20, '20', 0),
	(56680, 565, 271, 0, 28, '28', 0),
	(56681, 565, 279, 0, 36, '36', 0),
	(56682, 565, 208, 0, 37, '37', 0),
	(56683, 565, 258, 0, 32, '32', 0),
	(56684, 565, 265, 0, 38, '38', 0),
	(56685, 565, 280, 0, 34, '34', 0),
	(56686, 566, 182, 52, 1, '1', 4),
	(56687, 566, 221, 20, 3, '3', 0),
	(56688, 566, 252, 4, 9, '9', 0),
	(56689, 566, 233, 6, 8, '8', 0),
	(56690, 566, 222, 23, 2, '2', 1),
	(56691, 566, 200, 10, 7, '7', 0),
	(56692, 566, 223, 16, 5, '5', 1),
	(56693, 566, 235, 0, 19, '19', 0),
	(56694, 566, 254, 0, 23, '23', 0),
	(56695, 566, 250, 1, 16, '16', 0),
	(56696, 566, 253, 0, 27, '27', 0),
	(56697, 566, 199, 3, 11, '11', 0),
	(56698, 566, 224, 2, 15, '15', 0),
	(56699, 566, 275, 0, 30, '30', 0),
	(56700, 566, 197, 0, 18, '18', 0),
	(56701, 566, 231, 17, 4, '4', 1),
	(56702, 566, 230, 0, 21, '21', 0),
	(56703, 566, 172, 10, 6, '6', 0),
	(56704, 566, 238, 0, 20, '20', 0),
	(56705, 566, 207, 1, 17, '17', 0),
	(56706, 566, 187, 2, 12, '12', 0),
	(56707, 566, 270, 0, 33, '33', 0),
	(56708, 566, 276, 0, 25, '25', 0),
	(56709, 566, 239, 0, 26, '26', 0),
	(56710, 566, 277, 0, 24, '24', 0),
	(56711, 566, 278, 2, 13, '13', 0),
	(56712, 566, 229, 0, 31, '31', 0),
	(56713, 566, 255, 4, 10, '10', 0),
	(56714, 566, 251, 0, 35, '35', 0),
	(56715, 566, 178, 2, 14, '14', 0),
	(56716, 566, 232, 0, 29, '29', 0),
	(56717, 566, 256, 0, 22, '22', 0),
	(56718, 566, 271, 0, 28, '28', 0),
	(56719, 566, 279, 0, 37, '37', 0),
	(56720, 566, 208, 0, 38, '38', 0),
	(56721, 566, 258, 0, 32, '32', 0),
	(56722, 566, 265, 0, 39, '39', 0),
	(56723, 566, 280, 0, 34, '34', 0),
	(56724, 566, 281, 0, 36, '36', 0),
	(56725, 567, 182, 52, 1, '1', 4),
	(56726, 567, 221, 26, 3, '3', 0),
	(56727, 567, 252, 4, 10, '10', 0),
	(56728, 567, 233, 6, 9, '9', 0),
	(56729, 567, 222, 24, 4, '4', 1),
	(56730, 567, 200, 10, 7, '7', 0),
	(56731, 567, 223, 16, 5, '5', 1),
	(56732, 567, 235, 0, 19, '19', 0),
	(56733, 567, 254, 0, 24, '24', 0),
	(56734, 567, 250, 4, 12, '12', 0),
	(56735, 567, 253, 0, 28, '28', 0),
	(56736, 567, 199, 3, 13, '13', 0),
	(56737, 567, 224, 2, 17, '17', 0),
	(56738, 567, 275, 0, 30, '30', 0),
	(56739, 567, 197, 0, 18, '18', 0),
	(56740, 567, 231, 26, 2, '2', 2),
	(56741, 567, 230, 0, 21, '21', 0),
	(56742, 567, 172, 10, 6, '6', 0),
	(56743, 567, 238, 0, 20, '20', 0),
	(56744, 567, 207, 3, 14, '14', 0),
	(56745, 567, 187, 6, 8, '8', 0),
	(56746, 567, 270, 0, 35, '35', 0),
	(56747, 567, 276, 0, 26, '26', 0),
	(56748, 567, 239, 0, 27, '27', 0),
	(56749, 567, 277, 0, 25, '25', 0),
	(56750, 567, 278, 2, 15, '15', 0),
	(56751, 567, 229, 0, 31, '31', 0),
	(56752, 567, 255, 4, 11, '11', 0),
	(56753, 567, 251, 0, 36, '36', 0),
	(56754, 567, 178, 2, 16, '16', 0),
	(56755, 567, 232, 0, 23, '23', 0),
	(56756, 567, 256, 0, 22, '22', 0),
	(56757, 567, 271, 0, 29, '29', 0),
	(56758, 567, 279, 0, 38, '38', 0),
	(56759, 567, 208, 0, 39, '39', 0),
	(56760, 567, 258, 0, 33, '33', 0),
	(56761, 567, 265, 0, 32, '32', 0),
	(56762, 567, 280, 0, 34, '34', 0),
	(56763, 567, 281, 0, 37, '37', 0),
	(56764, 567, 282, 0, 40, '40', 0),
	(56765, 568, 182, 61, 1, '1', 5),
	(56766, 568, 221, 26, 4, '4', 0),
	(56767, 568, 252, 7, 9, '9', 0),
	(56768, 568, 233, 6, 10, '10', 0),
	(56769, 568, 222, 30, 2, '2', 1),
	(56770, 568, 200, 10, 8, '8', 0),
	(56771, 568, 223, 16, 5, '5', 1),
	(56772, 568, 235, 0, 19, '19', 0),
	(56773, 568, 254, 0, 25, '25', 0),
	(56774, 568, 250, 4, 12, '12', 0),
	(56775, 568, 253, 0, 29, '29', 0),
	(56776, 568, 199, 3, 14, '14', 0),
	(56777, 568, 224, 3, 16, '16', 0),
	(56778, 568, 275, 0, 31, '31', 0),
	(56779, 568, 197, 0, 18, '18', 0),
	(56780, 568, 231, 26, 3, '3', 2),
	(56781, 568, 230, 0, 22, '22', 0),
	(56782, 568, 172, 10, 7, '7', 0),
	(56783, 568, 238, 0, 20, '20', 0),
	(56784, 568, 207, 3, 15, '15', 0),
	(56785, 568, 187, 10, 6, '6', 0),
	(56786, 568, 270, 0, 35, '35', 0),
	(56787, 568, 276, 0, 27, '27', 0),
	(56788, 568, 239, 0, 28, '28', 0),
	(56789, 568, 277, 0, 26, '26', 0),
	(56790, 568, 278, 2, 17, '17', 0),
	(56791, 568, 229, 0, 21, '21', 0),
	(56792, 568, 255, 4, 11, '11', 0),
	(56793, 568, 251, 0, 36, '36', 0),
	(56794, 568, 178, 4, 13, '13', 0),
	(56795, 568, 232, 0, 24, '24', 0),
	(56796, 568, 256, 0, 23, '23', 0),
	(56797, 568, 271, 0, 30, '30', 0),
	(56798, 568, 279, 0, 38, '38', 0),
	(56799, 568, 208, 0, 39, '39', 0),
	(56800, 568, 258, 0, 33, '33', 0),
	(56801, 568, 265, 0, 32, '32', 0),
	(56802, 568, 280, 0, 34, '34', 0),
	(56803, 568, 281, 0, 37, '37', 0),
	(56804, 568, 282, 0, 41, '41', 0),
	(56805, 568, 242, 0, 40, '40', 0),
	(56806, 568, 283, 0, 42, '42', 0),
	(56807, 569, 182, 61, 1, '1', 5),
	(56808, 569, 221, 26, 4, '4', 0),
	(56809, 569, 252, 7, 9, '9', 0),
	(56810, 569, 233, 6, 12, '12', 0),
	(56811, 569, 222, 36, 2, '2', 1),
	(56812, 569, 200, 14, 6, '6', 0),
	(56813, 569, 223, 16, 5, '5', 1),
	(56814, 569, 235, 0, 20, '20', 0),
	(56815, 569, 254, 0, 26, '26', 0),
	(56816, 569, 250, 7, 10, '10', 0),
	(56817, 569, 253, 0, 30, '30', 0),
	(56818, 569, 199, 3, 14, '14', 0),
	(56819, 569, 224, 3, 16, '16', 0),
	(56820, 569, 275, 0, 32, '32', 0),
	(56821, 569, 197, 0, 19, '19', 0),
	(56822, 569, 231, 35, 3, '3', 3),
	(56823, 569, 230, 0, 23, '23', 0),
	(56824, 569, 172, 10, 8, '8', 0),
	(56825, 569, 238, 0, 21, '21', 0),
	(56826, 569, 207, 3, 15, '15', 0),
	(56827, 569, 187, 10, 7, '7', 0),
	(56828, 569, 270, 0, 37, '37', 0),
	(56829, 569, 276, 0, 28, '28', 0),
	(56830, 569, 239, 0, 29, '29', 0),
	(56831, 569, 277, 0, 27, '27', 0),
	(56832, 569, 278, 2, 17, '17', 0),
	(56833, 569, 229, 0, 22, '22', 0),
	(56834, 569, 255, 6, 11, '11', 0),
	(56835, 569, 251, 0, 38, '38', 0),
	(56836, 569, 178, 4, 13, '13', 0),
	(56837, 569, 232, 0, 25, '25', 0),
	(56838, 569, 256, 0, 24, '24', 0),
	(56839, 569, 271, 0, 31, '31', 0),
	(56840, 569, 279, 0, 40, '40', 0),
	(56841, 569, 208, 0, 41, '41', 0),
	(56842, 569, 258, 0, 35, '35', 0),
	(56843, 569, 265, 0, 34, '34', 0),
	(56844, 569, 280, 0, 36, '36', 0),
	(56845, 569, 281, 0, 39, '39', 0),
	(56846, 569, 282, 0, 43, '43', 0),
	(56847, 569, 242, 0, 42, '42', 0),
	(56848, 569, 283, 0, 44, '44', 0),
	(56849, 569, 243, 1, 18, '18', 0),
	(56850, 569, 284, 0, 33, '33', 0),
	(56851, 570, 182, 61, 1, '1', 5),
	(56852, 570, 221, 26, 4, '4', 0),
	(56853, 570, 252, 7, 10, '10', 0),
	(56854, 570, 233, 6, 12, '12', 0),
	(56855, 570, 222, 36, 3, '3', 1),
	(56856, 570, 200, 14, 8, '8', 0),
	(56857, 570, 223, 16, 6, '6', 1),
	(56858, 570, 235, 0, 21, '21', 0),
	(56859, 570, 254, 0, 27, '27', 0),
	(56860, 570, 250, 7, 11, '11', 0),
	(56861, 570, 253, 0, 32, '32', 0),
	(56862, 570, 199, 3, 15, '15', 0),
	(56863, 570, 224, 3, 16, '16', 0),
	(56864, 570, 275, 0, 33, '33', 0),
	(56865, 570, 197, 0, 20, '20', 0),
	(56866, 570, 231, 38, 2, '2', 3),
	(56867, 570, 230, 0, 23, '23', 0),
	(56868, 570, 172, 16, 7, '7', 0),
	(56869, 570, 238, 1, 18, '18', 0),
	(56870, 570, 207, 5, 13, '13', 0),
	(56871, 570, 187, 19, 5, '5', 1),
	(56872, 570, 270, 0, 38, '38', 0),
	(56873, 570, 276, 0, 30, '30', 0),
	(56874, 570, 239, 0, 29, '29', 0),
	(56875, 570, 277, 0, 28, '28', 0),
	(56876, 570, 278, 2, 17, '17', 0),
	(56877, 570, 229, 0, 22, '22', 0),
	(56878, 570, 255, 10, 9, '9', 0),
	(56879, 570, 251, 0, 39, '39', 0),
	(56880, 570, 178, 4, 14, '14', 0),
	(56881, 570, 232, 0, 25, '25', 0),
	(56882, 570, 256, 0, 24, '24', 0),
	(56883, 570, 271, 0, 34, '34', 0),
	(56884, 570, 279, 0, 41, '41', 0),
	(56885, 570, 208, 0, 42, '42', 0),
	(56886, 570, 258, 0, 36, '36', 0),
	(56887, 570, 265, 0, 35, '35', 0),
	(56888, 570, 280, 0, 26, '26', 0),
	(56889, 570, 281, 0, 40, '40', 0),
	(56890, 570, 282, 0, 44, '44', 0),
	(56891, 570, 242, 0, 43, '43', 0),
	(56892, 570, 283, 0, 45, '45', 0),
	(56893, 570, 243, 1, 19, '19', 0),
	(56894, 570, 284, 0, 31, '31', 0),
	(56895, 570, 246, 0, 37, '37', 0),
	(56896, 571, 182, 61, 1, '1', 5),
	(56897, 571, 221, 26, 4, '4', 0),
	(56898, 571, 252, 10, 10, '10', 0),
	(56899, 571, 233, 6, 13, '13', 0),
	(56900, 571, 222, 38, 3, '3', 1),
	(56901, 571, 200, 14, 8, '8', 0),
	(56902, 571, 223, 22, 5, '5', 1),
	(56903, 571, 235, 0, 22, '22', 0),
	(56904, 571, 254, 0, 27, '27', 0),
	(56905, 571, 250, 7, 12, '12', 0),
	(56906, 571, 253, 0, 32, '32', 0),
	(56907, 571, 199, 3, 15, '15', 0),
	(56908, 571, 224, 3, 16, '16', 0),
	(56909, 571, 275, 0, 33, '33', 0),
	(56910, 571, 197, 0, 21, '21', 0),
	(56911, 571, 231, 47, 2, '2', 4),
	(56912, 571, 230, 1, 19, '19', 0),
	(56913, 571, 172, 16, 7, '7', 0),
	(56914, 571, 238, 1, 18, '18', 0),
	(56915, 571, 207, 9, 11, '11', 0),
	(56916, 571, 187, 19, 6, '6', 1),
	(56917, 571, 270, 0, 39, '39', 0),
	(56918, 571, 276, 0, 30, '30', 0),
	(56919, 571, 239, 0, 29, '29', 0),
	(56920, 571, 277, 0, 28, '28', 0),
	(56921, 571, 278, 2, 17, '17', 0),
	(56922, 571, 229, 0, 23, '23', 0),
	(56923, 571, 255, 10, 9, '9', 0),
	(56924, 571, 251, 0, 41, '41', 0),
	(56925, 571, 178, 4, 14, '14', 0),
	(56926, 571, 232, 0, 26, '26', 0),
	(56927, 571, 256, 0, 24, '24', 0),
	(56928, 571, 271, 0, 34, '34', 0),
	(56929, 571, 279, 0, 43, '43', 0),
	(56930, 571, 208, 0, 44, '44', 0),
	(56931, 571, 258, 0, 36, '36', 0),
	(56932, 571, 265, 0, 35, '35', 0),
	(56933, 571, 280, 0, 25, '25', 0),
	(56934, 571, 281, 0, 42, '42', 0),
	(56935, 571, 282, 0, 46, '46', 0),
	(56936, 571, 242, 0, 45, '45', 0),
	(56937, 571, 283, 0, 47, '47', 0),
	(56938, 571, 243, 1, 20, '20', 0),
	(56939, 571, 284, 0, 31, '31', 0),
	(56940, 571, 246, 0, 37, '37', 0),
	(56941, 571, 257, 0, 38, '38', 0),
	(56942, 571, 260, 0, 40, '40', 0),
	(56943, 572, 182, 64, 1, '1', 5),
	(56944, 572, 221, 27, 5, '5', 0),
	(56945, 572, 252, 10, 11, '11', 0),
	(56946, 572, 233, 6, 14, '14', 0),
	(56947, 572, 222, 40, 3, '3', 1),
	(56948, 572, 200, 14, 8, '8', 0),
	(56949, 572, 223, 28, 4, '4', 1),
	(56950, 572, 235, 0, 22, '22', 0),
	(56951, 572, 254, 0, 27, '27', 0),
	(56952, 572, 250, 7, 13, '13', 0),
	(56953, 572, 253, 0, 32, '32', 0),
	(56954, 572, 199, 3, 16, '16', 0),
	(56955, 572, 224, 3, 17, '17', 0),
	(56956, 572, 275, 0, 33, '33', 0),
	(56957, 572, 197, 0, 21, '21', 0),
	(56958, 572, 231, 47, 2, '2', 4),
	(56959, 572, 230, 1, 19, '19', 0),
	(56960, 572, 172, 20, 6, '6', 0),
	(56961, 572, 238, 10, 9, '9', 1),
	(56962, 572, 207, 9, 12, '12', 0),
	(56963, 572, 187, 19, 7, '7', 1),
	(56964, 572, 270, 0, 39, '39', 0),
	(56965, 572, 276, 0, 30, '30', 0),
	(56966, 572, 239, 0, 29, '29', 0),
	(56967, 572, 277, 0, 28, '28', 0),
	(56968, 572, 278, 2, 18, '18', 0),
	(56969, 572, 229, 0, 23, '23', 0),
	(56970, 572, 255, 10, 10, '10', 0),
	(56971, 572, 251, 0, 41, '41', 0),
	(56972, 572, 178, 4, 15, '15', 0),
	(56973, 572, 232, 0, 26, '26', 0),
	(56974, 572, 256, 0, 24, '24', 0),
	(56975, 572, 271, 0, 34, '34', 0),
	(56976, 572, 279, 0, 43, '43', 0),
	(56977, 572, 208, 0, 44, '44', 0),
	(56978, 572, 258, 0, 36, '36', 0),
	(56979, 572, 265, 0, 35, '35', 0),
	(56980, 572, 280, 0, 25, '25', 0),
	(56981, 572, 281, 0, 42, '42', 0),
	(56982, 572, 282, 0, 46, '46', 0),
	(56983, 572, 242, 0, 45, '45', 0),
	(56984, 572, 283, 0, 48, '48', 0),
	(56985, 572, 243, 1, 20, '20', 0),
	(56986, 572, 284, 0, 31, '31', 0),
	(56987, 572, 246, 0, 37, '37', 0),
	(56988, 572, 257, 0, 38, '38', 0),
	(56989, 572, 260, 0, 40, '40', 0),
	(56990, 572, 285, 0, 47, '47', 0),
	(56991, 573, 182, 64, 1, '1', 5),
	(56992, 573, 221, 33, 4, '4', 0),
	(56993, 573, 252, 10, 12, '12', 0),
	(56994, 573, 233, 6, 14, '14', 0),
	(56995, 573, 222, 43, 3, '3', 1),
	(56996, 573, 200, 16, 8, '8', 0),
	(56997, 573, 223, 29, 5, '5', 1),
	(56998, 573, 235, 0, 22, '22', 0),
	(56999, 573, 254, 0, 27, '27', 0),
	(57000, 573, 250, 7, 13, '13', 0),
	(57001, 573, 253, 0, 32, '32', 0),
	(57002, 573, 199, 3, 16, '16', 0),
	(57003, 573, 224, 3, 17, '17', 0),
	(57004, 573, 275, 0, 33, '33', 0),
	(57005, 573, 197, 0, 21, '21', 0),
	(57006, 573, 231, 56, 2, '2', 5),
	(57007, 573, 230, 1, 19, '19', 0),
	(57008, 573, 172, 20, 6, '6', 0),
	(57009, 573, 238, 10, 10, '10', 1),
	(57010, 573, 207, 13, 9, '9', 0),
	(57011, 573, 187, 19, 7, '7', 1),
	(57012, 573, 270, 0, 39, '39', 0),
	(57013, 573, 276, 0, 30, '30', 0),
	(57014, 573, 239, 0, 29, '29', 0),
	(57015, 573, 277, 0, 28, '28', 0),
	(57016, 573, 278, 2, 18, '18', 0),
	(57017, 573, 229, 0, 23, '23', 0),
	(57018, 573, 255, 10, 11, '11', 0),
	(57019, 573, 251, 0, 41, '41', 0),
	(57020, 573, 178, 4, 15, '15', 0),
	(57021, 573, 232, 0, 26, '26', 0),
	(57022, 573, 256, 0, 24, '24', 0),
	(57023, 573, 271, 0, 34, '34', 0),
	(57024, 573, 279, 0, 44, '44', 0),
	(57025, 573, 208, 0, 45, '45', 0),
	(57026, 573, 258, 0, 36, '36', 0),
	(57027, 573, 265, 0, 35, '35', 0),
	(57028, 573, 280, 0, 25, '25', 0),
	(57029, 573, 281, 0, 43, '43', 0),
	(57030, 573, 282, 0, 47, '47', 0),
	(57031, 573, 242, 0, 46, '46', 0),
	(57032, 573, 283, 0, 48, '48', 0),
	(57033, 573, 243, 1, 20, '20', 0),
	(57034, 573, 284, 0, 31, '31', 0),
	(57035, 573, 246, 0, 37, '37', 0),
	(57036, 573, 257, 0, 38, '38', 0),
	(57037, 573, 260, 0, 40, '40', 0),
	(57038, 573, 285, 0, 42, '42', 0),
	(57039, 574, 182, 68, 1, '1', 5),
	(57040, 574, 221, 33, 4, '4', 0),
	(57041, 574, 252, 10, 12, '12', 0),
	(57042, 574, 233, 8, 13, '13', 0),
	(57043, 574, 222, 49, 3, '3', 1),
	(57044, 574, 200, 19, 8, '8', 0),
	(57045, 574, 223, 29, 5, '5', 1),
	(57046, 574, 235, 0, 22, '22', 0),
	(57047, 574, 254, 0, 27, '27', 0),
	(57048, 574, 250, 7, 14, '14', 0),
	(57049, 574, 253, 0, 32, '32', 0),
	(57050, 574, 199, 3, 16, '16', 0),
	(57051, 574, 224, 3, 17, '17', 0),
	(57052, 574, 275, 0, 33, '33', 0),
	(57053, 574, 197, 0, 21, '21', 0),
	(57054, 574, 231, 65, 2, '2', 6),
	(57055, 574, 230, 1, 19, '19', 0),
	(57056, 574, 172, 20, 7, '7', 0),
	(57057, 574, 238, 10, 10, '10', 1),
	(57058, 574, 207, 13, 9, '9', 0),
	(57059, 574, 187, 20, 6, '6', 1),
	(57060, 574, 270, 0, 41, '41', 0),
	(57061, 574, 276, 0, 30, '30', 0),
	(57062, 574, 239, 0, 29, '29', 0),
	(57063, 574, 277, 0, 28, '28', 0),
	(57064, 574, 278, 2, 18, '18', 0),
	(57065, 574, 229, 0, 23, '23', 0),
	(57066, 574, 255, 10, 11, '11', 0),
	(57067, 574, 251, 0, 43, '43', 0),
	(57068, 574, 178, 4, 15, '15', 0),
	(57069, 574, 232, 0, 26, '26', 0),
	(57070, 574, 256, 0, 24, '24', 0),
	(57071, 574, 271, 0, 34, '34', 0),
	(57072, 574, 279, 0, 46, '46', 0),
	(57073, 574, 208, 0, 47, '47', 0),
	(57074, 574, 258, 0, 38, '38', 0),
	(57075, 574, 265, 0, 37, '37', 0),
	(57076, 574, 280, 0, 25, '25', 0),
	(57077, 574, 281, 0, 45, '45', 0),
	(57078, 574, 282, 0, 49, '49', 0),
	(57079, 574, 242, 0, 48, '48', 0),
	(57080, 574, 283, 0, 50, '50', 0),
	(57081, 574, 243, 1, 20, '20', 0),
	(57082, 574, 284, 0, 31, '31', 0),
	(57083, 574, 246, 0, 39, '39', 0),
	(57084, 574, 257, 0, 40, '40', 0),
	(57085, 574, 260, 0, 42, '42', 0),
	(57086, 574, 285, 0, 44, '44', 0),
	(57087, 574, 237, 0, 35, '35', 0),
	(57088, 574, 286, 0, 36, '36', 0),
	(57089, 575, 182, 68, 2, '2', 5),
	(57090, 575, 221, 39, 4, '4', 0),
	(57091, 575, 252, 10, 12, '12', 0),
	(57092, 575, 233, 8, 13, '13', 0),
	(57093, 575, 222, 49, 3, '3', 1),
	(57094, 575, 200, 19, 9, '9', 0),
	(57095, 575, 223, 31, 5, '5', 1),
	(57096, 575, 235, 0, 23, '23', 0),
	(57097, 575, 254, 0, 28, '28', 0),
	(57098, 575, 250, 7, 14, '14', 0),
	(57099, 575, 253, 0, 33, '33', 0),
	(57100, 575, 199, 3, 16, '16', 0),
	(57101, 575, 224, 3, 17, '17', 0),
	(57102, 575, 275, 0, 35, '35', 0),
	(57103, 575, 197, 0, 22, '22', 0),
	(57104, 575, 231, 69, 1, '1', 6),
	(57105, 575, 230, 1, 19, '19', 0),
	(57106, 575, 172, 20, 8, '8', 0),
	(57107, 575, 238, 10, 11, '11', 1),
	(57108, 575, 207, 22, 6, '6', 1),
	(57109, 575, 187, 20, 7, '7', 1),
	(57110, 575, 270, 0, 44, '44', 0),
	(57111, 575, 276, 0, 31, '31', 0),
	(57112, 575, 239, 0, 30, '30', 0),
	(57113, 575, 277, 0, 29, '29', 0),
	(57114, 575, 278, 2, 18, '18', 0),
	(57115, 575, 229, 0, 21, '21', 0),
	(57116, 575, 255, 11, 10, '10', 0),
	(57117, 575, 251, 0, 46, '46', 0),
	(57118, 575, 178, 7, 15, '15', 0),
	(57119, 575, 232, 0, 26, '26', 0),
	(57120, 575, 256, 0, 24, '24', 0),
	(57121, 575, 271, 0, 36, '36', 0),
	(57122, 575, 279, 0, 50, '50', 0),
	(57123, 575, 208, 0, 51, '51', 0),
	(57124, 575, 258, 0, 40, '40', 0),
	(57125, 575, 265, 0, 39, '39', 0),
	(57126, 575, 280, 0, 25, '25', 0),
	(57127, 575, 281, 0, 49, '49', 0),
	(57128, 575, 282, 0, 53, '53', 0),
	(57129, 575, 242, 0, 52, '52', 0),
	(57130, 575, 283, 0, 54, '54', 0),
	(57131, 575, 243, 1, 20, '20', 0),
	(57132, 575, 284, 0, 32, '32', 0),
	(57133, 575, 246, 0, 41, '41', 0),
	(57134, 575, 257, 0, 42, '42', 0),
	(57135, 575, 260, 0, 45, '45', 0),
	(57136, 575, 285, 0, 48, '48', 0),
	(57137, 575, 237, 0, 37, '37', 0),
	(57138, 575, 286, 0, 38, '38', 0),
	(57139, 575, 274, 0, 27, '27', 0),
	(57140, 575, 287, 0, 34, '34', 0),
	(57141, 575, 273, 0, 43, '43', 0),
	(57142, 575, 245, 0, 47, '47', 0),
	(57143, 527, 207, 9, 1, '1', 1),
	(57144, 527, 182, 6, 2, '2', 0),
	(57145, 527, 221, 4, 3, '3', 0),
	(57146, 527, 231, 3, 4, '4', 0),
	(57147, 527, 238, 2, 5, '5', 0),
	(57148, 527, 175, 1, 6, '6', 0),
	(57149, 527, 199, 0, 7, '7', 0),
	(57150, 527, 203, 0, 8, '8', 0),
	(57151, 527, 224, 0, 9, '9', 0),
	(57152, 527, 222, 0, 10, '10', 0),
	(57153, 527, 200, 0, 11, '11', 0),
	(57154, 527, 197, 0, 12, '12', 0),
	(57155, 527, 239, 0, 13, '13', 0),
	(57156, 527, 202, 0, 14, '14', 0),
	(57157, 527, 223, 0, 15, '15', 0),
	(57158, 527, 172, 0, 16, '16', 0),
	(57159, 527, 233, 0, 17, '17', 0),
	(57160, 527, 230, 0, 18, '18', 0),
	(57161, 527, 187, 0, 19, '19', 0),
	(57162, 527, 178, 0, 20, '20', 0),
	(57163, 527, 240, 0, 21, '21', 0),
	(57164, 527, 241, 0, 22, '22', 0),
	(57165, 527, 232, 0, 23, '23', 0),
	(57166, 527, 211, 0, 24, '24', 0),
	(57167, 527, 212, 0, 25, '25', 0),
	(57168, 527, 158, 0, 26, '26', 0),
	(57169, 527, 242, 0, 27, '27', 0),
	(57170, 528, 207, 12, 1, '1', 1),
	(57171, 528, 182, 10, 2, '2', 0),
	(57172, 528, 221, 4, 5, '5', 0),
	(57173, 528, 231, 3, 6, '6', 0),
	(57174, 528, 238, 2, 8, '8', 0),
	(57175, 528, 175, 1, 10, '10', 0),
	(57176, 528, 199, 9, 3, '3', 1),
	(57177, 528, 203, 0, 12, '12', 0),
	(57178, 528, 224, 6, 4, '4', 0),
	(57179, 528, 222, 0, 15, '15', 0),
	(57180, 528, 200, 0, 11, '11', 0),
	(57181, 528, 197, 0, 18, '18', 0),
	(57182, 528, 239, 0, 19, '19', 0),
	(57183, 528, 202, 1, 9, '9', 0),
	(57184, 528, 223, 2, 7, '7', 0),
	(57185, 528, 172, 0, 14, '14', 0),
	(57186, 528, 233, 0, 20, '20', 0),
	(57187, 528, 230, 0, 21, '21', 0),
	(57188, 528, 187, 0, 13, '13', 0),
	(57189, 528, 178, 0, 17, '17', 0),
	(57190, 528, 240, 0, 23, '23', 0),
	(57191, 528, 241, 0, 24, '24', 0),
	(57192, 528, 232, 0, 26, '26', 0),
	(57193, 528, 211, 0, 25, '25', 0),
	(57194, 528, 212, 0, 22, '22', 0),
	(57195, 528, 158, 0, 27, '27', 0),
	(57196, 528, 242, 0, 28, '28', 0),
	(57197, 528, 119, 0, 16, '16', 0),
	(57198, 529, 207, 12, 1, '1', 1),
	(57199, 529, 182, 10, 3, '3', 0),
	(57200, 529, 221, 10, 4, '4', 0),
	(57201, 529, 231, 3, 9, '9', 0),
	(57202, 529, 238, 11, 2, '2', 1),
	(57203, 529, 175, 1, 13, '13', 0),
	(57204, 529, 199, 9, 5, '5', 1),
	(57205, 529, 203, 0, 16, '16', 0),
	(57206, 529, 224, 6, 6, '6', 0),
	(57207, 529, 222, 0, 20, '20', 0),
	(57208, 529, 200, 0, 14, '14', 0),
	(57209, 529, 197, 0, 15, '15', 0),
	(57210, 529, 239, 0, 21, '21', 0),
	(57211, 529, 202, 2, 12, '12', 0),
	(57212, 529, 223, 2, 11, '11', 0),
	(57213, 529, 172, 2, 10, '10', 0),
	(57214, 529, 233, 0, 23, '23', 0),
	(57215, 529, 230, 0, 22, '22', 0),
	(57216, 529, 187, 4, 7, '7', 0),
	(57217, 529, 178, 3, 8, '8', 0),
	(57218, 529, 240, 0, 24, '24', 0),
	(57219, 529, 241, 0, 27, '27', 0),
	(57220, 529, 232, 0, 26, '26', 0),
	(57221, 529, 211, 0, 25, '25', 0),
	(57222, 529, 212, 0, 18, '18', 0),
	(57223, 529, 158, 0, 30, '30', 0),
	(57224, 529, 242, 0, 31, '31', 0),
	(57225, 529, 119, 0, 19, '19', 0),
	(57226, 529, 243, 0, 17, '17', 0),
	(57227, 529, 219, 0, 28, '28', 0),
	(57228, 529, 177, 0, 29, '29', 0),
	(57229, 529, 163, 0, 32, '32', 0),
	(57230, 530, 207, 18, 2, '2', 1),
	(57231, 530, 182, 10, 5, '5', 0),
	(57232, 530, 221, 14, 4, '4', 0),
	(57233, 530, 231, 3, 10, '10', 0),
	(57234, 530, 238, 14, 3, '3', 1),
	(57235, 530, 175, 1, 14, '14', 0),
	(57236, 530, 199, 18, 1, '1', 2),
	(57237, 530, 203, 0, 17, '17', 0),
	(57238, 530, 224, 6, 6, '6', 0),
	(57239, 530, 222, 0, 20, '20', 0),
	(57240, 530, 200, 0, 15, '15', 0),
	(57241, 530, 197, 0, 16, '16', 0),
	(57242, 530, 239, 0, 21, '21', 0),
	(57243, 530, 202, 2, 12, '12', 0),
	(57244, 530, 223, 2, 11, '11', 0),
	(57245, 530, 172, 4, 8, '8', 0),
	(57246, 530, 233, 0, 23, '23', 0),
	(57247, 530, 230, 0, 22, '22', 0),
	(57248, 530, 187, 4, 7, '7', 0),
	(57249, 530, 178, 3, 9, '9', 0),
	(57250, 530, 240, 0, 26, '26', 0),
	(57251, 530, 241, 0, 28, '28', 0),
	(57252, 530, 232, 0, 25, '25', 0),
	(57253, 530, 211, 0, 27, '27', 0),
	(57254, 530, 212, 0, 19, '19', 0),
	(57255, 530, 158, 0, 30, '30', 0),
	(57256, 530, 242, 0, 31, '31', 0),
	(57257, 530, 119, 1, 13, '13', 0),
	(57258, 530, 243, 0, 18, '18', 0),
	(57259, 530, 219, 0, 24, '24', 0),
	(57260, 530, 177, 0, 29, '29', 0),
	(57261, 530, 163, 0, 32, '32', 0),
	(57262, 530, 206, 0, 33, '33', 0),
	(57263, 531, 207, 18, 3, '3', 1),
	(57264, 531, 182, 16, 4, '4', 0),
	(57265, 531, 221, 23, 1, '1', 1),
	(57266, 531, 231, 3, 12, '12', 0),
	(57267, 531, 238, 14, 5, '5', 1),
	(57268, 531, 175, 1, 15, '15', 0),
	(57269, 531, 199, 18, 2, '2', 2),
	(57270, 531, 203, 0, 18, '18', 0),
	(57271, 531, 224, 6, 7, '7', 0),
	(57272, 531, 222, 4, 8, '8', 0),
	(57273, 531, 200, 0, 16, '16', 0),
	(57274, 531, 197, 0, 17, '17', 0),
	(57275, 531, 239, 0, 22, '22', 0),
	(57276, 531, 202, 4, 10, '10', 0),
	(57277, 531, 223, 2, 13, '13', 0),
	(57278, 531, 172, 4, 9, '9', 0),
	(57279, 531, 233, 0, 24, '24', 0),
	(57280, 531, 230, 0, 23, '23', 0),
	(57281, 531, 187, 7, 6, '6', 0),
	(57282, 531, 178, 3, 11, '11', 0),
	(57283, 531, 240, 0, 28, '28', 0),
	(57284, 531, 241, 0, 29, '29', 0),
	(57285, 531, 232, 0, 27, '27', 0),
	(57286, 531, 211, 0, 26, '26', 0),
	(57287, 531, 212, 0, 20, '20', 0),
	(57288, 531, 158, 0, 31, '31', 0),
	(57289, 531, 242, 0, 34, '34', 0),
	(57290, 531, 119, 2, 14, '14', 0),
	(57291, 531, 243, 0, 19, '19', 0),
	(57292, 531, 219, 0, 21, '21', 0),
	(57293, 531, 177, 0, 30, '30', 0),
	(57294, 531, 163, 0, 33, '33', 0),
	(57295, 531, 206, 0, 32, '32', 0),
	(57296, 531, 235, 0, 25, '25', 0),
	(57297, 532, 207, 27, 1, '1', 2),
	(57298, 532, 182, 16, 5, '5', 0),
	(57299, 532, 221, 23, 2, '2', 1),
	(57300, 532, 231, 3, 13, '13', 0),
	(57301, 532, 238, 20, 4, '4', 1),
	(57302, 532, 175, 1, 16, '16', 0),
	(57303, 532, 199, 22, 3, '3', 2),
	(57304, 532, 203, 3, 12, '12', 0),
	(57305, 532, 224, 6, 7, '7', 0),
	(57306, 532, 222, 4, 10, '10', 0),
	(57307, 532, 200, 0, 17, '17', 0),
	(57308, 532, 197, 0, 19, '19', 0),
	(57309, 532, 239, 0, 18, '18', 0),
	(57310, 532, 202, 5, 9, '9', 0),
	(57311, 532, 223, 2, 14, '14', 0),
	(57312, 532, 172, 6, 8, '8', 0),
	(57313, 532, 233, 0, 27, '27', 0),
	(57314, 532, 230, 0, 25, '25', 0),
	(57315, 532, 187, 7, 6, '6', 0),
	(57316, 532, 178, 3, 11, '11', 0),
	(57317, 532, 240, 0, 30, '30', 0),
	(57318, 532, 241, 0, 31, '31', 0),
	(57319, 532, 232, 0, 29, '29', 0),
	(57320, 532, 211, 0, 28, '28', 0),
	(57321, 532, 212, 0, 23, '23', 0),
	(57322, 532, 158, 0, 33, '33', 0),
	(57323, 532, 242, 0, 35, '35', 0),
	(57324, 532, 119, 2, 15, '15', 0),
	(57325, 532, 243, 0, 21, '21', 0),
	(57326, 532, 219, 0, 24, '24', 0),
	(57327, 532, 177, 0, 32, '32', 0),
	(57328, 532, 163, 0, 22, '22', 0),
	(57329, 532, 206, 0, 34, '34', 0),
	(57330, 532, 235, 0, 26, '26', 0),
	(57331, 532, 152, 0, 20, '20', 0),
	(57332, 532, 244, 0, 36, '36', 0),
	(57333, 533, 207, 36, 1, '1', 3),
	(57334, 533, 182, 16, 5, '5', 0),
	(57335, 533, 221, 23, 3, '3', 1),
	(57336, 533, 231, 4, 11, '11', 0),
	(57337, 533, 238, 26, 2, '2', 1),
	(57338, 533, 175, 1, 16, '16', 0),
	(57339, 533, 199, 22, 4, '4', 2),
	(57340, 533, 203, 3, 13, '13', 0),
	(57341, 533, 224, 6, 9, '9', 0),
	(57342, 533, 222, 7, 8, '8', 0),
	(57343, 533, 200, 0, 17, '17', 0),
	(57344, 533, 197, 0, 20, '20', 0),
	(57345, 533, 239, 0, 18, '18', 0),
	(57346, 533, 202, 5, 10, '10', 0),
	(57347, 533, 223, 2, 14, '14', 0),
	(57348, 533, 172, 10, 6, '6', 0),
	(57349, 533, 233, 0, 28, '28', 0),
	(57350, 533, 230, 0, 19, '19', 0),
	(57351, 533, 187, 9, 7, '7', 0),
	(57352, 533, 178, 3, 12, '12', 0),
	(57353, 533, 240, 0, 30, '30', 0),
	(57354, 533, 241, 0, 31, '31', 0),
	(57355, 533, 232, 0, 29, '29', 0),
	(57356, 533, 211, 0, 26, '26', 0),
	(57357, 533, 212, 0, 25, '25', 0),
	(57358, 533, 158, 0, 33, '33', 0),
	(57359, 533, 242, 0, 35, '35', 0),
	(57360, 533, 119, 2, 15, '15', 0),
	(57361, 533, 243, 0, 22, '22', 0),
	(57362, 533, 219, 0, 24, '24', 0),
	(57363, 533, 177, 0, 32, '32', 0),
	(57364, 533, 163, 0, 23, '23', 0),
	(57365, 533, 206, 0, 34, '34', 0),
	(57366, 533, 235, 0, 27, '27', 0),
	(57367, 533, 152, 0, 21, '21', 0),
	(57368, 533, 244, 0, 37, '37', 0),
	(57369, 533, 208, 0, 36, '36', 0),
	(57370, 534, 207, 36, 1, '1', 3),
	(57371, 534, 182, 25, 3, '3', 1),
	(57372, 534, 221, 23, 4, '4', 1),
	(57373, 534, 231, 4, 13, '13', 0),
	(57374, 534, 238, 30, 2, '2', 1),
	(57375, 534, 175, 4, 12, '12', 0),
	(57376, 534, 199, 22, 5, '5', 2),
	(57377, 534, 203, 3, 16, '16', 0),
	(57378, 534, 224, 7, 9, '9', 0),
	(57379, 534, 222, 7, 10, '10', 0),
	(57380, 534, 200, 0, 17, '17', 0),
	(57381, 534, 197, 0, 20, '20', 0),
	(57382, 534, 239, 0, 18, '18', 0),
	(57383, 534, 202, 5, 11, '11', 0),
	(57384, 534, 223, 4, 14, '14', 0),
	(57385, 534, 172, 10, 6, '6', 0),
	(57386, 534, 233, 0, 26, '26', 0),
	(57387, 534, 230, 0, 19, '19', 0),
	(57388, 534, 187, 9, 7, '7', 0),
	(57389, 534, 178, 3, 15, '15', 0),
	(57390, 534, 240, 0, 31, '31', 0),
	(57391, 534, 241, 0, 32, '32', 0),
	(57392, 534, 232, 0, 30, '30', 0),
	(57393, 534, 211, 0, 27, '27', 0),
	(57394, 534, 212, 0, 24, '24', 0),
	(57395, 534, 158, 0, 33, '33', 0),
	(57396, 534, 242, 0, 35, '35', 0),
	(57397, 534, 119, 8, 8, '8', 0),
	(57398, 534, 243, 0, 22, '22', 0),
	(57399, 534, 219, 0, 25, '25', 0),
	(57400, 534, 177, 0, 29, '29', 0),
	(57401, 534, 163, 0, 23, '23', 0),
	(57402, 534, 206, 0, 34, '34', 0),
	(57403, 534, 235, 0, 28, '28', 0),
	(57404, 534, 152, 0, 21, '21', 0),
	(57405, 534, 244, 0, 37, '37', 0),
	(57406, 534, 208, 0, 36, '36', 0),
	(57407, 535, 207, 45, 1, '1', 4),
	(57408, 535, 182, 25, 3, '3', 1),
	(57409, 535, 221, 23, 4, '4', 1),
	(57410, 535, 231, 8, 9, '9', 0),
	(57411, 535, 238, 36, 2, '2', 1),
	(57412, 535, 175, 4, 14, '14', 0),
	(57413, 535, 199, 22, 5, '5', 2),
	(57414, 535, 203, 3, 16, '16', 0),
	(57415, 535, 224, 7, 11, '11', 0),
	(57416, 535, 222, 8, 10, '10', 0),
	(57417, 535, 200, 0, 17, '17', 0),
	(57418, 535, 197, 0, 20, '20', 0),
	(57419, 535, 239, 0, 18, '18', 0),
	(57420, 535, 202, 5, 13, '13', 0),
	(57421, 535, 223, 4, 15, '15', 0),
	(57422, 535, 172, 10, 7, '7', 0),
	(57423, 535, 233, 0, 26, '26', 0),
	(57424, 535, 230, 0, 19, '19', 0),
	(57425, 535, 187, 12, 6, '6', 0),
	(57426, 535, 178, 5, 12, '12', 0),
	(57427, 535, 240, 0, 31, '31', 0),
	(57428, 535, 241, 0, 32, '32', 0),
	(57429, 535, 232, 0, 30, '30', 0),
	(57430, 535, 211, 0, 27, '27', 0),
	(57431, 535, 212, 0, 24, '24', 0),
	(57432, 535, 158, 0, 33, '33', 0),
	(57433, 535, 242, 0, 35, '35', 0),
	(57434, 535, 119, 8, 8, '8', 0),
	(57435, 535, 243, 0, 22, '22', 0),
	(57436, 535, 219, 0, 25, '25', 0),
	(57437, 535, 177, 0, 29, '29', 0),
	(57438, 535, 163, 0, 23, '23', 0),
	(57439, 535, 206, 0, 34, '34', 0),
	(57440, 535, 235, 0, 28, '28', 0),
	(57441, 535, 152, 0, 21, '21', 0),
	(57442, 535, 244, 0, 37, '37', 0),
	(57443, 535, 208, 0, 36, '36', 0),
	(57444, 536, 207, 45, 1, '1', 4),
	(57445, 536, 182, 31, 4, '4', 1),
	(57446, 536, 221, 26, 5, '5', 1),
	(57447, 536, 231, 8, 9, '9', 0),
	(57448, 536, 238, 36, 2, '2', 1),
	(57449, 536, 175, 5, 13, '13', 0),
	(57450, 536, 199, 31, 3, '3', 3),
	(57451, 536, 203, 3, 16, '16', 0),
	(57452, 536, 224, 7, 11, '11', 0),
	(57453, 536, 222, 8, 10, '10', 0),
	(57454, 536, 200, 0, 20, '20', 0),
	(57455, 536, 197, 0, 22, '22', 0),
	(57456, 536, 239, 0, 18, '18', 0),
	(57457, 536, 202, 5, 14, '14', 0),
	(57458, 536, 223, 4, 15, '15', 0),
	(57459, 536, 172, 10, 7, '7', 0),
	(57460, 536, 233, 2, 17, '17', 0),
	(57461, 536, 230, 0, 21, '21', 0),
	(57462, 536, 187, 16, 6, '6', 0),
	(57463, 536, 178, 5, 12, '12', 0),
	(57464, 536, 240, 0, 31, '31', 0),
	(57465, 536, 241, 0, 33, '33', 0),
	(57466, 536, 232, 0, 30, '30', 0),
	(57467, 536, 211, 0, 27, '27', 0),
	(57468, 536, 212, 0, 25, '25', 0),
	(57469, 536, 158, 0, 34, '34', 0),
	(57470, 536, 242, 0, 35, '35', 0),
	(57471, 536, 119, 8, 8, '8', 0),
	(57472, 536, 243, 0, 23, '23', 0),
	(57473, 536, 219, 0, 26, '26', 0),
	(57474, 536, 177, 0, 29, '29', 0),
	(57475, 536, 163, 0, 24, '24', 0),
	(57476, 536, 206, 0, 32, '32', 0),
	(57477, 536, 235, 0, 28, '28', 0),
	(57478, 536, 152, 0, 19, '19', 0),
	(57479, 536, 244, 0, 37, '37', 0),
	(57480, 536, 208, 0, 36, '36', 0),
	(57481, 536, 209, 0, 38, '38', 0),
	(57482, 536, 245, 0, 39, '39', 0),
	(57483, 537, 207, 54, 1, '1', 5),
	(57484, 537, 182, 31, 4, '4', 1),
	(57485, 537, 221, 26, 5, '5', 1),
	(57486, 537, 231, 8, 11, '11', 0),
	(57487, 537, 238, 36, 2, '2', 1),
	(57488, 537, 175, 5, 14, '14', 0),
	(57489, 537, 199, 31, 3, '3', 3),
	(57490, 537, 203, 3, 16, '16', 0),
	(57491, 537, 224, 10, 9, '9', 0),
	(57492, 537, 222, 14, 7, '7', 0),
	(57493, 537, 200, 0, 21, '21', 0),
	(57494, 537, 197, 0, 23, '23', 0),
	(57495, 537, 239, 0, 19, '19', 0),
	(57496, 537, 202, 7, 12, '12', 0),
	(57497, 537, 223, 4, 15, '15', 0),
	(57498, 537, 172, 14, 8, '8', 0),
	(57499, 537, 233, 2, 17, '17', 0),
	(57500, 537, 230, 0, 22, '22', 0),
	(57501, 537, 187, 16, 6, '6', 0),
	(57502, 537, 178, 5, 13, '13', 0),
	(57503, 537, 240, 0, 33, '33', 0),
	(57504, 537, 241, 0, 35, '35', 0),
	(57505, 537, 232, 0, 31, '31', 0),
	(57506, 537, 211, 0, 28, '28', 0),
	(57507, 537, 212, 1, 18, '18', 0),
	(57508, 537, 158, 0, 36, '36', 0),
	(57509, 537, 242, 0, 37, '37', 0),
	(57510, 537, 119, 8, 10, '10', 0),
	(57511, 537, 243, 0, 24, '24', 0),
	(57512, 537, 219, 0, 26, '26', 0),
	(57513, 537, 177, 0, 27, '27', 0),
	(57514, 537, 163, 0, 25, '25', 0),
	(57515, 537, 206, 0, 34, '34', 0),
	(57516, 537, 235, 0, 30, '30', 0),
	(57517, 537, 152, 0, 20, '20', 0),
	(57518, 537, 244, 0, 39, '39', 0),
	(57519, 537, 208, 0, 38, '38', 0),
	(57520, 537, 209, 0, 40, '40', 0),
	(57521, 537, 245, 0, 41, '41', 0),
	(57522, 537, 229, 0, 29, '29', 0),
	(57523, 537, 137, 0, 32, '32', 0),
	(57524, 538, 207, 54, 1, '1', 5),
	(57525, 538, 182, 31, 5, '5', 1),
	(57526, 538, 221, 32, 3, '3', 1),
	(57527, 538, 231, 8, 11, '11', 0),
	(57528, 538, 238, 45, 2, '2', 2),
	(57529, 538, 175, 5, 15, '15', 0),
	(57530, 538, 199, 31, 4, '4', 3),
	(57531, 538, 203, 7, 12, '12', 0),
	(57532, 538, 224, 13, 9, '9', 0),
	(57533, 538, 222, 14, 8, '8', 0),
	(57534, 538, 200, 0, 22, '22', 0),
	(57535, 538, 197, 0, 23, '23', 0),
	(57536, 538, 239, 0, 20, '20', 0),
	(57537, 538, 202, 7, 13, '13', 0),
	(57538, 538, 223, 4, 16, '16', 0),
	(57539, 538, 172, 16, 7, '7', 0),
	(57540, 538, 233, 2, 17, '17', 0),
	(57541, 538, 230, 1, 18, '18', 0),
	(57542, 538, 187, 16, 6, '6', 0),
	(57543, 538, 178, 5, 14, '14', 0),
	(57544, 538, 240, 0, 33, '33', 0),
	(57545, 538, 241, 0, 35, '35', 0),
	(57546, 538, 232, 0, 31, '31', 0),
	(57547, 538, 211, 0, 28, '28', 0),
	(57548, 538, 212, 1, 19, '19', 0),
	(57549, 538, 158, 0, 36, '36', 0),
	(57550, 538, 242, 0, 37, '37', 0),
	(57551, 538, 119, 8, 10, '10', 0),
	(57552, 538, 243, 0, 24, '24', 0),
	(57553, 538, 219, 0, 26, '26', 0),
	(57554, 538, 177, 0, 27, '27', 0),
	(57555, 538, 163, 0, 25, '25', 0),
	(57556, 538, 206, 0, 34, '34', 0),
	(57557, 538, 235, 0, 30, '30', 0),
	(57558, 538, 152, 0, 21, '21', 0),
	(57559, 538, 244, 0, 39, '39', 0),
	(57560, 538, 208, 0, 38, '38', 0),
	(57561, 538, 209, 0, 40, '40', 0),
	(57562, 538, 245, 0, 42, '42', 0),
	(57563, 538, 229, 0, 29, '29', 0),
	(57564, 538, 137, 0, 32, '32', 0),
	(57565, 538, 246, 0, 41, '41', 0),
	(57566, 539, 207, 63, 1, '1', 6),
	(57567, 539, 182, 35, 3, '3', 1),
	(57568, 539, 221, 32, 4, '4', 1),
	(57569, 539, 231, 8, 12, '12', 0),
	(57570, 539, 238, 51, 2, '2', 2),
	(57571, 539, 175, 5, 15, '15', 0),
	(57572, 539, 199, 31, 5, '5', 3),
	(57573, 539, 203, 8, 11, '11', 0),
	(57574, 539, 224, 15, 8, '8', 0),
	(57575, 539, 222, 14, 9, '9', 0),
	(57576, 539, 200, 0, 22, '22', 0),
	(57577, 539, 197, 0, 23, '23', 0),
	(57578, 539, 239, 0, 20, '20', 0),
	(57579, 539, 202, 7, 13, '13', 0),
	(57580, 539, 223, 4, 16, '16', 0),
	(57581, 539, 172, 16, 7, '7', 0),
	(57582, 539, 233, 2, 17, '17', 0),
	(57583, 539, 230, 1, 18, '18', 0),
	(57584, 539, 187, 19, 6, '6', 0),
	(57585, 539, 178, 5, 14, '14', 0),
	(57586, 539, 240, 0, 33, '33', 0),
	(57587, 539, 241, 0, 35, '35', 0),
	(57588, 539, 232, 0, 31, '31', 0),
	(57589, 539, 211, 0, 28, '28', 0),
	(57590, 539, 212, 1, 19, '19', 0),
	(57591, 539, 158, 0, 36, '36', 0),
	(57592, 539, 242, 0, 37, '37', 0),
	(57593, 539, 119, 8, 10, '10', 0),
	(57594, 539, 243, 0, 24, '24', 0),
	(57595, 539, 219, 0, 26, '26', 0),
	(57596, 539, 177, 0, 27, '27', 0),
	(57597, 539, 163, 0, 25, '25', 0),
	(57598, 539, 206, 0, 34, '34', 0),
	(57599, 539, 235, 0, 30, '30', 0),
	(57600, 539, 152, 0, 21, '21', 0),
	(57601, 539, 244, 0, 39, '39', 0),
	(57602, 539, 208, 0, 38, '38', 0),
	(57603, 539, 209, 0, 41, '41', 0),
	(57604, 539, 245, 0, 43, '43', 0),
	(57605, 539, 229, 0, 29, '29', 0),
	(57606, 539, 137, 0, 32, '32', 0),
	(57607, 539, 246, 0, 42, '42', 0),
	(57608, 539, 247, 0, 40, '40', 0),
	(57609, 540, 207, 64, 1, '1', 6),
	(57610, 540, 182, 44, 3, '3', 2),
	(57611, 540, 221, 32, 5, '5', 1),
	(57612, 540, 231, 8, 12, '12', 0),
	(57613, 540, 238, 51, 2, '2', 2),
	(57614, 540, 175, 7, 13, '13', 0),
	(57615, 540, 199, 35, 4, '4', 3),
	(57616, 540, 203, 8, 11, '11', 0),
	(57617, 540, 224, 15, 8, '8', 0),
	(57618, 540, 222, 14, 9, '9', 0),
	(57619, 540, 200, 0, 22, '22', 0),
	(57620, 540, 197, 0, 23, '23', 0),
	(57621, 540, 239, 0, 20, '20', 0),
	(57622, 540, 202, 7, 14, '14', 0),
	(57623, 540, 223, 4, 16, '16', 0),
	(57624, 540, 172, 19, 7, '7', 0),
	(57625, 540, 233, 2, 17, '17', 0),
	(57626, 540, 230, 1, 18, '18', 0),
	(57627, 540, 187, 25, 6, '6', 0),
	(57628, 540, 178, 5, 15, '15', 0),
	(57629, 540, 240, 0, 34, '34', 0),
	(57630, 540, 241, 0, 35, '35', 0),
	(57631, 540, 232, 0, 33, '33', 0),
	(57632, 540, 211, 0, 30, '30', 0),
	(57633, 540, 212, 1, 19, '19', 0),
	(57634, 540, 158, 0, 36, '36', 0),
	(57635, 540, 242, 0, 37, '37', 0),
	(57636, 540, 119, 8, 10, '10', 0),
	(57637, 540, 243, 0, 24, '24', 0),
	(57638, 540, 219, 0, 27, '27', 0),
	(57639, 540, 177, 0, 28, '28', 0),
	(57640, 540, 163, 0, 25, '25', 0),
	(57641, 540, 206, 0, 29, '29', 0),
	(57642, 540, 235, 0, 32, '32', 0),
	(57643, 540, 152, 0, 21, '21', 0),
	(57644, 540, 244, 0, 40, '40', 0),
	(57645, 540, 208, 0, 39, '39', 0),
	(57646, 540, 209, 0, 42, '42', 0),
	(57647, 540, 245, 0, 44, '44', 0),
	(57648, 540, 229, 0, 31, '31', 0),
	(57649, 540, 137, 0, 26, '26', 0),
	(57650, 540, 246, 0, 43, '43', 0),
	(57651, 540, 247, 0, 38, '38', 0),
	(57652, 540, 248, 0, 41, '41', 0),
	(57653, 541, 207, 64, 1, '1', 6),
	(57654, 541, 182, 44, 4, '4', 2),
	(57655, 541, 221, 32, 5, '5', 1),
	(57656, 541, 231, 8, 13, '13', 0),
	(57657, 541, 238, 51, 2, '2', 2),
	(57658, 541, 175, 8, 14, '14', 0),
	(57659, 541, 199, 44, 3, '3', 4),
	(57660, 541, 203, 8, 12, '12', 0),
	(57661, 541, 224, 17, 9, '9', 0),
	(57662, 541, 222, 18, 8, '8', 0),
	(57663, 541, 200, 0, 23, '23', 0),
	(57664, 541, 197, 0, 25, '25', 0),
	(57665, 541, 239, 0, 21, '21', 0),
	(57666, 541, 202, 7, 15, '15', 0),
	(57667, 541, 223, 4, 16, '16', 0),
	(57668, 541, 172, 19, 7, '7', 0),
	(57669, 541, 233, 2, 18, '18', 0),
	(57670, 541, 230, 1, 19, '19', 0),
	(57671, 541, 187, 25, 6, '6', 0),
	(57672, 541, 178, 11, 10, '10', 0),
	(57673, 541, 240, 0, 36, '36', 0),
	(57674, 541, 241, 0, 37, '37', 0),
	(57675, 541, 232, 0, 34, '34', 0),
	(57676, 541, 211, 0, 30, '30', 0),
	(57677, 541, 212, 1, 20, '20', 0),
	(57678, 541, 158, 0, 38, '38', 0),
	(57679, 541, 242, 0, 39, '39', 0),
	(57680, 541, 119, 8, 11, '11', 0),
	(57681, 541, 243, 0, 27, '27', 0),
	(57682, 541, 219, 3, 17, '17', 0),
	(57683, 541, 177, 0, 29, '29', 0),
	(57684, 541, 163, 0, 26, '26', 0),
	(57685, 541, 206, 0, 24, '24', 0),
	(57686, 541, 235, 0, 32, '32', 0),
	(57687, 541, 152, 0, 22, '22', 0),
	(57688, 541, 244, 0, 42, '42', 0),
	(57689, 541, 208, 0, 40, '40', 0),
	(57690, 541, 209, 0, 44, '44', 0),
	(57691, 541, 245, 0, 46, '46', 0),
	(57692, 541, 229, 0, 31, '31', 0),
	(57693, 541, 137, 0, 28, '28', 0),
	(57694, 541, 246, 0, 45, '45', 0),
	(57695, 541, 247, 0, 35, '35', 0),
	(57696, 541, 248, 0, 43, '43', 0),
	(57697, 541, 249, 0, 33, '33', 0),
	(57698, 541, 213, 0, 41, '41', 0),
	(57699, 542, 207, 64, 1, '1', 6),
	(57700, 542, 182, 44, 4, '4', 2),
	(57701, 542, 221, 34, 5, '5', 1),
	(57702, 542, 231, 8, 13, '13', 0),
	(57703, 542, 238, 51, 2, '2', 2),
	(57704, 542, 175, 8, 14, '14', 0),
	(57705, 542, 199, 48, 3, '3', 4),
	(57706, 542, 203, 17, 9, '9', 1),
	(57707, 542, 224, 17, 10, '10', 0),
	(57708, 542, 222, 24, 7, '7', 0),
	(57709, 542, 200, 0, 24, '24', 0),
	(57710, 542, 197, 0, 25, '25', 0),
	(57711, 542, 239, 0, 22, '22', 0),
	(57712, 542, 202, 7, 15, '15', 0),
	(57713, 542, 223, 4, 16, '16', 0),
	(57714, 542, 172, 19, 8, '8', 0),
	(57715, 542, 233, 2, 18, '18', 0),
	(57716, 542, 230, 1, 19, '19', 0),
	(57717, 542, 187, 25, 6, '6', 0),
	(57718, 542, 178, 11, 11, '11', 0),
	(57719, 542, 240, 0, 36, '36', 0),
	(57720, 542, 241, 0, 37, '37', 0),
	(57721, 542, 232, 0, 34, '34', 0),
	(57722, 542, 211, 0, 30, '30', 0),
	(57723, 542, 212, 1, 21, '21', 0),
	(57724, 542, 158, 0, 39, '39', 0),
	(57725, 542, 242, 0, 40, '40', 0),
	(57726, 542, 119, 11, 12, '12', 0),
	(57727, 542, 243, 0, 27, '27', 0),
	(57728, 542, 219, 3, 17, '17', 0),
	(57729, 542, 177, 0, 29, '29', 0),
	(57730, 542, 163, 0, 26, '26', 0),
	(57731, 542, 206, 1, 20, '20', 0),
	(57732, 542, 235, 0, 32, '32', 0),
	(57733, 542, 152, 0, 23, '23', 0),
	(57734, 542, 244, 0, 42, '42', 0),
	(57735, 542, 208, 0, 41, '41', 0),
	(57736, 542, 209, 0, 44, '44', 0),
	(57737, 542, 245, 0, 46, '46', 0),
	(57738, 542, 229, 0, 31, '31', 0),
	(57739, 542, 137, 0, 28, '28', 0),
	(57740, 542, 246, 0, 45, '45', 0),
	(57741, 542, 247, 0, 35, '35', 0),
	(57742, 542, 248, 0, 43, '43', 0),
	(57743, 542, 249, 0, 33, '33', 0),
	(57744, 542, 213, 0, 38, '38', 0),
	(57745, 543, 222, 9, 1, '1', 1),
	(57746, 543, 250, 6, 2, '2', 0),
	(57747, 543, 199, 4, 3, '3', 0),
	(57748, 543, 224, 3, 4, '4', 0),
	(57749, 543, 207, 2, 5, '5', 0),
	(57750, 543, 223, 1, 6, '6', 0),
	(57751, 543, 230, 0, 7, '7', 0),
	(57752, 543, 251, 0, 8, '8', 0),
	(57753, 543, 252, 0, 9, '9', 0),
	(57754, 543, 187, 0, 10, '10', 0),
	(57755, 543, 237, 0, 11, '11', 0),
	(57756, 543, 172, 0, 12, '12', 0),
	(57757, 543, 221, 0, 13, '13', 0),
	(57758, 543, 231, 0, 14, '14', 0),
	(57759, 543, 200, 0, 15, '15', 0),
	(57760, 543, 238, 0, 16, '16', 0),
	(57761, 543, 253, 0, 17, '17', 0),
	(57762, 543, 182, 0, 18, '18', 0),
	(57763, 543, 246, 0, 19, '19', 0),
	(57764, 543, 254, 0, 20, '20', 0),
	(57765, 543, 255, 0, 21, '21', 0),
	(57766, 544, 222, 9, 2, '2', 1),
	(57767, 544, 250, 6, 3, '3', 0),
	(57768, 544, 199, 13, 1, '1', 1),
	(57769, 544, 224, 6, 5, '5', 0),
	(57770, 544, 207, 2, 7, '7', 0),
	(57771, 544, 223, 1, 9, '9', 0),
	(57772, 544, 230, 0, 12, '12', 0),
	(57773, 544, 251, 0, 13, '13', 0),
	(57774, 544, 252, 0, 14, '14', 0),
	(57775, 544, 187, 0, 15, '15', 0),
	(57776, 544, 237, 0, 17, '17', 0),
	(57777, 544, 172, 0, 18, '18', 0),
	(57778, 544, 221, 0, 19, '19', 0),
	(57779, 544, 231, 6, 4, '4', 0),
	(57780, 544, 200, 0, 20, '20', 0),
	(57781, 544, 238, 0, 21, '21', 0),
	(57782, 544, 253, 0, 11, '11', 0),
	(57783, 544, 182, 4, 6, '6', 0),
	(57784, 544, 246, 0, 16, '16', 0),
	(57785, 544, 254, 1, 10, '10', 0),
	(57786, 544, 255, 2, 8, '8', 0),
	(57787, 544, 256, 0, 22, '22', 0),
	(57788, 545, 222, 15, 1, '1', 1),
	(57789, 545, 250, 6, 5, '5', 0),
	(57790, 545, 199, 13, 2, '2', 1),
	(57791, 545, 224, 6, 6, '6', 0),
	(57792, 545, 207, 2, 9, '9', 0),
	(57793, 545, 223, 1, 11, '11', 0),
	(57794, 545, 230, 0, 14, '14', 0),
	(57795, 545, 251, 0, 19, '19', 0),
	(57796, 545, 252, 0, 20, '20', 0),
	(57797, 545, 187, 1, 12, '12', 0),
	(57798, 545, 237, 0, 21, '21', 0),
	(57799, 545, 172, 0, 22, '22', 0),
	(57800, 545, 221, 4, 7, '7', 0),
	(57801, 545, 231, 9, 4, '4', 0),
	(57802, 545, 200, 2, 10, '10', 0),
	(57803, 545, 238, 0, 23, '23', 0),
	(57804, 545, 253, 0, 15, '15', 0),
	(57805, 545, 182, 13, 3, '3', 1),
	(57806, 545, 246, 0, 16, '16', 0),
	(57807, 545, 254, 1, 13, '13', 0),
	(57808, 545, 255, 2, 8, '8', 0),
	(57809, 545, 256, 0, 18, '18', 0),
	(57810, 545, 239, 0, 17, '17', 0),
	(57811, 545, 233, 0, 24, '24', 0),
	(57812, 545, 257, 0, 25, '25', 0),
	(57813, 546, 222, 19, 2, '2', 1),
	(57814, 546, 250, 6, 8, '8', 0),
	(57815, 546, 199, 13, 3, '3', 1),
	(57816, 546, 224, 8, 6, '6', 0),
	(57817, 546, 207, 11, 4, '4', 1),
	(57818, 546, 223, 1, 11, '11', 0),
	(57819, 546, 230, 0, 15, '15', 0),
	(57820, 546, 251, 0, 22, '22', 0),
	(57821, 546, 252, 0, 23, '23', 0),
	(57822, 546, 187, 1, 12, '12', 0),
	(57823, 546, 237, 0, 24, '24', 0),
	(57824, 546, 172, 0, 17, '17', 0),
	(57825, 546, 221, 7, 7, '7', 0),
	(57826, 546, 231, 9, 5, '5', 0),
	(57827, 546, 200, 2, 10, '10', 0),
	(57828, 546, 238, 0, 25, '25', 0),
	(57829, 546, 253, 0, 16, '16', 0),
	(57830, 546, 182, 19, 1, '1', 1),
	(57831, 546, 246, 0, 19, '19', 0),
	(57832, 546, 254, 1, 13, '13', 0),
	(57833, 546, 255, 2, 9, '9', 0),
	(57834, 546, 256, 0, 21, '21', 0),
	(57835, 546, 239, 0, 20, '20', 0),
	(57836, 546, 233, 0, 26, '26', 0),
	(57837, 546, 257, 0, 28, '28', 0),
	(57838, 546, 197, 1, 14, '14', 0),
	(57839, 546, 205, 0, 18, '18', 0),
	(57840, 546, 178, 0, 27, '27', 0),
	(57841, 547, 222, 23, 1, '1', 1),
	(57842, 547, 250, 6, 8, '8', 0),
	(57843, 547, 199, 19, 3, '3', 1),
	(57844, 547, 224, 8, 6, '6', 0),
	(57845, 547, 207, 20, 2, '2', 2),
	(57846, 547, 223, 1, 11, '11', 0),
	(57847, 547, 230, 0, 16, '16', 0),
	(57848, 547, 251, 0, 23, '23', 0),
	(57849, 547, 252, 0, 27, '27', 0),
	(57850, 547, 187, 1, 12, '12', 0),
	(57851, 547, 237, 0, 28, '28', 0),
	(57852, 547, 172, 0, 17, '17', 0),
	(57853, 547, 221, 7, 7, '7', 0),
	(57854, 547, 231, 9, 5, '5', 0),
	(57855, 547, 200, 5, 9, '9', 0),
	(57856, 547, 238, 0, 19, '19', 0),
	(57857, 547, 253, 0, 18, '18', 0),
	(57858, 547, 182, 19, 4, '4', 1),
	(57859, 547, 246, 0, 20, '20', 0),
	(57860, 547, 254, 1, 14, '14', 0),
	(57861, 547, 255, 4, 10, '10', 0),
	(57862, 547, 256, 0, 26, '26', 0),
	(57863, 547, 239, 0, 21, '21', 0),
	(57864, 547, 233, 1, 13, '13', 0),
	(57865, 547, 257, 0, 32, '32', 0),
	(57866, 547, 197, 1, 15, '15', 0),
	(57867, 547, 205, 0, 22, '22', 0),
	(57868, 547, 178, 0, 29, '29', 0),
	(57869, 547, 258, 0, 24, '24', 0),
	(57870, 547, 208, 0, 25, '25', 0),
	(57871, 547, 211, 0, 30, '30', 0),
	(57872, 547, 229, 0, 31, '31', 0),
	(57873, 547, 232, 0, 33, '33', 0),
	(57874, 547, 259, 0, 34, '34', 0),
	(57875, 547, 260, 0, 35, '35', 0),
	(57876, 548, 222, 32, 1, '1', 2),
	(57877, 548, 250, 6, 9, '9', 0),
	(57878, 548, 199, 23, 3, '3', 1),
	(57879, 548, 224, 8, 6, '6', 0),
	(57880, 548, 207, 22, 4, '4', 2),
	(57881, 548, 223, 1, 11, '11', 0),
	(57882, 548, 230, 0, 17, '17', 0),
	(57883, 548, 251, 0, 26, '26', 0),
	(57884, 548, 252, 0, 31, '31', 0),
	(57885, 548, 187, 1, 13, '13', 0),
	(57886, 548, 237, 0, 32, '32', 0),
	(57887, 548, 172, 0, 18, '18', 0),
	(57888, 548, 221, 7, 8, '8', 0),
	(57889, 548, 231, 9, 5, '5', 0),
	(57890, 548, 200, 8, 7, '7', 0),
	(57891, 548, 238, 0, 20, '20', 0),
	(57892, 548, 253, 0, 19, '19', 0),
	(57893, 548, 182, 25, 2, '2', 1),
	(57894, 548, 246, 0, 21, '21', 0),
	(57895, 548, 254, 1, 16, '16', 0),
	(57896, 548, 255, 4, 10, '10', 0),
	(57897, 548, 256, 0, 30, '30', 0),
	(57898, 548, 239, 0, 23, '23', 0),
	(57899, 548, 233, 1, 14, '14', 0),
	(57900, 548, 257, 0, 34, '34', 0),
	(57901, 548, 197, 1, 12, '12', 0),
	(57902, 548, 205, 0, 24, '24', 0),
	(57903, 548, 178, 1, 15, '15', 0),
	(57904, 548, 258, 0, 28, '28', 0),
	(57905, 548, 208, 0, 29, '29', 0),
	(57906, 548, 211, 0, 27, '27', 0),
	(57907, 548, 229, 0, 33, '33', 0),
	(57908, 548, 232, 0, 35, '35', 0),
	(57909, 548, 259, 0, 36, '36', 0),
	(57910, 548, 260, 0, 37, '37', 0),
	(57911, 548, 119, 0, 22, '22', 0),
	(57912, 548, 235, 0, 25, '25', 0),
	(57913, 549, 222, 32, 1, '1', 2),
	(57914, 549, 250, 6, 10, '10', 0),
	(57915, 549, 199, 23, 3, '3', 1),
	(57916, 549, 224, 8, 7, '7', 0),
	(57917, 549, 207, 22, 4, '4', 2),
	(57918, 549, 223, 1, 15, '15', 0),
	(57919, 549, 230, 3, 12, '12', 0),
	(57920, 549, 251, 0, 28, '28', 0),
	(57921, 549, 252, 0, 34, '34', 0),
	(57922, 549, 187, 1, 17, '17', 0),
	(57923, 549, 237, 0, 35, '35', 0),
	(57924, 549, 172, 0, 19, '19', 0),
	(57925, 549, 221, 7, 9, '9', 0),
	(57926, 549, 231, 9, 6, '6', 0),
	(57927, 549, 200, 8, 8, '8', 0),
	(57928, 549, 238, 4, 11, '11', 0),
	(57929, 549, 253, 0, 20, '20', 0),
	(57930, 549, 182, 31, 2, '2', 1),
	(57931, 549, 246, 0, 21, '21', 0),
	(57932, 549, 254, 1, 18, '18', 0),
	(57933, 549, 255, 13, 5, '5', 1),
	(57934, 549, 256, 0, 29, '29', 0),
	(57935, 549, 239, 0, 25, '25', 0),
	(57936, 549, 233, 2, 14, '14', 0),
	(57937, 549, 257, 0, 36, '36', 0),
	(57938, 549, 197, 1, 16, '16', 0),
	(57939, 549, 205, 0, 26, '26', 0),
	(57940, 549, 178, 3, 13, '13', 0),
	(57941, 549, 258, 0, 24, '24', 0),
	(57942, 549, 208, 0, 31, '31', 0),
	(57943, 549, 211, 0, 30, '30', 0),
	(57944, 549, 229, 0, 22, '22', 0),
	(57945, 549, 232, 0, 33, '33', 0),
	(57946, 549, 259, 0, 32, '32', 0),
	(57947, 549, 260, 0, 37, '37', 0),
	(57948, 549, 119, 0, 23, '23', 0),
	(57949, 549, 235, 0, 27, '27', 0),
	(57950, 549, 261, 0, 38, '38', 0),
	(57951, 549, 212, 0, 39, '39', 0),
	(57952, 550, 222, 32, 1, '1', 2),
	(57953, 550, 250, 6, 11, '11', 0),
	(57954, 550, 199, 27, 3, '3', 1),
	(57955, 550, 224, 8, 10, '10', 0),
	(57956, 550, 207, 23, 4, '4', 2),
	(57957, 550, 223, 1, 17, '17', 0),
	(57958, 550, 230, 3, 13, '13', 0),
	(57959, 550, 251, 0, 29, '29', 0),
	(57960, 550, 252, 0, 35, '35', 0),
	(57961, 550, 187, 3, 15, '15', 0),
	(57962, 550, 237, 0, 36, '36', 0),
	(57963, 550, 172, 9, 8, '8', 1),
	(57964, 550, 221, 10, 7, '7', 0),
	(57965, 550, 231, 9, 9, '9', 0),
	(57966, 550, 200, 14, 5, '5', 0),
	(57967, 550, 238, 4, 12, '12', 0),
	(57968, 550, 253, 0, 20, '20', 0),
	(57969, 550, 182, 31, 2, '2', 1),
	(57970, 550, 246, 0, 21, '21', 0),
	(57971, 550, 254, 1, 19, '19', 0),
	(57972, 550, 255, 13, 6, '6', 1),
	(57973, 550, 256, 0, 31, '31', 0),
	(57974, 550, 239, 0, 25, '25', 0),
	(57975, 550, 233, 2, 16, '16', 0),
	(57976, 550, 257, 0, 37, '37', 0),
	(57977, 550, 197, 1, 18, '18', 0),
	(57978, 550, 205, 0, 27, '27', 0),
	(57979, 550, 178, 3, 14, '14', 0),
	(57980, 550, 258, 0, 26, '26', 0),
	(57981, 550, 208, 0, 33, '33', 0),
	(57982, 550, 211, 0, 30, '30', 0),
	(57983, 550, 229, 0, 22, '22', 0),
	(57984, 550, 232, 0, 34, '34', 0),
	(57985, 550, 259, 0, 32, '32', 0),
	(57986, 550, 260, 0, 38, '38', 0),
	(57987, 550, 119, 0, 23, '23', 0),
	(57988, 550, 235, 0, 28, '28', 0),
	(57989, 550, 261, 0, 40, '40', 0),
	(57990, 550, 212, 0, 39, '39', 0),
	(57991, 550, 262, 0, 24, '24', 0),
	(57992, 550, 263, 0, 41, '41', 0),
	(57993, 551, 222, 32, 3, '3', 2),
	(57994, 551, 250, 6, 12, '12', 0),
	(57995, 551, 199, 28, 4, '4', 1),
	(57996, 551, 224, 8, 11, '11', 0),
	(57997, 551, 207, 32, 2, '2', 3),
	(57998, 551, 223, 1, 17, '17', 0),
	(57999, 551, 230, 3, 14, '14', 0),
	(58000, 551, 251, 0, 30, '30', 0),
	(58001, 551, 252, 0, 35, '35', 0),
	(58002, 551, 187, 9, 10, '10', 0),
	(58003, 551, 237, 0, 36, '36', 0),
	(58004, 551, 172, 9, 9, '9', 1),
	(58005, 551, 221, 10, 8, '8', 0),
	(58006, 551, 231, 13, 7, '7', 0),
	(58007, 551, 200, 14, 6, '6', 0),
	(58008, 551, 238, 4, 13, '13', 0),
	(58009, 551, 253, 0, 20, '20', 0),
	(58010, 551, 182, 33, 1, '1', 1),
	(58011, 551, 246, 0, 21, '21', 0),
	(58012, 551, 254, 1, 19, '19', 0),
	(58013, 551, 255, 16, 5, '5', 1),
	(58014, 551, 256, 0, 31, '31', 0),
	(58015, 551, 239, 0, 25, '25', 0),
	(58016, 551, 233, 2, 16, '16', 0),
	(58017, 551, 257, 0, 37, '37', 0),
	(58018, 551, 197, 1, 18, '18', 0),
	(58019, 551, 205, 0, 28, '28', 0),
	(58020, 551, 178, 3, 15, '15', 0),
	(58021, 551, 258, 0, 27, '27', 0),
	(58022, 551, 208, 0, 33, '33', 0),
	(58023, 551, 211, 0, 26, '26', 0),
	(58024, 551, 229, 0, 22, '22', 0),
	(58025, 551, 232, 0, 34, '34', 0),
	(58026, 551, 259, 0, 32, '32', 0),
	(58027, 551, 260, 0, 39, '39', 0),
	(58028, 551, 119, 0, 23, '23', 0),
	(58029, 551, 235, 0, 29, '29', 0),
	(58030, 551, 261, 0, 41, '41', 0),
	(58031, 551, 212, 0, 38, '38', 0),
	(58032, 551, 262, 0, 24, '24', 0),
	(58033, 551, 263, 0, 42, '42', 0),
	(58034, 551, 175, 0, 40, '40', 0),
	(58035, 552, 222, 32, 3, '3', 2),
	(58036, 552, 250, 6, 12, '12', 0),
	(58037, 552, 199, 28, 4, '4', 1),
	(58038, 552, 224, 8, 11, '11', 0),
	(58039, 552, 207, 32, 2, '2', 3),
	(58040, 552, 223, 1, 17, '17', 0),
	(58041, 552, 230, 3, 15, '15', 0),
	(58042, 552, 251, 0, 30, '30', 0),
	(58043, 552, 252, 0, 37, '37', 0),
	(58044, 552, 187, 9, 10, '10', 0),
	(58045, 552, 237, 0, 38, '38', 0),
	(58046, 552, 172, 10, 8, '8', 1),
	(58047, 552, 221, 10, 9, '9', 0),
	(58048, 552, 231, 22, 5, '5', 1),
	(58049, 552, 200, 17, 7, '7', 0),
	(58050, 552, 238, 4, 13, '13', 0),
	(58051, 552, 253, 0, 20, '20', 0),
	(58052, 552, 182, 39, 1, '1', 1),
	(58053, 552, 246, 0, 21, '21', 0),
	(58054, 552, 254, 1, 19, '19', 0),
	(58055, 552, 255, 20, 6, '6', 1),
	(58056, 552, 256, 0, 32, '32', 0),
	(58057, 552, 239, 0, 26, '26', 0),
	(58058, 552, 233, 4, 14, '14', 0),
	(58059, 552, 257, 0, 39, '39', 0),
	(58060, 552, 197, 1, 18, '18', 0),
	(58061, 552, 205, 0, 28, '28', 0),
	(58062, 552, 178, 3, 16, '16', 0),
	(58063, 552, 258, 0, 25, '25', 0),
	(58064, 552, 208, 0, 35, '35', 0),
	(58065, 552, 211, 0, 27, '27', 0),
	(58066, 552, 229, 0, 22, '22', 0),
	(58067, 552, 232, 0, 36, '36', 0),
	(58068, 552, 259, 0, 34, '34', 0),
	(58069, 552, 260, 0, 43, '43', 0),
	(58070, 552, 119, 0, 23, '23', 0),
	(58071, 552, 235, 0, 29, '29', 0),
	(58072, 552, 261, 0, 44, '44', 0),
	(58073, 552, 212, 0, 42, '42', 0),
	(58074, 552, 262, 0, 24, '24', 0),
	(58075, 552, 263, 0, 45, '45', 0),
	(58076, 552, 175, 0, 41, '41', 0),
	(58077, 552, 203, 0, 31, '31', 0),
	(58078, 552, 267, 0, 33, '33', 0),
	(58079, 552, 219, 0, 40, '40', 0),
	(58080, 552, 264, 0, 46, '46', 0),
	(58081, 552, 265, 0, 47, '47', 0),
	(58082, 552, 245, 0, 48, '48', 0),
	(58083, 552, 266, 0, 49, '49', 0),
	(58084, 553, 222, 38, 2, '2', 2),
	(58085, 553, 250, 6, 13, '13', 0),
	(58086, 553, 199, 31, 4, '4', 1),
	(58087, 553, 224, 8, 12, '12', 0),
	(58088, 553, 207, 32, 3, '3', 3),
	(58089, 553, 223, 1, 17, '17', 0),
	(58090, 553, 230, 5, 14, '14', 0),
	(58091, 553, 251, 0, 33, '33', 0),
	(58092, 553, 252, 0, 39, '39', 0),
	(58093, 553, 187, 9, 10, '10', 0),
	(58094, 553, 237, 0, 23, '23', 0),
	(58095, 553, 172, 10, 8, '8', 1),
	(58096, 553, 221, 10, 9, '9', 0),
	(58097, 553, 231, 22, 5, '5', 1),
	(58098, 553, 200, 17, 7, '7', 0),
	(58099, 553, 238, 4, 15, '15', 0),
	(58100, 553, 253, 0, 22, '22', 0),
	(58101, 553, 182, 48, 1, '1', 2),
	(58102, 553, 246, 0, 25, '25', 0),
	(58103, 553, 254, 1, 19, '19', 0),
	(58104, 553, 255, 20, 6, '6', 1),
	(58105, 553, 256, 0, 35, '35', 0),
	(58106, 553, 239, 0, 29, '29', 0),
	(58107, 553, 233, 8, 11, '11', 0),
	(58108, 553, 257, 0, 40, '40', 0),
	(58109, 553, 197, 1, 18, '18', 0),
	(58110, 553, 205, 0, 31, '31', 0),
	(58111, 553, 178, 3, 16, '16', 0),
	(58112, 553, 258, 0, 28, '28', 0),
	(58113, 553, 208, 0, 37, '37', 0),
	(58114, 553, 211, 0, 30, '30', 0),
	(58115, 553, 229, 0, 26, '26', 0),
	(58116, 553, 232, 0, 38, '38', 0),
	(58117, 553, 259, 0, 36, '36', 0),
	(58118, 553, 260, 0, 44, '44', 0),
	(58119, 553, 119, 0, 24, '24', 0),
	(58120, 553, 235, 0, 32, '32', 0),
	(58121, 553, 261, 0, 46, '46', 0),
	(58122, 553, 212, 0, 41, '41', 0),
	(58123, 553, 262, 0, 27, '27', 0),
	(58124, 553, 263, 0, 47, '47', 0),
	(58125, 553, 175, 1, 20, '20', 0),
	(58126, 553, 203, 0, 34, '34', 0),
	(58127, 553, 267, 0, 21, '21', 0),
	(58128, 553, 219, 0, 42, '42', 0),
	(58129, 553, 264, 0, 48, '48', 0),
	(58130, 553, 265, 0, 49, '49', 0),
	(58131, 553, 245, 0, 50, '50', 0),
	(58132, 553, 266, 0, 51, '51', 0),
	(58133, 553, 268, 0, 43, '43', 0),
	(58134, 553, 269, 0, 45, '45', 0),
	(58135, 554, 222, 38, 2, '2', 2),
	(58136, 554, 250, 6, 14, '14', 0),
	(58137, 554, 199, 34, 3, '3', 1),
	(58138, 554, 224, 8, 13, '13', 0),
	(58139, 554, 207, 32, 4, '4', 3),
	(58140, 554, 223, 1, 17, '17', 0),
	(58141, 554, 230, 5, 16, '16', 0),
	(58142, 554, 251, 0, 33, '33', 0),
	(58143, 554, 252, 0, 39, '39', 0),
	(58144, 554, 187, 9, 12, '12', 0),
	(58145, 554, 237, 0, 24, '24', 0),
	(58146, 554, 172, 10, 10, '10', 1),
	(58147, 554, 221, 10, 11, '11', 0),
	(58148, 554, 231, 22, 5, '5', 1),
	(58149, 554, 200, 18, 7, '7', 0),
	(58150, 554, 238, 6, 15, '15', 0),
	(58151, 554, 253, 0, 23, '23', 0),
	(58152, 554, 182, 54, 1, '1', 2),
	(58153, 554, 246, 0, 27, '27', 0),
	(58154, 554, 254, 1, 19, '19', 0),
	(58155, 554, 255, 20, 6, '6', 1),
	(58156, 554, 256, 0, 35, '35', 0),
	(58157, 554, 239, 0, 30, '30', 0),
	(58158, 554, 233, 12, 9, '9', 0),
	(58159, 554, 257, 0, 40, '40', 0),
	(58160, 554, 197, 1, 18, '18', 0),
	(58161, 554, 205, 0, 31, '31', 0),
	(58162, 554, 178, 12, 8, '8', 1),
	(58163, 554, 258, 0, 25, '25', 0),
	(58164, 554, 208, 0, 37, '37', 0),
	(58165, 554, 211, 0, 21, '21', 0),
	(58166, 554, 229, 0, 28, '28', 0),
	(58167, 554, 232, 0, 38, '38', 0),
	(58168, 554, 259, 0, 36, '36', 0),
	(58169, 554, 260, 0, 45, '45', 0),
	(58170, 554, 119, 0, 26, '26', 0),
	(58171, 554, 235, 0, 32, '32', 0),
	(58172, 554, 261, 0, 47, '47', 0),
	(58173, 554, 212, 0, 41, '41', 0),
	(58174, 554, 262, 0, 29, '29', 0),
	(58175, 554, 263, 0, 48, '48', 0),
	(58176, 554, 175, 1, 20, '20', 0),
	(58177, 554, 203, 0, 34, '34', 0),
	(58178, 554, 267, 0, 22, '22', 0),
	(58179, 554, 219, 0, 42, '42', 0),
	(58180, 554, 264, 0, 49, '49', 0),
	(58181, 554, 265, 0, 50, '50', 0),
	(58182, 554, 245, 0, 51, '51', 0),
	(58183, 554, 266, 0, 52, '52', 0),
	(58184, 554, 268, 0, 43, '43', 0),
	(58185, 554, 269, 0, 46, '46', 0),
	(58186, 554, 270, 0, 44, '44', 0),
	(58187, 555, 222, 42, 2, '2', 2),
	(58188, 555, 250, 6, 14, '14', 0),
	(58189, 555, 199, 35, 3, '3', 1),
	(58190, 555, 224, 11, 11, '11', 0),
	(58191, 555, 207, 32, 4, '4', 3),
	(58192, 555, 223, 1, 18, '18', 0),
	(58193, 555, 230, 5, 16, '16', 0),
	(58194, 555, 251, 0, 31, '31', 0),
	(58195, 555, 252, 0, 39, '39', 0),
	(58196, 555, 187, 9, 13, '13', 0),
	(58197, 555, 237, 0, 25, '25', 0),
	(58198, 555, 172, 16, 8, '8', 1),
	(58199, 555, 221, 10, 12, '12', 0),
	(58200, 555, 231, 22, 5, '5', 1),
	(58201, 555, 200, 18, 7, '7', 0),
	(58202, 555, 238, 6, 15, '15', 0),
	(58203, 555, 253, 0, 23, '23', 0),
	(58204, 555, 182, 63, 1, '1', 3),
	(58205, 555, 246, 0, 24, '24', 0),
	(58206, 555, 254, 1, 20, '20', 0),
	(58207, 555, 255, 20, 6, '6', 1),
	(58208, 555, 256, 0, 35, '35', 0),
	(58209, 555, 239, 0, 26, '26', 0),
	(58210, 555, 233, 12, 10, '10', 0),
	(58211, 555, 257, 0, 40, '40', 0),
	(58212, 555, 197, 1, 19, '19', 0),
	(58213, 555, 205, 0, 32, '32', 0),
	(58214, 555, 178, 12, 9, '9', 1),
	(58215, 555, 258, 0, 27, '27', 0),
	(58216, 555, 208, 0, 37, '37', 0),
	(58217, 555, 211, 0, 21, '21', 0),
	(58218, 555, 229, 0, 29, '29', 0),
	(58219, 555, 232, 0, 38, '38', 0),
	(58220, 555, 259, 0, 36, '36', 0),
	(58221, 555, 260, 0, 45, '45', 0),
	(58222, 555, 119, 0, 28, '28', 0),
	(58223, 555, 235, 0, 33, '33', 0),
	(58224, 555, 261, 0, 47, '47', 0),
	(58225, 555, 212, 0, 42, '42', 0),
	(58226, 555, 262, 0, 30, '30', 0),
	(58227, 555, 263, 0, 48, '48', 0),
	(58228, 555, 175, 3, 17, '17', 0),
	(58229, 555, 203, 0, 34, '34', 0),
	(58230, 555, 267, 0, 22, '22', 0),
	(58231, 555, 219, 0, 41, '41', 0),
	(58232, 555, 264, 0, 49, '49', 0),
	(58233, 555, 265, 0, 50, '50', 0),
	(58234, 555, 245, 0, 52, '52', 0),
	(58235, 555, 266, 0, 53, '53', 0),
	(58236, 555, 268, 0, 43, '43', 0),
	(58237, 555, 269, 0, 46, '46', 0),
	(58238, 555, 270, 0, 44, '44', 0),
	(58239, 555, 247, 0, 51, '51', 0),
	(58240, 556, 222, 42, 2, '2', 2),
	(58241, 556, 250, 6, 15, '15', 0),
	(58242, 556, 199, 35, 4, '4', 1),
	(58243, 556, 224, 11, 11, '11', 0),
	(58244, 556, 207, 41, 3, '3', 4),
	(58245, 556, 223, 3, 17, '17', 0),
	(58246, 556, 230, 5, 16, '16', 0),
	(58247, 556, 251, 0, 31, '31', 0),
	(58248, 556, 252, 0, 39, '39', 0),
	(58249, 556, 187, 9, 13, '13', 0),
	(58250, 556, 237, 0, 26, '26', 0),
	(58251, 556, 172, 16, 8, '8', 1),
	(58252, 556, 221, 10, 12, '12', 0),
	(58253, 556, 231, 22, 5, '5', 1),
	(58254, 556, 200, 21, 6, '6', 0),
	(58255, 556, 238, 7, 14, '14', 0),
	(58256, 556, 253, 0, 24, '24', 0),
	(58257, 556, 182, 69, 1, '1', 3),
	(58258, 556, 246, 0, 25, '25', 0),
	(58259, 556, 254, 1, 20, '20', 0),
	(58260, 556, 255, 20, 7, '7', 1),
	(58261, 556, 256, 0, 35, '35', 0),
	(58262, 556, 239, 0, 27, '27', 0),
	(58263, 556, 233, 12, 10, '10', 0),
	(58264, 556, 257, 0, 42, '42', 0),
	(58265, 556, 197, 1, 19, '19', 0),
	(58266, 556, 205, 0, 32, '32', 0),
	(58267, 556, 178, 16, 9, '9', 1),
	(58268, 556, 258, 0, 21, '21', 0),
	(58269, 556, 208, 0, 37, '37', 0),
	(58270, 556, 211, 0, 22, '22', 0),
	(58271, 556, 229, 0, 29, '29', 0),
	(58272, 556, 232, 0, 38, '38', 0),
	(58273, 556, 259, 0, 36, '36', 0),
	(58274, 556, 260, 0, 47, '47', 0),
	(58275, 556, 119, 0, 28, '28', 0),
	(58276, 556, 235, 0, 33, '33', 0),
	(58277, 556, 261, 0, 49, '49', 0),
	(58278, 556, 212, 0, 43, '43', 0),
	(58279, 556, 262, 0, 30, '30', 0),
	(58280, 556, 263, 0, 50, '50', 0),
	(58281, 556, 175, 3, 18, '18', 0),
	(58282, 556, 203, 0, 34, '34', 0),
	(58283, 556, 267, 0, 23, '23', 0),
	(58284, 556, 219, 0, 41, '41', 0),
	(58285, 556, 264, 0, 51, '51', 0),
	(58286, 556, 265, 0, 52, '52', 0),
	(58287, 556, 245, 0, 56, '56', 0),
	(58288, 556, 266, 0, 57, '57', 0),
	(58289, 556, 268, 0, 44, '44', 0),
	(58290, 556, 269, 0, 48, '48', 0),
	(58291, 556, 270, 0, 46, '46', 0),
	(58292, 556, 247, 0, 54, '54', 0),
	(58293, 556, 152, 0, 40, '40', 0),
	(58294, 556, 241, 0, 45, '45', 0),
	(58295, 556, 271, 0, 53, '53', 0),
	(58296, 556, 220, 0, 55, '55', 0),
	(58297, 557, 222, 46, 3, '3', 2),
	(58298, 557, 250, 6, 15, '15', 0),
	(58299, 557, 199, 36, 4, '4', 1),
	(58300, 557, 224, 11, 11, '11', 0),
	(58301, 557, 207, 47, 2, '2', 4),
	(58302, 557, 223, 5, 17, '17', 0),
	(58303, 557, 230, 5, 16, '16', 0),
	(58304, 557, 251, 0, 31, '31', 0),
	(58305, 557, 252, 0, 40, '40', 0),
	(58306, 557, 187, 9, 13, '13', 0),
	(58307, 557, 237, 0, 26, '26', 0),
	(58308, 557, 172, 16, 8, '8', 1),
	(58309, 557, 221, 10, 12, '12', 0),
	(58310, 557, 231, 31, 5, '5', 2),
	(58311, 557, 200, 21, 6, '6', 0),
	(58312, 557, 238, 7, 14, '14', 0),
	(58313, 557, 253, 0, 24, '24', 0),
	(58314, 557, 182, 72, 1, '1', 3),
	(58315, 557, 246, 0, 25, '25', 0),
	(58316, 557, 254, 1, 20, '20', 0),
	(58317, 557, 255, 20, 7, '7', 1),
	(58318, 557, 256, 0, 35, '35', 0),
	(58319, 557, 239, 0, 27, '27', 0),
	(58320, 557, 233, 12, 10, '10', 0),
	(58321, 557, 257, 0, 43, '43', 0),
	(58322, 557, 197, 1, 19, '19', 0),
	(58323, 557, 205, 0, 32, '32', 0),
	(58324, 557, 178, 16, 9, '9', 1),
	(58325, 557, 258, 0, 22, '22', 0),
	(58326, 557, 208, 0, 37, '37', 0),
	(58327, 557, 211, 0, 21, '21', 0),
	(58328, 557, 229, 0, 29, '29', 0),
	(58329, 557, 232, 0, 38, '38', 0),
	(58330, 557, 259, 0, 36, '36', 0),
	(58331, 557, 260, 0, 48, '48', 0),
	(58332, 557, 119, 0, 28, '28', 0),
	(58333, 557, 235, 0, 33, '33', 0),
	(58334, 557, 261, 0, 50, '50', 0),
	(58335, 557, 212, 0, 44, '44', 0),
	(58336, 557, 262, 0, 30, '30', 0),
	(58337, 557, 263, 0, 51, '51', 0),
	(58338, 557, 175, 3, 18, '18', 0),
	(58339, 557, 203, 0, 34, '34', 0),
	(58340, 557, 267, 0, 23, '23', 0),
	(58341, 557, 219, 0, 42, '42', 0),
	(58342, 557, 264, 0, 52, '52', 0),
	(58343, 557, 265, 0, 53, '53', 0),
	(58344, 557, 245, 0, 57, '57', 0),
	(58345, 557, 266, 0, 58, '58', 0),
	(58346, 557, 268, 0, 45, '45', 0),
	(58347, 557, 269, 0, 49, '49', 0),
	(58348, 557, 270, 0, 39, '39', 0),
	(58349, 557, 247, 0, 55, '55', 0),
	(58350, 557, 152, 0, 41, '41', 0),
	(58351, 557, 241, 0, 47, '47', 0),
	(58352, 557, 271, 0, 54, '54', 0),
	(58353, 557, 220, 0, 56, '56', 0),
	(58354, 557, 240, 0, 46, '46', 0),
	(58355, 558, 222, 55, 2, '2', 3),
	(58356, 558, 250, 6, 15, '15', 0),
	(58357, 558, 199, 36, 4, '4', 1),
	(58358, 558, 224, 11, 12, '12', 0),
	(58359, 558, 207, 47, 3, '3', 4),
	(58360, 558, 223, 5, 17, '17', 0),
	(58361, 558, 230, 6, 16, '16', 0),
	(58362, 558, 251, 0, 32, '32', 0),
	(58363, 558, 252, 0, 41, '41', 0),
	(58364, 558, 187, 9, 13, '13', 0),
	(58365, 558, 237, 0, 26, '26', 0),
	(58366, 558, 172, 16, 9, '9', 1),
	(58367, 558, 221, 16, 10, '10', 0),
	(58368, 558, 231, 31, 5, '5', 2),
	(58369, 558, 200, 25, 6, '6', 0),
	(58370, 558, 238, 7, 14, '14', 0),
	(58371, 558, 253, 0, 24, '24', 0),
	(58372, 558, 182, 72, 1, '1', 3),
	(58373, 558, 246, 0, 27, '27', 0),
	(58374, 558, 254, 1, 20, '20', 0),
	(58375, 558, 255, 20, 7, '7', 1),
	(58376, 558, 256, 0, 36, '36', 0),
	(58377, 558, 239, 0, 28, '28', 0),
	(58378, 558, 233, 12, 11, '11', 0),
	(58379, 558, 257, 0, 44, '44', 0),
	(58380, 558, 197, 1, 19, '19', 0),
	(58381, 558, 205, 0, 33, '33', 0),
	(58382, 558, 178, 19, 8, '8', 1),
	(58383, 558, 258, 0, 22, '22', 0),
	(58384, 558, 208, 0, 38, '38', 0),
	(58385, 558, 211, 0, 21, '21', 0),
	(58386, 558, 229, 0, 30, '30', 0),
	(58387, 558, 232, 0, 39, '39', 0),
	(58388, 558, 259, 0, 37, '37', 0),
	(58389, 558, 260, 0, 48, '48', 0),
	(58390, 558, 119, 0, 29, '29', 0),
	(58391, 558, 235, 0, 34, '34', 0),
	(58392, 558, 261, 0, 50, '50', 0),
	(58393, 558, 212, 0, 45, '45', 0),
	(58394, 558, 262, 0, 31, '31', 0),
	(58395, 558, 263, 0, 51, '51', 0),
	(58396, 558, 175, 5, 18, '18', 0),
	(58397, 558, 203, 0, 35, '35', 0),
	(58398, 558, 267, 0, 23, '23', 0),
	(58399, 558, 219, 0, 43, '43', 0),
	(58400, 558, 264, 0, 52, '52', 0),
	(58401, 558, 265, 0, 53, '53', 0),
	(58402, 558, 245, 0, 57, '57', 0),
	(58403, 558, 266, 0, 58, '58', 0),
	(58404, 558, 268, 0, 46, '46', 0),
	(58405, 558, 269, 0, 49, '49', 0),
	(58406, 558, 270, 0, 40, '40', 0),
	(58407, 558, 247, 0, 55, '55', 0),
	(58408, 558, 152, 0, 42, '42', 0),
	(58409, 558, 241, 0, 47, '47', 0),
	(58410, 558, 271, 0, 54, '54', 0),
	(58411, 558, 220, 0, 56, '56', 0),
	(58412, 558, 240, 0, 25, '25', 0),
	(58413, 559, 222, 55, 2, '2', 3),
	(58414, 559, 250, 6, 15, '15', 0),
	(58415, 559, 199, 42, 4, '4', 1),
	(58416, 559, 224, 11, 12, '12', 0),
	(58417, 559, 207, 47, 3, '3', 4),
	(58418, 559, 223, 5, 17, '17', 0),
	(58419, 559, 230, 6, 16, '16', 0),
	(58420, 559, 251, 0, 33, '33', 0),
	(58421, 559, 252, 0, 43, '43', 0),
	(58422, 559, 187, 9, 13, '13', 0),
	(58423, 559, 237, 0, 27, '27', 0),
	(58424, 559, 172, 18, 10, '10', 1),
	(58425, 559, 221, 20, 9, '9', 0),
	(58426, 559, 231, 40, 5, '5', 3),
	(58427, 559, 200, 25, 6, '6', 0),
	(58428, 559, 238, 7, 14, '14', 0),
	(58429, 559, 253, 0, 25, '25', 0),
	(58430, 559, 182, 72, 1, '1', 3),
	(58431, 559, 246, 0, 28, '28', 0),
	(58432, 559, 254, 1, 21, '21', 0),
	(58433, 559, 255, 20, 8, '8', 1),
	(58434, 559, 256, 0, 38, '38', 0),
	(58435, 559, 239, 0, 29, '29', 0),
	(58436, 559, 233, 12, 11, '11', 0),
	(58437, 559, 257, 0, 46, '46', 0),
	(58438, 559, 197, 1, 19, '19', 0),
	(58439, 559, 205, 0, 34, '34', 0),
	(58440, 559, 178, 22, 7, '7', 1),
	(58441, 559, 258, 0, 23, '23', 0),
	(58442, 559, 208, 0, 40, '40', 0),
	(58443, 559, 211, 0, 22, '22', 0),
	(58444, 559, 229, 0, 30, '30', 0),
	(58445, 559, 232, 0, 41, '41', 0),
	(58446, 559, 259, 0, 39, '39', 0),
	(58447, 559, 260, 0, 51, '51', 0),
	(58448, 559, 119, 1, 20, '20', 0),
	(58449, 559, 235, 0, 35, '35', 0),
	(58450, 559, 261, 0, 53, '53', 0),
	(58451, 559, 212, 0, 47, '47', 0),
	(58452, 559, 262, 0, 31, '31', 0),
	(58453, 559, 263, 0, 54, '54', 0),
	(58454, 559, 175, 5, 18, '18', 0),
	(58455, 559, 203, 0, 36, '36', 0),
	(58456, 559, 267, 0, 24, '24', 0),
	(58457, 559, 219, 0, 45, '45', 0),
	(58458, 559, 264, 0, 55, '55', 0),
	(58459, 559, 265, 0, 56, '56', 0),
	(58460, 559, 245, 0, 60, '60', 0),
	(58461, 559, 266, 0, 61, '61', 0),
	(58462, 559, 268, 0, 49, '49', 0),
	(58463, 559, 269, 0, 52, '52', 0),
	(58464, 559, 270, 0, 42, '42', 0),
	(58465, 559, 247, 0, 58, '58', 0),
	(58466, 559, 152, 0, 44, '44', 0),
	(58467, 559, 241, 0, 50, '50', 0),
	(58468, 559, 271, 0, 57, '57', 0),
	(58469, 559, 220, 0, 59, '59', 0),
	(58470, 559, 240, 0, 26, '26', 0),
	(58471, 559, 272, 0, 32, '32', 0),
	(58472, 559, 273, 0, 37, '37', 0),
	(58473, 559, 274, 0, 48, '48', 0),
	(58474, 512, 172, 9, 1, '1', 1),
	(58475, 512, 199, 6, 2, '2', 0),
	(58476, 512, 187, 4, 3, '3', 0),
	(58477, 512, 221, 3, 4, '4', 0),
	(58478, 512, 207, 2, 5, '5', 0),
	(58479, 512, 224, 1, 6, '6', 0),
	(58480, 512, 173, 0, 7, '7', 0),
	(58481, 512, 200, 0, 8, '8', 0),
	(58482, 512, 178, 0, 9, '9', 0),
	(58483, 512, 223, 0, 10, '10', 0),
	(58484, 512, 206, 0, 11, '11', 0),
	(58485, 512, 203, 0, 12, '12', 0),
	(58486, 512, 212, 0, 13, '13', 0),
	(58487, 512, 136, 0, 14, '14', 0),
	(58488, 512, 231, 0, 15, '15', 0),
	(58489, 512, 197, 0, 16, '16', 0),
	(58490, 512, 219, 0, 17, '17', 0),
	(58491, 512, 182, 0, 18, '18', 0),
	(58492, 512, 163, 0, 19, '19', 0),
	(58493, 512, 222, 0, 20, '20', 0),
	(58494, 512, 202, 0, 21, '21', 0),
	(58495, 512, 175, 0, 22, '22', 0),
	(58496, 512, 137, 0, 23, '23', 0),
	(58497, 512, 232, 0, 24, '24', 0),
	(58498, 512, 119, 0, 25, '25', 0),
	(58499, 512, 233, 0, 26, '26', 0),
	(58500, 513, 172, 18, 1, '1', 2),
	(58501, 513, 199, 10, 2, '2', 0),
	(58502, 513, 187, 4, 4, '4', 0),
	(58503, 513, 221, 9, 3, '3', 0),
	(58504, 513, 207, 2, 7, '7', 0),
	(58505, 513, 224, 1, 8, '8', 0),
	(58506, 513, 173, 0, 11, '11', 0),
	(58507, 513, 200, 0, 10, '10', 0),
	(58508, 513, 178, 0, 12, '12', 0),
	(58509, 513, 223, 0, 14, '14', 0),
	(58510, 513, 206, 0, 16, '16', 0),
	(58511, 513, 203, 2, 6, '6', 0),
	(58512, 513, 212, 0, 18, '18', 0),
	(58513, 513, 136, 0, 17, '17', 0),
	(58514, 513, 231, 0, 19, '19', 0),
	(58515, 513, 197, 0, 20, '20', 0),
	(58516, 513, 219, 0, 15, '15', 0),
	(58517, 513, 182, 0, 23, '23', 0),
	(58518, 513, 163, 0, 22, '22', 0),
	(58519, 513, 222, 1, 9, '9', 0),
	(58520, 513, 202, 3, 5, '5', 0),
	(58521, 513, 175, 0, 24, '24', 0),
	(58522, 513, 137, 0, 25, '25', 0),
	(58523, 513, 232, 0, 26, '26', 0),
	(58524, 513, 119, 0, 13, '13', 0),
	(58525, 513, 233, 0, 21, '21', 0),
	(58526, 514, 172, 18, 1, '1', 2),
	(58527, 514, 199, 12, 2, '2', 0),
	(58528, 514, 187, 4, 7, '7', 0),
	(58529, 514, 221, 9, 4, '4', 0),
	(58530, 514, 207, 5, 6, '6', 0),
	(58531, 514, 224, 1, 10, '10', 0),
	(58532, 514, 173, 0, 13, '13', 0),
	(58533, 514, 200, 0, 12, '12', 0),
	(58534, 514, 178, 0, 18, '18', 0),
	(58535, 514, 223, 0, 16, '16', 0),
	(58536, 514, 206, 0, 21, '21', 0),
	(58537, 514, 203, 11, 3, '3', 1),
	(58538, 514, 212, 0, 23, '23', 0),
	(58539, 514, 136, 0, 22, '22', 0),
	(58540, 514, 231, 0, 15, '15', 0),
	(58541, 514, 197, 4, 8, '8', 0),
	(58542, 514, 219, 0, 19, '19', 0),
	(58543, 514, 182, 1, 11, '11', 0),
	(58544, 514, 163, 0, 24, '24', 0),
	(58545, 514, 222, 7, 5, '5', 0),
	(58546, 514, 202, 3, 9, '9', 0),
	(58547, 514, 175, 0, 20, '20', 0),
	(58548, 514, 137, 0, 14, '14', 0),
	(58549, 514, 232, 0, 26, '26', 0),
	(58550, 514, 119, 0, 17, '17', 0),
	(58551, 514, 233, 0, 25, '25', 0),
	(58552, 515, 172, 18, 2, '2', 2),
	(58553, 515, 199, 12, 4, '4', 0),
	(58554, 515, 187, 4, 8, '8', 0),
	(58555, 515, 221, 11, 5, '5', 0),
	(58556, 515, 207, 8, 6, '6', 0),
	(58557, 515, 224, 1, 11, '11', 0),
	(58558, 515, 173, 0, 13, '13', 0),
	(58559, 515, 200, 0, 14, '14', 0),
	(58560, 515, 178, 4, 9, '9', 0),
	(58561, 515, 223, 0, 17, '17', 0),
	(58562, 515, 206, 0, 21, '21', 0),
	(58563, 515, 203, 20, 1, '1', 2),
	(58564, 515, 212, 0, 23, '23', 0),
	(58565, 515, 136, 0, 22, '22', 0),
	(58566, 515, 231, 0, 16, '16', 0),
	(58567, 515, 197, 5, 7, '7', 0),
	(58568, 515, 219, 0, 19, '19', 0),
	(58569, 515, 182, 1, 12, '12', 0),
	(58570, 515, 163, 0, 24, '24', 0),
	(58571, 515, 222, 13, 3, '3', 0),
	(58572, 515, 202, 3, 10, '10', 0),
	(58573, 515, 175, 0, 20, '20', 0),
	(58574, 515, 137, 0, 15, '15', 0),
	(58575, 515, 232, 0, 26, '26', 0),
	(58576, 515, 119, 0, 18, '18', 0),
	(58577, 515, 233, 0, 25, '25', 0),
	(58578, 516, 172, 18, 3, '3', 2),
	(58579, 516, 199, 18, 4, '4', 0),
	(58580, 516, 187, 4, 8, '8', 0),
	(58581, 516, 221, 20, 2, '2', 1),
	(58582, 516, 207, 12, 6, '6', 0),
	(58583, 516, 224, 1, 11, '11', 0),
	(58584, 516, 173, 0, 13, '13', 0),
	(58585, 516, 200, 0, 14, '14', 0),
	(58586, 516, 178, 4, 9, '9', 0),
	(58587, 516, 223, 0, 18, '18', 0),
	(58588, 516, 206, 0, 22, '22', 0),
	(58589, 516, 203, 20, 1, '1', 2),
	(58590, 516, 212, 0, 25, '25', 0),
	(58591, 516, 136, 0, 23, '23', 0),
	(58592, 516, 231, 0, 16, '16', 0),
	(58593, 516, 197, 7, 7, '7', 0),
	(58594, 516, 219, 0, 21, '21', 0),
	(58595, 516, 182, 1, 12, '12', 0),
	(58596, 516, 163, 0, 19, '19', 0),
	(58597, 516, 222, 16, 5, '5', 0),
	(58598, 516, 202, 4, 10, '10', 0),
	(58599, 516, 175, 0, 20, '20', 0),
	(58600, 516, 137, 0, 15, '15', 0),
	(58601, 516, 232, 0, 26, '26', 0),
	(58602, 516, 119, 0, 17, '17', 0),
	(58603, 516, 233, 0, 24, '24', 0),
	(58604, 516, 234, 0, 27, '27', 0),
	(58605, 517, 172, 24, 1, '1', 2),
	(58606, 517, 199, 19, 5, '5', 0),
	(58607, 517, 187, 5, 9, '9', 0),
	(58608, 517, 221, 20, 4, '4', 1),
	(58609, 517, 207, 12, 6, '6', 0),
	(58610, 517, 224, 1, 12, '12', 0),
	(58611, 517, 173, 0, 14, '14', 0),
	(58612, 517, 200, 0, 15, '15', 0),
	(58613, 517, 178, 4, 10, '10', 0),
	(58614, 517, 223, 0, 19, '19', 0),
	(58615, 517, 206, 0, 24, '24', 0),
	(58616, 517, 203, 20, 3, '3', 2),
	(58617, 517, 212, 0, 25, '25', 0),
	(58618, 517, 136, 0, 21, '21', 0),
	(58619, 517, 231, 0, 18, '18', 0),
	(58620, 517, 197, 7, 8, '8', 0),
	(58621, 517, 219, 0, 23, '23', 0),
	(58622, 517, 182, 1, 13, '13', 0),
	(58623, 517, 163, 0, 20, '20', 0),
	(58624, 517, 222, 24, 2, '2', 1),
	(58625, 517, 202, 8, 7, '7', 0),
	(58626, 517, 175, 0, 22, '22', 0),
	(58627, 517, 137, 0, 16, '16', 0),
	(58628, 517, 232, 0, 27, '27', 0),
	(58629, 517, 119, 2, 11, '11', 0),
	(58630, 517, 233, 0, 17, '17', 0),
	(58631, 517, 234, 0, 28, '28', 0),
	(58632, 517, 152, 0, 26, '26', 0),
	(58633, 518, 172, 24, 2, '2', 2),
	(58634, 518, 199, 20, 5, '5', 0),
	(58635, 518, 187, 8, 7, '7', 0),
	(58636, 518, 221, 20, 4, '4', 1),
	(58637, 518, 207, 12, 6, '6', 0),
	(58638, 518, 224, 1, 14, '14', 0),
	(58639, 518, 173, 0, 16, '16', 0),
	(58640, 518, 200, 1, 13, '13', 0),
	(58641, 518, 178, 4, 11, '11', 0),
	(58642, 518, 223, 6, 10, '10', 0),
	(58643, 518, 206, 0, 24, '24', 0),
	(58644, 518, 203, 20, 3, '3', 2),
	(58645, 518, 212, 0, 25, '25', 0),
	(58646, 518, 136, 0, 21, '21', 0),
	(58647, 518, 231, 0, 19, '19', 0),
	(58648, 518, 197, 7, 9, '9', 0),
	(58649, 518, 219, 0, 23, '23', 0),
	(58650, 518, 182, 1, 15, '15', 0),
	(58651, 518, 163, 0, 20, '20', 0),
	(58652, 518, 222, 30, 1, '1', 2),
	(58653, 518, 202, 8, 8, '8', 0),
	(58654, 518, 175, 0, 22, '22', 0),
	(58655, 518, 137, 0, 17, '17', 0),
	(58656, 518, 232, 0, 27, '27', 0),
	(58657, 518, 119, 2, 12, '12', 0),
	(58658, 518, 233, 0, 18, '18', 0),
	(58659, 518, 234, 0, 28, '28', 0),
	(58660, 518, 152, 0, 26, '26', 0),
	(58661, 519, 172, 24, 3, '3', 2),
	(58662, 519, 199, 20, 5, '5', 0),
	(58663, 519, 187, 8, 9, '9', 0),
	(58664, 519, 221, 20, 4, '4', 1),
	(58665, 519, 207, 12, 6, '6', 0),
	(58666, 519, 224, 1, 16, '16', 0),
	(58667, 519, 173, 0, 18, '18', 0),
	(58668, 519, 200, 1, 15, '15', 0),
	(58669, 519, 178, 7, 12, '12', 0),
	(58670, 519, 223, 7, 11, '11', 0),
	(58671, 519, 206, 0, 25, '25', 0),
	(58672, 519, 203, 26, 2, '2', 2),
	(58673, 519, 212, 0, 26, '26', 0),
	(58674, 519, 136, 0, 24, '24', 0),
	(58675, 519, 231, 0, 21, '21', 0),
	(58676, 519, 197, 9, 8, '8', 0),
	(58677, 519, 219, 9, 7, '7', 1),
	(58678, 519, 182, 1, 17, '17', 0),
	(58679, 519, 163, 4, 13, '13', 0),
	(58680, 519, 222, 30, 1, '1', 2),
	(58681, 519, 202, 8, 10, '10', 0),
	(58682, 519, 175, 0, 23, '23', 0),
	(58683, 519, 137, 0, 19, '19', 0),
	(58684, 519, 232, 0, 28, '28', 0),
	(58685, 519, 119, 2, 14, '14', 0),
	(58686, 519, 233, 0, 20, '20', 0),
	(58687, 519, 234, 0, 30, '30', 0),
	(58688, 519, 152, 0, 27, '27', 0),
	(58689, 519, 177, 0, 22, '22', 0),
	(58690, 519, 235, 0, 29, '29', 0),
	(58691, 519, 236, 0, 31, '31', 0),
	(58692, 520, 172, 24, 3, '3', 2),
	(58693, 520, 199, 20, 5, '5', 0),
	(58694, 520, 187, 11, 9, '9', 0),
	(58695, 520, 221, 20, 4, '4', 1),
	(58696, 520, 207, 12, 8, '8', 0),
	(58697, 520, 224, 1, 16, '16', 0),
	(58698, 520, 173, 0, 19, '19', 0),
	(58699, 520, 200, 1, 15, '15', 0),
	(58700, 520, 178, 7, 13, '13', 0),
	(58701, 520, 223, 16, 6, '6', 1),
	(58702, 520, 206, 0, 27, '27', 0),
	(58703, 520, 203, 26, 2, '2', 2),
	(58704, 520, 212, 0, 24, '24', 0),
	(58705, 520, 136, 0, 26, '26', 0),
	(58706, 520, 231, 0, 23, '23', 0),
	(58707, 520, 197, 13, 7, '7', 0),
	(58708, 520, 219, 9, 11, '11', 1),
	(58709, 520, 182, 1, 17, '17', 0),
	(58710, 520, 163, 10, 10, '10', 0),
	(58711, 520, 222, 32, 1, '1', 2),
	(58712, 520, 202, 8, 12, '12', 0),
	(58713, 520, 175, 0, 21, '21', 0),
	(58714, 520, 137, 0, 20, '20', 0),
	(58715, 520, 232, 0, 30, '30', 0),
	(58716, 520, 119, 2, 14, '14', 0),
	(58717, 520, 233, 0, 22, '22', 0),
	(58718, 520, 234, 0, 31, '31', 0),
	(58719, 520, 152, 0, 29, '29', 0),
	(58720, 520, 177, 0, 25, '25', 0),
	(58721, 520, 235, 1, 18, '18', 0),
	(58722, 520, 236, 0, 28, '28', 0),
	(58723, 521, 172, 28, 2, '2', 2),
	(58724, 521, 199, 20, 6, '6', 0),
	(58725, 521, 187, 13, 9, '9', 0),
	(58726, 521, 221, 20, 5, '5', 1),
	(58727, 521, 207, 12, 10, '10', 0),
	(58728, 521, 224, 1, 16, '16', 0),
	(58729, 521, 173, 0, 19, '19', 0),
	(58730, 521, 200, 2, 15, '15', 0),
	(58731, 521, 178, 16, 7, '7', 1),
	(58732, 521, 223, 22, 4, '4', 1),
	(58733, 521, 206, 0, 28, '28', 0),
	(58734, 521, 203, 26, 3, '3', 2),
	(58735, 521, 212, 0, 25, '25', 0),
	(58736, 521, 136, 0, 27, '27', 0),
	(58737, 521, 231, 0, 24, '24', 0),
	(58738, 521, 197, 13, 8, '8', 0),
	(58739, 521, 219, 9, 12, '12', 1),
	(58740, 521, 182, 1, 17, '17', 0),
	(58741, 521, 163, 10, 11, '11', 0),
	(58742, 521, 222, 35, 1, '1', 2),
	(58743, 521, 202, 8, 13, '13', 0),
	(58744, 521, 175, 0, 21, '21', 0),
	(58745, 521, 137, 0, 20, '20', 0),
	(58746, 521, 232, 0, 31, '31', 0),
	(58747, 521, 119, 2, 14, '14', 0),
	(58748, 521, 233, 0, 23, '23', 0),
	(58749, 521, 234, 0, 32, '32', 0),
	(58750, 521, 152, 0, 30, '30', 0),
	(58751, 521, 177, 0, 26, '26', 0),
	(58752, 521, 235, 1, 18, '18', 0),
	(58753, 521, 236, 0, 29, '29', 0),
	(58754, 521, 209, 0, 22, '22', 0),
	(58755, 522, 172, 32, 3, '3', 2),
	(58756, 522, 199, 20, 7, '7', 0),
	(58757, 522, 187, 13, 9, '9', 0),
	(58758, 522, 221, 20, 6, '6', 1),
	(58759, 522, 207, 12, 10, '10', 0),
	(58760, 522, 224, 1, 16, '16', 0),
	(58761, 522, 173, 0, 19, '19', 0),
	(58762, 522, 200, 2, 15, '15', 0),
	(58763, 522, 178, 25, 4, '4', 2),
	(58764, 522, 223, 24, 5, '5', 1),
	(58765, 522, 206, 0, 23, '23', 0),
	(58766, 522, 203, 32, 2, '2', 2),
	(58767, 522, 212, 0, 26, '26', 0),
	(58768, 522, 136, 0, 28, '28', 0),
	(58769, 522, 231, 0, 25, '25', 0),
	(58770, 522, 197, 13, 8, '8', 0),
	(58771, 522, 219, 9, 12, '12', 1),
	(58772, 522, 182, 1, 17, '17', 0),
	(58773, 522, 163, 11, 11, '11', 0),
	(58774, 522, 222, 38, 1, '1', 2),
	(58775, 522, 202, 8, 13, '13', 0),
	(58776, 522, 175, 0, 21, '21', 0),
	(58777, 522, 137, 0, 20, '20', 0),
	(58778, 522, 232, 0, 31, '31', 0),
	(58779, 522, 119, 2, 14, '14', 0),
	(58780, 522, 233, 0, 24, '24', 0),
	(58781, 522, 234, 0, 32, '32', 0),
	(58782, 522, 152, 0, 30, '30', 0),
	(58783, 522, 177, 0, 27, '27', 0),
	(58784, 522, 235, 1, 18, '18', 0),
	(58785, 522, 236, 0, 29, '29', 0),
	(58786, 522, 209, 0, 22, '22', 0),
	(58787, 523, 172, 36, 2, '2', 2),
	(58788, 523, 199, 20, 7, '7', 0),
	(58789, 523, 187, 13, 9, '9', 0),
	(58790, 523, 221, 20, 6, '6', 1),
	(58791, 523, 207, 12, 10, '10', 0),
	(58792, 523, 224, 1, 18, '18', 0),
	(58793, 523, 173, 0, 20, '20', 0),
	(58794, 523, 200, 3, 16, '16', 0),
	(58795, 523, 178, 34, 3, '3', 3),
	(58796, 523, 223, 24, 5, '5', 1),
	(58797, 523, 206, 0, 24, '24', 0),
	(58798, 523, 203, 32, 4, '4', 2),
	(58799, 523, 212, 0, 21, '21', 0),
	(58800, 523, 136, 0, 28, '28', 0),
	(58801, 523, 231, 0, 26, '26', 0),
	(58802, 523, 197, 13, 8, '8', 0),
	(58803, 523, 219, 9, 12, '12', 1),
	(58804, 523, 182, 1, 19, '19', 0),
	(58805, 523, 163, 11, 11, '11', 0),
	(58806, 523, 222, 44, 1, '1', 2),
	(58807, 523, 202, 8, 13, '13', 0),
	(58808, 523, 175, 0, 22, '22', 0),
	(58809, 523, 137, 3, 14, '14', 0),
	(58810, 523, 232, 0, 31, '31', 0),
	(58811, 523, 119, 2, 17, '17', 0),
	(58812, 523, 233, 0, 25, '25', 0),
	(58813, 523, 234, 0, 32, '32', 0),
	(58814, 523, 152, 0, 30, '30', 0),
	(58815, 523, 177, 0, 27, '27', 0),
	(58816, 523, 235, 3, 15, '15', 0),
	(58817, 523, 236, 0, 29, '29', 0),
	(58818, 523, 209, 0, 23, '23', 0),
	(58819, 524, 172, 36, 3, '3', 2),
	(58820, 524, 199, 20, 7, '7', 0),
	(58821, 524, 187, 13, 10, '10', 0),
	(58822, 524, 221, 20, 6, '6', 1),
	(58823, 524, 207, 14, 9, '9', 0),
	(58824, 524, 224, 1, 19, '19', 0),
	(58825, 524, 173, 0, 20, '20', 0),
	(58826, 524, 200, 3, 17, '17', 0),
	(58827, 524, 178, 34, 4, '4', 3),
	(58828, 524, 223, 27, 5, '5', 1),
	(58829, 524, 206, 0, 24, '24', 0),
	(58830, 524, 203, 38, 2, '2', 2),
	(58831, 524, 212, 0, 21, '21', 0),
	(58832, 524, 136, 0, 28, '28', 0),
	(58833, 524, 231, 0, 26, '26', 0),
	(58834, 524, 197, 14, 8, '8', 0),
	(58835, 524, 219, 9, 12, '12', 1),
	(58836, 524, 182, 4, 14, '14', 0),
	(58837, 524, 163, 11, 11, '11', 0),
	(58838, 524, 222, 51, 1, '1', 3),
	(58839, 524, 202, 8, 13, '13', 0),
	(58840, 524, 175, 0, 22, '22', 0),
	(58841, 524, 137, 3, 15, '15', 0),
	(58842, 524, 232, 0, 32, '32', 0),
	(58843, 524, 119, 2, 18, '18', 0),
	(58844, 524, 233, 0, 25, '25', 0),
	(58845, 524, 234, 0, 33, '33', 0),
	(58846, 524, 152, 0, 31, '31', 0),
	(58847, 524, 177, 0, 27, '27', 0),
	(58848, 524, 235, 3, 16, '16', 0),
	(58849, 524, 236, 0, 30, '30', 0),
	(58850, 524, 209, 0, 23, '23', 0),
	(58851, 524, 230, 0, 29, '29', 0),
	(58852, 524, 176, 0, 34, '34', 0),
	(58853, 525, 172, 36, 4, '4', 2),
	(58854, 525, 199, 20, 7, '7', 0),
	(58855, 525, 187, 14, 10, '10', 0),
	(58856, 525, 221, 20, 6, '6', 1),
	(58857, 525, 207, 14, 9, '9', 0),
	(58858, 525, 224, 1, 19, '19', 0),
	(58859, 525, 173, 0, 20, '20', 0),
	(58860, 525, 200, 3, 17, '17', 0),
	(58861, 525, 178, 40, 3, '3', 4),
	(58862, 525, 223, 29, 5, '5', 1),
	(58863, 525, 206, 0, 25, '25', 0),
	(58864, 525, 203, 44, 2, '2', 2),
	(58865, 525, 212, 0, 21, '21', 0),
	(58866, 525, 136, 0, 28, '28', 0),
	(58867, 525, 231, 0, 27, '27', 0),
	(58868, 525, 197, 14, 8, '8', 0),
	(58869, 525, 219, 9, 13, '13', 1),
	(58870, 525, 182, 4, 14, '14', 0),
	(58871, 525, 163, 11, 11, '11', 0),
	(58872, 525, 222, 51, 1, '1', 3),
	(58873, 525, 202, 10, 12, '12', 0),
	(58874, 525, 175, 0, 22, '22', 0),
	(58875, 525, 137, 3, 15, '15', 0),
	(58876, 525, 232, 0, 33, '33', 0),
	(58877, 525, 119, 2, 18, '18', 0),
	(58878, 525, 233, 0, 26, '26', 0),
	(58879, 525, 234, 0, 34, '34', 0),
	(58880, 525, 152, 0, 32, '32', 0),
	(58881, 525, 177, 0, 29, '29', 0),
	(58882, 525, 235, 3, 16, '16', 0),
	(58883, 525, 236, 0, 31, '31', 0),
	(58884, 525, 209, 0, 23, '23', 0),
	(58885, 525, 230, 0, 30, '30', 0),
	(58886, 525, 176, 0, 35, '35', 0),
	(58887, 525, 217, 0, 24, '24', 0),
	(58888, 525, 237, 0, 36, '36', 0),
	(58889, 526, 172, 36, 4, '4', 2),
	(58890, 526, 199, 20, 7, '7', 0),
	(58891, 526, 187, 15, 9, '9', 0),
	(58892, 526, 221, 20, 6, '6', 1),
	(58893, 526, 207, 14, 12, '12', 0),
	(58894, 526, 224, 1, 21, '21', 0),
	(58895, 526, 173, 3, 15, '15', 0),
	(58896, 526, 200, 3, 18, '18', 0),
	(58897, 526, 178, 40, 3, '3', 4),
	(58898, 526, 223, 29, 5, '5', 1),
	(58899, 526, 206, 0, 26, '26', 0),
	(58900, 526, 203, 47, 2, '2', 3),
	(58901, 526, 212, 0, 22, '22', 0),
	(58902, 526, 136, 0, 28, '28', 0),
	(58903, 526, 231, 0, 27, '27', 0),
	(58904, 526, 197, 14, 11, '11', 0),
	(58905, 526, 219, 9, 13, '13', 1),
	(58906, 526, 182, 4, 14, '14', 0),
	(58907, 526, 163, 17, 8, '8', 0),
	(58908, 526, 222, 51, 1, '1', 3),
	(58909, 526, 202, 14, 10, '10', 0),
	(58910, 526, 175, 0, 23, '23', 0),
	(58911, 526, 137, 3, 16, '16', 0),
	(58912, 526, 232, 0, 34, '34', 0),
	(58913, 526, 119, 2, 20, '20', 0),
	(58914, 526, 233, 2, 19, '19', 0),
	(58915, 526, 234, 0, 35, '35', 0),
	(58916, 526, 152, 0, 32, '32', 0),
	(58917, 526, 177, 0, 29, '29', 0),
	(58918, 526, 235, 3, 17, '17', 0),
	(58919, 526, 236, 0, 31, '31', 0),
	(58920, 526, 209, 0, 25, '25', 0),
	(58921, 526, 230, 0, 30, '30', 0),
	(58922, 526, 176, 0, 33, '33', 0),
	(58923, 526, 217, 0, 24, '24', 0),
	(58924, 526, 237, 0, 36, '36', 0),
	(58925, 498, 178, 9, 1, '1', 1),
	(58926, 498, 137, 6, 2, '2', 0),
	(58927, 498, 177, 4, 3, '3', 0),
	(58928, 498, 206, 3, 4, '4', 0),
	(58929, 498, 152, 2, 5, '5', 0),
	(58930, 498, 117, 1, 6, '6', 0),
	(58931, 498, 217, 0, 7, '7', 0),
	(58932, 498, 221, 0, 8, '8', 0),
	(58933, 498, 222, 0, 9, '9', 0),
	(58934, 498, 223, 0, 10, '10', 0),
	(58935, 498, 224, 0, 11, '11', 0),
	(58936, 498, 203, 0, 12, '12', 0),
	(58937, 498, 172, 0, 13, '13', 0),
	(58938, 498, 119, 0, 14, '14', 0),
	(58939, 498, 176, 0, 15, '15', 0),
	(58940, 498, 207, 0, 16, '16', 0),
	(58941, 498, 200, 0, 17, '17', 0),
	(58942, 498, 199, 0, 18, '18', 0),
	(58943, 498, 173, 0, 19, '19', 0),
	(58944, 498, 187, 0, 20, '20', 0),
	(58945, 498, 219, 0, 21, '21', 0),
	(58946, 498, 163, 0, 22, '22', 0),
	(58947, 498, 202, 0, 23, '23', 0),
	(58948, 498, 197, 0, 24, '24', 0),
	(58949, 498, 225, 0, 25, '25', 0),
	(58950, 498, 140, 0, 26, '26', 0),
	(58951, 498, 136, 0, 27, '27', 0),
	(58952, 498, 158, 0, 28, '28', 0),
	(58953, 499, 178, 13, 1, '1', 1),
	(58954, 499, 137, 6, 4, '4', 0),
	(58955, 499, 177, 4, 5, '5', 0),
	(58956, 499, 206, 3, 6, '6', 0),
	(58957, 499, 152, 2, 9, '9', 0),
	(58958, 499, 117, 3, 8, '8', 0),
	(58959, 499, 217, 0, 11, '11', 0),
	(58960, 499, 221, 0, 18, '18', 0),
	(58961, 499, 222, 0, 19, '19', 0),
	(58962, 499, 223, 0, 20, '20', 0),
	(58963, 499, 224, 0, 16, '16', 0),
	(58964, 499, 203, 0, 17, '17', 0),
	(58965, 499, 172, 0, 21, '21', 0),
	(58966, 499, 119, 1, 10, '10', 0),
	(58967, 499, 176, 0, 12, '12', 0),
	(58968, 499, 207, 0, 22, '22', 0),
	(58969, 499, 200, 0, 13, '13', 0),
	(58970, 499, 199, 0, 24, '24', 0),
	(58971, 499, 173, 6, 3, '3', 0),
	(58972, 499, 187, 0, 14, '14', 0),
	(58973, 499, 219, 0, 23, '23', 0),
	(58974, 499, 163, 9, 2, '2', 1),
	(58975, 499, 202, 3, 7, '7', 0),
	(58976, 499, 197, 0, 15, '15', 0),
	(58977, 499, 225, 0, 25, '25', 0),
	(58978, 499, 140, 0, 27, '27', 0),
	(58979, 499, 136, 0, 26, '26', 0),
	(58980, 499, 158, 0, 28, '28', 0),
	(58981, 500, 178, 13, 2, '2', 1),
	(58982, 500, 137, 9, 3, '3', 0),
	(58983, 500, 177, 4, 7, '7', 0),
	(58984, 500, 206, 3, 8, '8', 0),
	(58985, 500, 152, 2, 10, '10', 0),
	(58986, 500, 117, 3, 9, '9', 0),
	(58987, 500, 217, 0, 14, '14', 0),
	(58988, 500, 221, 0, 23, '23', 0),
	(58989, 500, 222, 0, 24, '24', 0),
	(58990, 500, 223, 0, 18, '18', 0),
	(58991, 500, 224, 0, 17, '17', 0),
	(58992, 500, 203, 0, 22, '22', 0),
	(58993, 500, 172, 6, 5, '5', 0),
	(58994, 500, 119, 1, 13, '13', 0),
	(58995, 500, 176, 0, 16, '16', 0),
	(58996, 500, 207, 0, 20, '20', 0),
	(58997, 500, 200, 1, 12, '12', 0),
	(58998, 500, 199, 2, 11, '11', 0),
	(58999, 500, 173, 6, 6, '6', 0),
	(59000, 500, 187, 0, 19, '19', 0),
	(59001, 500, 219, 0, 25, '25', 0),
	(59002, 500, 163, 18, 1, '1', 2),
	(59003, 500, 202, 7, 4, '4', 0),
	(59004, 500, 197, 0, 15, '15', 0),
	(59005, 500, 225, 0, 27, '27', 0),
	(59006, 500, 140, 0, 29, '29', 0),
	(59007, 500, 136, 0, 28, '28', 0),
	(59008, 500, 158, 0, 26, '26', 0),
	(59009, 500, 209, 0, 21, '21', 0),
	(59010, 501, 178, 13, 3, '3', 1),
	(59011, 501, 137, 18, 2, '2', 1),
	(59012, 501, 177, 4, 9, '9', 0),
	(59013, 501, 206, 3, 10, '10', 0),
	(59014, 501, 152, 2, 13, '13', 0),
	(59015, 501, 117, 3, 12, '12', 0),
	(59016, 501, 217, 0, 17, '17', 0),
	(59017, 501, 221, 0, 25, '25', 0),
	(59018, 501, 222, 2, 14, '14', 0),
	(59019, 501, 223, 0, 20, '20', 0),
	(59020, 501, 224, 4, 8, '8', 0),
	(59021, 501, 203, 0, 24, '24', 0),
	(59022, 501, 172, 6, 6, '6', 0),
	(59023, 501, 119, 7, 5, '5', 0),
	(59024, 501, 176, 0, 19, '19', 0),
	(59025, 501, 207, 0, 22, '22', 0),
	(59026, 501, 200, 1, 16, '16', 0);
INSERT INTO `driverstandings` (`driverStandingsId`, `raceId`, `driverId`, `points`, `position`, `positionText`, `wins`) VALUES
	(59027, 501, 199, 2, 15, '15', 0),
	(59028, 501, 173, 6, 7, '7', 0),
	(59029, 501, 187, 3, 11, '11', 0),
	(59030, 501, 219, 0, 21, '21', 0),
	(59031, 501, 163, 18, 1, '1', 2),
	(59032, 501, 202, 8, 4, '4', 0),
	(59033, 501, 197, 0, 18, '18', 0),
	(59034, 501, 225, 0, 28, '28', 0),
	(59035, 501, 140, 0, 29, '29', 0),
	(59036, 501, 136, 0, 27, '27', 0),
	(59037, 501, 158, 0, 26, '26', 0),
	(59038, 501, 209, 0, 23, '23', 0),
	(59039, 501, 226, 0, 30, '30', 0),
	(59040, 502, 178, 19, 2, '2', 1),
	(59041, 502, 137, 18, 3, '3', 1),
	(59042, 502, 177, 4, 9, '9', 0),
	(59043, 502, 206, 3, 11, '11', 0),
	(59044, 502, 152, 2, 16, '16', 0),
	(59045, 502, 117, 3, 13, '13', 0),
	(59046, 502, 217, 0, 19, '19', 0),
	(59047, 502, 221, 0, 26, '26', 0),
	(59048, 502, 222, 2, 15, '15', 0),
	(59049, 502, 223, 0, 21, '21', 0),
	(59050, 502, 224, 4, 10, '10', 0),
	(59051, 502, 203, 1, 18, '18', 0),
	(59052, 502, 172, 6, 7, '7', 0),
	(59053, 502, 119, 7, 5, '5', 0),
	(59054, 502, 176, 0, 20, '20', 0),
	(59055, 502, 207, 0, 23, '23', 0),
	(59056, 502, 200, 1, 17, '17', 0),
	(59057, 502, 199, 6, 8, '8', 0),
	(59058, 502, 173, 6, 6, '6', 0),
	(59059, 502, 187, 3, 12, '12', 0),
	(59060, 502, 219, 0, 22, '22', 0),
	(59061, 502, 163, 21, 1, '1', 2),
	(59062, 502, 202, 17, 4, '4', 1),
	(59063, 502, 197, 2, 14, '14', 0),
	(59064, 502, 225, 0, 29, '29', 0),
	(59065, 502, 140, 0, 30, '30', 0),
	(59066, 502, 136, 0, 24, '24', 0),
	(59067, 502, 158, 0, 27, '27', 0),
	(59068, 502, 209, 0, 25, '25', 0),
	(59069, 502, 226, 0, 31, '31', 0),
	(59070, 502, 227, 0, 28, '28', 0),
	(59071, 503, 178, 19, 3, '3', 1),
	(59072, 503, 137, 22, 1, '1', 1),
	(59073, 503, 177, 4, 10, '10', 0),
	(59074, 503, 206, 3, 12, '12', 0),
	(59075, 503, 152, 2, 18, '18', 0),
	(59076, 503, 117, 3, 15, '15', 0),
	(59077, 503, 217, 0, 19, '19', 0),
	(59078, 503, 221, 0, 26, '26', 0),
	(59079, 503, 222, 2, 17, '17', 0),
	(59080, 503, 223, 0, 22, '22', 0),
	(59081, 503, 224, 5, 9, '9', 0),
	(59082, 503, 203, 3, 14, '14', 0),
	(59083, 503, 172, 12, 6, '6', 0),
	(59084, 503, 119, 7, 7, '7', 0),
	(59085, 503, 176, 0, 21, '21', 0),
	(59086, 503, 207, 0, 20, '20', 0),
	(59087, 503, 200, 4, 11, '11', 0),
	(59088, 503, 199, 15, 5, '5', 1),
	(59089, 503, 173, 6, 8, '8', 0),
	(59090, 503, 187, 3, 13, '13', 0),
	(59091, 503, 219, 0, 23, '23', 0),
	(59092, 503, 163, 21, 2, '2', 2),
	(59093, 503, 202, 17, 4, '4', 1),
	(59094, 503, 197, 2, 16, '16', 0),
	(59095, 503, 225, 0, 29, '29', 0),
	(59096, 503, 140, 0, 30, '30', 0),
	(59097, 503, 136, 0, 24, '24', 0),
	(59098, 503, 158, 0, 27, '27', 0),
	(59099, 503, 209, 0, 25, '25', 0),
	(59100, 503, 226, 0, 31, '31', 0),
	(59101, 503, 227, 0, 28, '28', 0),
	(59102, 504, 178, 28, 1, '1', 2),
	(59103, 504, 137, 25, 2, '2', 1),
	(59104, 504, 177, 4, 10, '10', 0),
	(59105, 504, 206, 3, 13, '13', 0),
	(59106, 504, 152, 2, 18, '18', 0),
	(59107, 504, 117, 3, 15, '15', 0),
	(59108, 504, 217, 0, 19, '19', 0),
	(59109, 504, 221, 0, 26, '26', 0),
	(59110, 504, 222, 2, 17, '17', 0),
	(59111, 504, 223, 0, 22, '22', 0),
	(59112, 504, 224, 5, 9, '9', 0),
	(59113, 504, 203, 3, 14, '14', 0),
	(59114, 504, 172, 16, 6, '6', 0),
	(59115, 504, 119, 7, 7, '7', 0),
	(59116, 504, 176, 0, 21, '21', 0),
	(59117, 504, 207, 0, 20, '20', 0),
	(59118, 504, 200, 4, 11, '11', 0),
	(59119, 504, 199, 16, 5, '5', 1),
	(59120, 504, 173, 6, 8, '8', 0),
	(59121, 504, 187, 3, 12, '12', 0),
	(59122, 504, 219, 0, 23, '23', 0),
	(59123, 504, 163, 23, 3, '3', 2),
	(59124, 504, 202, 23, 4, '4', 1),
	(59125, 504, 197, 2, 16, '16', 0),
	(59126, 504, 225, 0, 29, '29', 0),
	(59127, 504, 140, 0, 30, '30', 0),
	(59128, 504, 136, 0, 24, '24', 0),
	(59129, 504, 158, 0, 27, '27', 0),
	(59130, 504, 209, 0, 25, '25', 0),
	(59131, 504, 226, 0, 31, '31', 0),
	(59132, 504, 227, 0, 28, '28', 0),
	(59133, 505, 178, 37, 1, '1', 3),
	(59134, 505, 137, 31, 2, '2', 1),
	(59135, 505, 177, 4, 11, '11', 0),
	(59136, 505, 206, 6, 9, '9', 0),
	(59137, 505, 152, 2, 18, '18', 0),
	(59138, 505, 117, 4, 14, '14', 0),
	(59139, 505, 217, 0, 19, '19', 0),
	(59140, 505, 221, 0, 28, '28', 0),
	(59141, 505, 222, 2, 17, '17', 0),
	(59142, 505, 223, 0, 23, '23', 0),
	(59143, 505, 224, 5, 10, '10', 0),
	(59144, 505, 203, 3, 16, '16', 0),
	(59145, 505, 172, 16, 6, '6', 0),
	(59146, 505, 119, 7, 7, '7', 0),
	(59147, 505, 176, 0, 21, '21', 0),
	(59148, 505, 207, 0, 20, '20', 0),
	(59149, 505, 200, 4, 12, '12', 0),
	(59150, 505, 199, 20, 5, '5', 1),
	(59151, 505, 173, 6, 8, '8', 0),
	(59152, 505, 187, 3, 15, '15', 0),
	(59153, 505, 219, 0, 24, '24', 0),
	(59154, 505, 163, 23, 3, '3', 2),
	(59155, 505, 202, 23, 4, '4', 1),
	(59156, 505, 197, 4, 13, '13', 0),
	(59157, 505, 225, 0, 31, '31', 0),
	(59158, 505, 140, 0, 32, '32', 0),
	(59159, 505, 136, 0, 26, '26', 0),
	(59160, 505, 158, 0, 29, '29', 0),
	(59161, 505, 209, 0, 27, '27', 0),
	(59162, 505, 226, 0, 33, '33', 0),
	(59163, 505, 227, 0, 30, '30', 0),
	(59164, 505, 212, 0, 22, '22', 0),
	(59165, 505, 211, 0, 25, '25', 0),
	(59166, 505, 228, 0, 34, '34', 0),
	(59167, 506, 178, 41, 1, '1', 3),
	(59168, 506, 137, 34, 2, '2', 1),
	(59169, 506, 177, 4, 11, '11', 0),
	(59170, 506, 206, 6, 9, '9', 0),
	(59171, 506, 152, 4, 14, '14', 0),
	(59172, 506, 117, 4, 16, '16', 0),
	(59173, 506, 217, 0, 20, '20', 0),
	(59174, 506, 221, 0, 28, '28', 0),
	(59175, 506, 222, 2, 18, '18', 0),
	(59176, 506, 223, 0, 23, '23', 0),
	(59177, 506, 224, 5, 10, '10', 0),
	(59178, 506, 203, 4, 15, '15', 0),
	(59179, 506, 172, 25, 4, '4', 1),
	(59180, 506, 119, 7, 7, '7', 0),
	(59181, 506, 176, 0, 21, '21', 0),
	(59182, 506, 207, 0, 19, '19', 0),
	(59183, 506, 200, 4, 12, '12', 0),
	(59184, 506, 199, 26, 3, '3', 1),
	(59185, 506, 173, 6, 8, '8', 0),
	(59186, 506, 187, 3, 17, '17', 0),
	(59187, 506, 219, 0, 24, '24', 0),
	(59188, 506, 163, 23, 5, '5', 2),
	(59189, 506, 202, 23, 6, '6', 1),
	(59190, 506, 197, 4, 13, '13', 0),
	(59191, 506, 225, 0, 31, '31', 0),
	(59192, 506, 140, 0, 32, '32', 0),
	(59193, 506, 136, 0, 26, '26', 0),
	(59194, 506, 158, 0, 29, '29', 0),
	(59195, 506, 209, 0, 27, '27', 0),
	(59196, 506, 226, 0, 34, '34', 0),
	(59197, 506, 227, 0, 30, '30', 0),
	(59198, 506, 212, 0, 22, '22', 0),
	(59199, 506, 211, 0, 25, '25', 0),
	(59200, 506, 228, 0, 35, '35', 0),
	(59201, 506, 229, 0, 33, '33', 0),
	(59202, 507, 178, 47, 1, '1', 3),
	(59203, 507, 137, 36, 2, '2', 1),
	(59204, 507, 177, 4, 12, '12', 0),
	(59205, 507, 206, 6, 10, '10', 0),
	(59206, 507, 152, 4, 15, '15', 0),
	(59207, 507, 117, 4, 16, '16', 0),
	(59208, 507, 217, 0, 21, '21', 0),
	(59209, 507, 221, 0, 28, '28', 0),
	(59210, 507, 222, 2, 19, '19', 0),
	(59211, 507, 223, 0, 24, '24', 0),
	(59212, 507, 224, 5, 11, '11', 0),
	(59213, 507, 203, 4, 17, '17', 0),
	(59214, 507, 172, 28, 4, '4', 1),
	(59215, 507, 119, 7, 8, '8', 0),
	(59216, 507, 176, 0, 23, '23', 0),
	(59217, 507, 207, 0, 20, '20', 0),
	(59218, 507, 200, 4, 13, '13', 0),
	(59219, 507, 199, 30, 3, '3', 1),
	(59220, 507, 173, 7, 9, '9', 0),
	(59221, 507, 187, 3, 18, '18', 0),
	(59222, 507, 219, 9, 7, '7', 1),
	(59223, 507, 163, 23, 5, '5', 2),
	(59224, 507, 202, 23, 6, '6', 1),
	(59225, 507, 197, 4, 14, '14', 0),
	(59226, 507, 225, 0, 32, '32', 0),
	(59227, 507, 140, 0, 33, '33', 0),
	(59228, 507, 136, 0, 26, '26', 0),
	(59229, 507, 158, 0, 29, '29', 0),
	(59230, 507, 209, 0, 27, '27', 0),
	(59231, 507, 226, 0, 35, '35', 0),
	(59232, 507, 227, 0, 31, '31', 0),
	(59233, 507, 212, 0, 22, '22', 0),
	(59234, 507, 211, 0, 25, '25', 0),
	(59235, 507, 228, 0, 36, '36', 0),
	(59236, 507, 229, 0, 34, '34', 0),
	(59237, 507, 95, 0, 30, '30', 0),
	(59238, 508, 178, 47, 1, '1', 3),
	(59239, 508, 137, 45, 2, '2', 2),
	(59240, 508, 177, 4, 14, '14', 0),
	(59241, 508, 206, 6, 10, '10', 0),
	(59242, 508, 152, 4, 16, '16', 0),
	(59243, 508, 117, 5, 13, '13', 0),
	(59244, 508, 217, 0, 21, '21', 0),
	(59245, 508, 221, 0, 28, '28', 0),
	(59246, 508, 222, 2, 19, '19', 0),
	(59247, 508, 223, 0, 24, '24', 0),
	(59248, 508, 224, 5, 12, '12', 0),
	(59249, 508, 203, 4, 17, '17', 0),
	(59250, 508, 172, 32, 4, '4', 1),
	(59251, 508, 119, 7, 8, '8', 0),
	(59252, 508, 176, 0, 22, '22', 0),
	(59253, 508, 207, 0, 20, '20', 0),
	(59254, 508, 200, 4, 15, '15', 0),
	(59255, 508, 199, 33, 3, '3', 1),
	(59256, 508, 173, 7, 9, '9', 0),
	(59257, 508, 187, 3, 18, '18', 0),
	(59258, 508, 219, 9, 7, '7', 1),
	(59259, 508, 163, 29, 5, '5', 2),
	(59260, 508, 202, 23, 6, '6', 1),
	(59261, 508, 197, 6, 11, '11', 0),
	(59262, 508, 225, 0, 33, '33', 0),
	(59263, 508, 140, 0, 34, '34', 0),
	(59264, 508, 136, 0, 26, '26', 0),
	(59265, 508, 158, 0, 29, '29', 0),
	(59266, 508, 209, 0, 27, '27', 0),
	(59267, 508, 226, 0, 36, '36', 0),
	(59268, 508, 227, 0, 32, '32', 0),
	(59269, 508, 212, 0, 23, '23', 0),
	(59270, 508, 211, 0, 25, '25', 0),
	(59271, 508, 228, 0, 38, '38', 0),
	(59272, 508, 229, 0, 35, '35', 0),
	(59273, 508, 95, 0, 30, '30', 0),
	(59274, 508, 230, 0, 31, '31', 0),
	(59275, 508, 191, 0, 37, '37', 0),
	(59276, 509, 178, 53, 2, '2', 3),
	(59277, 509, 137, 54, 1, '1', 3),
	(59278, 509, 177, 6, 10, '10', 0),
	(59279, 509, 206, 6, 11, '11', 0),
	(59280, 509, 152, 4, 16, '16', 0),
	(59281, 509, 117, 5, 14, '14', 0),
	(59282, 509, 217, 0, 21, '21', 0),
	(59283, 509, 221, 0, 29, '29', 0),
	(59284, 509, 222, 2, 19, '19', 0),
	(59285, 509, 223, 0, 24, '24', 0),
	(59286, 509, 224, 5, 13, '13', 0),
	(59287, 509, 203, 4, 17, '17', 0),
	(59288, 509, 172, 32, 4, '4', 1),
	(59289, 509, 119, 7, 9, '9', 0),
	(59290, 509, 176, 0, 22, '22', 0),
	(59291, 509, 207, 0, 20, '20', 0),
	(59292, 509, 200, 4, 15, '15', 0),
	(59293, 509, 199, 37, 3, '3', 1),
	(59294, 509, 173, 10, 7, '7', 0),
	(59295, 509, 187, 3, 18, '18', 0),
	(59296, 509, 219, 9, 8, '8', 1),
	(59297, 509, 163, 29, 5, '5', 2),
	(59298, 509, 202, 24, 6, '6', 1),
	(59299, 509, 197, 6, 12, '12', 0),
	(59300, 509, 225, 0, 33, '33', 0),
	(59301, 509, 140, 0, 34, '34', 0),
	(59302, 509, 136, 0, 26, '26', 0),
	(59303, 509, 158, 0, 27, '27', 0),
	(59304, 509, 209, 0, 28, '28', 0),
	(59305, 509, 226, 0, 37, '37', 0),
	(59306, 509, 227, 0, 32, '32', 0),
	(59307, 509, 212, 0, 23, '23', 0),
	(59308, 509, 211, 0, 25, '25', 0),
	(59309, 509, 228, 0, 39, '39', 0),
	(59310, 509, 229, 0, 35, '35', 0),
	(59311, 509, 95, 0, 30, '30', 0),
	(59312, 509, 230, 0, 31, '31', 0),
	(59313, 509, 191, 0, 38, '38', 0),
	(59314, 509, 181, 0, 36, '36', 0),
	(59315, 510, 178, 62, 1, '1', 4),
	(59316, 510, 137, 54, 2, '2', 3),
	(59317, 510, 177, 6, 10, '10', 0),
	(59318, 510, 206, 6, 12, '12', 0),
	(59319, 510, 152, 4, 18, '18', 0),
	(59320, 510, 117, 5, 16, '16', 0),
	(59321, 510, 217, 0, 22, '22', 0),
	(59322, 510, 221, 0, 29, '29', 0),
	(59323, 510, 222, 2, 19, '19', 0),
	(59324, 510, 223, 0, 24, '24', 0),
	(59325, 510, 224, 5, 15, '15', 0),
	(59326, 510, 203, 6, 14, '14', 0),
	(59327, 510, 172, 32, 4, '4', 1),
	(59328, 510, 119, 7, 9, '9', 0),
	(59329, 510, 176, 0, 23, '23', 0),
	(59330, 510, 207, 0, 21, '21', 0),
	(59331, 510, 200, 4, 17, '17', 0),
	(59332, 510, 199, 40, 3, '3', 1),
	(59333, 510, 173, 10, 7, '7', 0),
	(59334, 510, 187, 6, 11, '11', 0),
	(59335, 510, 219, 9, 8, '8', 1),
	(59336, 510, 163, 29, 5, '5', 2),
	(59337, 510, 202, 28, 6, '6', 1),
	(59338, 510, 197, 6, 13, '13', 0),
	(59339, 510, 225, 0, 35, '35', 0),
	(59340, 510, 140, 0, 36, '36', 0),
	(59341, 510, 136, 0, 26, '26', 0),
	(59342, 510, 158, 0, 27, '27', 0),
	(59343, 510, 209, 0, 28, '28', 0),
	(59344, 510, 226, 0, 39, '39', 0),
	(59345, 510, 227, 0, 33, '33', 0),
	(59346, 510, 212, 1, 20, '20', 0),
	(59347, 510, 211, 0, 25, '25', 0),
	(59348, 510, 228, 0, 40, '40', 0),
	(59349, 510, 229, 0, 37, '37', 0),
	(59350, 510, 95, 0, 30, '30', 0),
	(59351, 510, 230, 0, 31, '31', 0),
	(59352, 510, 191, 0, 34, '34', 0),
	(59353, 510, 181, 0, 38, '38', 0),
	(59354, 510, 110, 0, 32, '32', 0),
	(59355, 510, 214, 0, 41, '41', 0),
	(59356, 511, 178, 67, 1, '1', 5),
	(59357, 511, 137, 54, 2, '2', 3),
	(59358, 511, 177, 6, 10, '10', 0),
	(59359, 511, 206, 6, 12, '12', 0),
	(59360, 511, 152, 4, 18, '18', 0),
	(59361, 511, 117, 5, 16, '16', 0),
	(59362, 511, 217, 0, 23, '23', 0),
	(59363, 511, 221, 0, 29, '29', 0),
	(59364, 511, 222, 2, 19, '19', 0),
	(59365, 511, 223, 0, 25, '25', 0),
	(59366, 511, 224, 5, 15, '15', 0),
	(59367, 511, 203, 6, 14, '14', 0),
	(59368, 511, 172, 34, 4, '4', 1),
	(59369, 511, 119, 7, 9, '9', 0),
	(59370, 511, 176, 0, 22, '22', 0),
	(59371, 511, 207, 1, 20, '20', 0),
	(59372, 511, 200, 4, 17, '17', 0),
	(59373, 511, 199, 42, 3, '3', 1),
	(59374, 511, 173, 13, 7, '7', 0),
	(59375, 511, 187, 6, 11, '11', 0),
	(59376, 511, 219, 9, 8, '8', 1),
	(59377, 511, 163, 29, 6, '6', 2),
	(59378, 511, 202, 32, 5, '5', 1),
	(59379, 511, 197, 6, 13, '13', 0),
	(59380, 511, 225, 0, 35, '35', 0),
	(59381, 511, 140, 0, 36, '36', 0),
	(59382, 511, 136, 0, 26, '26', 0),
	(59383, 511, 158, 0, 27, '27', 0),
	(59384, 511, 209, 0, 28, '28', 0),
	(59385, 511, 226, 0, 39, '39', 0),
	(59386, 511, 227, 0, 33, '33', 0),
	(59387, 511, 212, 1, 21, '21', 0),
	(59388, 511, 211, 0, 24, '24', 0),
	(59389, 511, 228, 0, 40, '40', 0),
	(59390, 511, 229, 0, 37, '37', 0),
	(59391, 511, 95, 0, 30, '30', 0),
	(59392, 511, 230, 0, 31, '31', 0),
	(59393, 511, 191, 0, 34, '34', 0),
	(59394, 511, 181, 0, 38, '38', 0),
	(59395, 511, 110, 0, 32, '32', 0),
	(59396, 511, 214, 0, 41, '41', 0),
	(61951, 756, 356, 9, 1, '1', 1),
	(61952, 756, 479, 6, 2, '2', 0),
	(61953, 756, 427, 4, 3, '3', 0),
	(61954, 756, 403, 3, 4, '4', 0),
	(61955, 756, 360, 2, 5, '5', 0),
	(61956, 756, 456, 0, 6, '6', 0),
	(61957, 756, 475, 0, 7, '7', 0),
	(61958, 756, 541, 0, 8, '8', 0),
	(61959, 756, 501, 0, 9, '9', 0),
	(61960, 756, 347, 0, 10, '10', 0),
	(61961, 756, 554, 0, 11, '11', 0),
	(61962, 756, 289, 0, 12, '12', 0),
	(61963, 756, 418, 0, 13, '13', 0),
	(61964, 756, 476, 0, 14, '14', 0),
	(61965, 756, 477, 0, 15, '15', 0),
	(61966, 756, 506, 0, 16, '16', 0),
	(61967, 756, 549, 0, 17, '17', 0),
	(61968, 756, 483, 0, 18, '18', 0),
	(61969, 756, 550, 0, 19, '19', 0),
	(61970, 756, 376, 0, 20, '20', 0),
	(61971, 756, 551, 0, 21, '21', 0),
	(61972, 756, 353, 0, 22, '22', 0),
	(61973, 756, 552, 0, 23, '23', 0),
	(61974, 756, 553, 0, 24, '24', 0),
	(61975, 757, 356, 9, 1, '1', 1),
	(61976, 757, 479, 6, 3, '3', 0),
	(61977, 757, 427, 4, 6, '6', 0),
	(61978, 757, 403, 3, 8, '8', 0),
	(61979, 757, 360, 2, 10, '10', 0),
	(61980, 757, 456, 0, 12, '12', 0),
	(61981, 757, 475, 0, 23, '23', 0),
	(61982, 757, 541, 0, 24, '24', 0),
	(61983, 757, 501, 0, 25, '25', 0),
	(61984, 757, 347, 0, 26, '26', 0),
	(61985, 757, 554, 0, 27, '27', 0),
	(61986, 757, 289, 0, 28, '28', 0),
	(61987, 757, 418, 0, 29, '29', 0),
	(61988, 757, 476, 0, 30, '30', 0),
	(61989, 757, 477, 0, 31, '31', 0),
	(61990, 757, 506, 0, 32, '32', 0),
	(61991, 757, 549, 0, 33, '33', 0),
	(61992, 757, 483, 0, 36, '36', 0),
	(61993, 757, 550, 0, 37, '37', 0),
	(61994, 757, 376, 0, 39, '39', 0),
	(61995, 757, 551, 0, 42, '42', 0),
	(61996, 757, 353, 0, 44, '44', 0),
	(61997, 757, 552, 0, 46, '46', 0),
	(61998, 757, 553, 0, 48, '48', 0),
	(61999, 757, 449, 8, 2, '2', 1),
	(62000, 757, 509, 6, 4, '4', 0),
	(62001, 757, 512, 5, 5, '5', 0),
	(62002, 757, 529, 3, 7, '7', 0),
	(62003, 757, 510, 2, 9, '9', 0),
	(62004, 757, 533, 0, 11, '11', 0),
	(62005, 757, 518, 0, 13, '13', 0),
	(62006, 757, 513, 0, 14, '14', 0),
	(62007, 757, 555, 0, 15, '15', 0),
	(62008, 757, 531, 0, 16, '16', 0),
	(62009, 757, 520, 0, 17, '17', 0),
	(62010, 757, 514, 0, 18, '18', 0),
	(62011, 757, 538, 0, 19, '19', 0),
	(62012, 757, 556, 0, 20, '20', 0),
	(62013, 757, 557, 0, 21, '21', 0),
	(62014, 757, 535, 0, 22, '22', 0),
	(62015, 757, 527, 0, 34, '34', 0),
	(62016, 757, 558, 0, 35, '35', 0),
	(62017, 757, 559, 0, 38, '38', 0),
	(62018, 757, 537, 0, 40, '40', 0),
	(62019, 757, 560, 0, 41, '41', 0),
	(62020, 757, 528, 0, 43, '43', 0),
	(62021, 757, 561, 0, 45, '45', 0),
	(62022, 757, 511, 0, 47, '47', 0),
	(62023, 757, 516, 0, 49, '49', 0),
	(62024, 757, 522, 0, 50, '50', 0),
	(62025, 757, 562, 0, 51, '51', 0),
	(62026, 757, 563, 0, 52, '52', 0),
	(62027, 757, 564, 0, 53, '53', 0),
	(62028, 757, 565, 0, 54, '54', 0),
	(62029, 757, 517, 0, 55, '55', 0),
	(62030, 757, 536, 0, 56, '56', 0),
	(62031, 757, 525, 0, 57, '57', 0),
	(62032, 758, 356, 15, 1, '1', 1),
	(62033, 758, 479, 6, 4, '4', 0),
	(62034, 758, 427, 4, 7, '7', 0),
	(62035, 758, 403, 3, 9, '9', 0),
	(62036, 758, 360, 2, 14, '14', 0),
	(62037, 758, 456, 0, 16, '16', 0),
	(62038, 758, 475, 1, 15, '15', 0),
	(62039, 758, 541, 0, 31, '31', 0),
	(62040, 758, 501, 0, 32, '32', 0),
	(62041, 758, 347, 8, 2, '2', 1),
	(62042, 758, 554, 2, 12, '12', 0),
	(62043, 758, 289, 0, 18, '18', 0),
	(62044, 758, 418, 4, 8, '8', 0),
	(62045, 758, 476, 0, 34, '34', 0),
	(62046, 758, 477, 0, 21, '21', 0),
	(62047, 758, 506, 0, 35, '35', 0),
	(62048, 758, 549, 0, 36, '36', 0),
	(62049, 758, 483, 0, 39, '39', 0),
	(62050, 758, 550, 0, 40, '40', 0),
	(62051, 758, 376, 0, 42, '42', 0),
	(62052, 758, 551, 0, 45, '45', 0),
	(62053, 758, 353, 0, 47, '47', 0),
	(62054, 758, 552, 0, 49, '49', 0),
	(62055, 758, 553, 0, 51, '51', 0),
	(62056, 758, 449, 8, 3, '3', 1),
	(62057, 758, 509, 6, 5, '5', 0),
	(62058, 758, 512, 5, 6, '6', 0),
	(62059, 758, 529, 3, 10, '10', 0),
	(62060, 758, 510, 2, 13, '13', 0),
	(62061, 758, 533, 0, 17, '17', 0),
	(62062, 758, 518, 0, 19, '19', 0),
	(62063, 758, 513, 0, 20, '20', 0),
	(62064, 758, 555, 0, 22, '22', 0),
	(62065, 758, 531, 0, 24, '24', 0),
	(62066, 758, 520, 0, 25, '25', 0),
	(62067, 758, 514, 0, 26, '26', 0),
	(62068, 758, 538, 0, 27, '27', 0),
	(62069, 758, 556, 0, 28, '28', 0),
	(62070, 758, 557, 0, 29, '29', 0),
	(62071, 758, 535, 0, 30, '30', 0),
	(62072, 758, 527, 0, 37, '37', 0),
	(62073, 758, 558, 0, 38, '38', 0),
	(62074, 758, 559, 0, 41, '41', 0),
	(62075, 758, 537, 0, 43, '43', 0),
	(62076, 758, 560, 0, 44, '44', 0),
	(62077, 758, 528, 0, 46, '46', 0),
	(62078, 758, 561, 0, 48, '48', 0),
	(62079, 758, 511, 0, 50, '50', 0),
	(62080, 758, 516, 0, 52, '52', 0),
	(62081, 758, 522, 0, 53, '53', 0),
	(62082, 758, 562, 0, 54, '54', 0),
	(62083, 758, 563, 0, 55, '55', 0),
	(62084, 758, 564, 0, 56, '56', 0),
	(62085, 758, 565, 0, 57, '57', 0),
	(62086, 758, 517, 0, 58, '58', 0),
	(62087, 758, 536, 0, 59, '59', 0),
	(62088, 758, 525, 0, 60, '60', 0),
	(62089, 758, 404, 3, 11, '11', 0),
	(62090, 758, 430, 0, 23, '23', 0),
	(62091, 758, 566, 0, 33, '33', 0),
	(62092, 759, 356, 19, 1, '1', 1),
	(62093, 759, 479, 14, 2, '2', 1),
	(62094, 759, 427, 4, 8, '8', 0),
	(62095, 759, 403, 9, 3, '3', 0),
	(62096, 759, 360, 4, 10, '10', 0),
	(62097, 759, 456, 0, 18, '18', 0),
	(62098, 759, 475, 2, 16, '16', 0),
	(62099, 759, 541, 0, 17, '17', 0),
	(62100, 759, 501, 0, 20, '20', 0),
	(62101, 759, 347, 8, 4, '4', 1),
	(62102, 759, 554, 2, 14, '14', 0),
	(62103, 759, 289, 0, 21, '21', 0),
	(62104, 759, 418, 4, 9, '9', 0),
	(62105, 759, 476, 0, 37, '37', 0),
	(62106, 759, 477, 0, 26, '26', 0),
	(62107, 759, 506, 0, 39, '39', 0),
	(62108, 759, 549, 0, 40, '40', 0),
	(62109, 759, 483, 0, 23, '23', 0),
	(62110, 759, 550, 0, 44, '44', 0),
	(62111, 759, 376, 0, 46, '46', 0),
	(62112, 759, 551, 0, 50, '50', 0),
	(62113, 759, 353, 0, 53, '53', 0),
	(62114, 759, 552, 0, 55, '55', 0),
	(62115, 759, 553, 0, 57, '57', 0),
	(62116, 759, 449, 8, 5, '5', 1),
	(62117, 759, 509, 6, 6, '6', 0),
	(62118, 759, 512, 5, 7, '7', 0),
	(62119, 759, 529, 3, 12, '12', 0),
	(62120, 759, 510, 2, 15, '15', 0),
	(62121, 759, 533, 0, 19, '19', 0),
	(62122, 759, 518, 0, 22, '22', 0),
	(62123, 759, 513, 0, 24, '24', 0),
	(62124, 759, 555, 0, 27, '27', 0),
	(62125, 759, 531, 0, 29, '29', 0),
	(62126, 759, 520, 0, 30, '30', 0),
	(62127, 759, 514, 0, 31, '31', 0),
	(62128, 759, 538, 0, 32, '32', 0),
	(62129, 759, 556, 0, 33, '33', 0),
	(62130, 759, 557, 0, 34, '34', 0),
	(62131, 759, 535, 0, 35, '35', 0),
	(62132, 759, 527, 0, 42, '42', 0),
	(62133, 759, 558, 0, 43, '43', 0),
	(62134, 759, 559, 0, 45, '45', 0),
	(62135, 759, 537, 0, 48, '48', 0),
	(62136, 759, 560, 0, 49, '49', 0),
	(62137, 759, 528, 0, 52, '52', 0),
	(62138, 759, 561, 0, 54, '54', 0),
	(62139, 759, 511, 0, 56, '56', 0),
	(62140, 759, 516, 0, 58, '58', 0),
	(62141, 759, 522, 0, 59, '59', 0),
	(62142, 759, 562, 0, 60, '60', 0),
	(62143, 759, 563, 0, 61, '61', 0),
	(62144, 759, 564, 0, 62, '62', 0),
	(62145, 759, 565, 0, 63, '63', 0),
	(62146, 759, 517, 0, 64, '64', 0),
	(62147, 759, 536, 0, 65, '65', 0),
	(62148, 759, 525, 0, 66, '66', 0),
	(62149, 759, 404, 3, 11, '11', 0),
	(62150, 759, 430, 0, 25, '25', 0),
	(62151, 759, 566, 0, 36, '36', 0),
	(62152, 759, 482, 3, 13, '13', 0),
	(62153, 759, 567, 0, 28, '28', 0),
	(62154, 759, 364, 0, 38, '38', 0),
	(62155, 759, 437, 0, 41, '41', 0),
	(62156, 759, 462, 0, 47, '47', 0),
	(62157, 759, 568, 0, 51, '51', 0),
	(62158, 760, 356, 27, 1, '1', 2),
	(62159, 760, 479, 14, 2, '2', 1),
	(62160, 760, 427, 6, 9, '9', 0),
	(62161, 760, 403, 9, 3, '3', 0),
	(62162, 760, 360, 8.5, 5, '5', 0),
	(62163, 760, 456, 0, 18, '18', 0),
	(62164, 760, 475, 8.5, 4, '4', 0),
	(62165, 760, 541, 0, 19, '19', 0),
	(62166, 760, 501, 3, 12, '12', 0),
	(62167, 760, 347, 8, 6, '6', 1),
	(62168, 760, 554, 2, 16, '16', 0),
	(62169, 760, 289, 0, 21, '21', 0),
	(62170, 760, 418, 4, 11, '11', 0),
	(62171, 760, 476, 0, 42, '42', 0),
	(62172, 760, 477, 0, 27, '27', 0),
	(62173, 760, 506, 0, 44, '44', 0),
	(62174, 760, 549, 0, 36, '36', 0),
	(62175, 760, 483, 0, 23, '23', 0),
	(62176, 760, 550, 0, 49, '49', 0),
	(62177, 760, 376, 0, 51, '51', 0),
	(62178, 760, 551, 0, 56, '56', 0),
	(62179, 760, 353, 0, 60, '60', 0),
	(62180, 760, 552, 0, 63, '63', 0),
	(62181, 760, 553, 0, 66, '66', 0),
	(62182, 760, 449, 8, 7, '7', 1),
	(62183, 760, 509, 6, 8, '8', 0),
	(62184, 760, 512, 5, 10, '10', 0),
	(62185, 760, 529, 3, 14, '14', 0),
	(62186, 760, 510, 2, 17, '17', 0),
	(62187, 760, 533, 0, 20, '20', 0),
	(62188, 760, 518, 0, 22, '22', 0),
	(62189, 760, 513, 0, 24, '24', 0),
	(62190, 760, 555, 0, 28, '28', 0),
	(62191, 760, 531, 0, 31, '31', 0),
	(62192, 760, 520, 0, 32, '32', 0),
	(62193, 760, 514, 0, 35, '35', 0),
	(62194, 760, 538, 0, 37, '37', 0),
	(62195, 760, 556, 0, 38, '38', 0),
	(62196, 760, 557, 0, 39, '39', 0),
	(62197, 760, 535, 0, 40, '40', 0),
	(62198, 760, 527, 0, 47, '47', 0),
	(62199, 760, 558, 0, 48, '48', 0),
	(62200, 760, 559, 0, 50, '50', 0),
	(62201, 760, 537, 0, 54, '54', 0),
	(62202, 760, 560, 0, 55, '55', 0),
	(62203, 760, 528, 0, 59, '59', 0),
	(62204, 760, 561, 0, 62, '62', 0),
	(62205, 760, 511, 0, 65, '65', 0),
	(62206, 760, 516, 0, 67, '67', 0),
	(62207, 760, 522, 0, 69, '69', 0),
	(62208, 760, 562, 0, 72, '72', 0),
	(62209, 760, 563, 0, 74, '74', 0),
	(62210, 760, 564, 0, 75, '75', 0),
	(62211, 760, 565, 0, 77, '77', 0),
	(62212, 760, 517, 0, 79, '79', 0),
	(62213, 760, 536, 0, 80, '80', 0),
	(62214, 760, 525, 0, 81, '81', 0),
	(62215, 760, 404, 3, 13, '13', 0),
	(62216, 760, 430, 0, 26, '26', 0),
	(62217, 760, 566, 0, 41, '41', 0),
	(62218, 760, 482, 3, 15, '15', 0),
	(62219, 760, 567, 0, 29, '29', 0),
	(62220, 760, 364, 0, 43, '43', 0),
	(62221, 760, 437, 0, 45, '45', 0),
	(62222, 760, 462, 0, 52, '52', 0),
	(62223, 760, 568, 0, 58, '58', 0),
	(62224, 760, 502, 0, 25, '25', 0),
	(62225, 760, 505, 0, 30, '30', 0),
	(62226, 760, 481, 0, 33, '33', 0),
	(62227, 760, 569, 0, 34, '34', 0),
	(62228, 760, 486, 0, 46, '46', 0),
	(62229, 760, 478, 0, 53, '53', 0),
	(62230, 760, 542, 0, 57, '57', 0),
	(62231, 760, 484, 0, 61, '61', 0),
	(62232, 760, 540, 0, 64, '64', 0),
	(62233, 760, 465, 0, 68, '68', 0),
	(62234, 760, 570, 0, 70, '70', 0),
	(62235, 760, 387, 0, 71, '71', 0),
	(62236, 760, 571, 0, 73, '73', 0),
	(62237, 760, 401, 0, 76, '76', 0),
	(62238, 760, 441, 0, 78, '78', 0),
	(62239, 761, 356, 27, 1, '1', 2),
	(62240, 761, 479, 23, 2, '2', 2),
	(62241, 761, 427, 9, 5, '5', 0),
	(62242, 761, 403, 13, 3, '3', 0),
	(62243, 761, 360, 8.5, 7, '7', 0),
	(62244, 761, 456, 0, 19, '19', 0),
	(62245, 761, 475, 8.5, 6, '6', 0),
	(62246, 761, 541, 0, 20, '20', 0),
	(62247, 761, 501, 3, 13, '13', 0),
	(62248, 761, 347, 10, 4, '4', 1),
	(62249, 761, 554, 2, 17, '17', 0),
	(62250, 761, 289, 0, 23, '23', 0),
	(62251, 761, 418, 4, 12, '12', 0),
	(62252, 761, 476, 0, 45, '45', 0),
	(62253, 761, 477, 0, 29, '29', 0),
	(62254, 761, 506, 0, 46, '46', 0),
	(62255, 761, 549, 0, 38, '38', 0),
	(62256, 761, 483, 0, 25, '25', 0),
	(62257, 761, 550, 0, 50, '50', 0),
	(62258, 761, 376, 0, 52, '52', 0),
	(62259, 761, 551, 0, 56, '56', 0),
	(62260, 761, 353, 0, 60, '60', 0),
	(62261, 761, 552, 0, 63, '63', 0),
	(62262, 761, 553, 0, 66, '66', 0),
	(62263, 761, 449, 8, 8, '8', 1),
	(62264, 761, 509, 6, 10, '10', 0),
	(62265, 761, 512, 5, 11, '11', 0),
	(62266, 761, 529, 3, 15, '15', 0),
	(62267, 761, 510, 2, 18, '18', 0),
	(62268, 761, 533, 0, 22, '22', 0),
	(62269, 761, 518, 0, 24, '24', 0),
	(62270, 761, 513, 0, 26, '26', 0),
	(62271, 761, 555, 0, 30, '30', 0),
	(62272, 761, 531, 0, 33, '33', 0),
	(62273, 761, 520, 0, 34, '34', 0),
	(62274, 761, 514, 0, 37, '37', 0),
	(62275, 761, 538, 0, 39, '39', 0),
	(62276, 761, 556, 0, 40, '40', 0),
	(62277, 761, 557, 0, 41, '41', 0),
	(62278, 761, 535, 0, 42, '42', 0),
	(62279, 761, 527, 0, 48, '48', 0),
	(62280, 761, 558, 0, 49, '49', 0),
	(62281, 761, 559, 0, 51, '51', 0),
	(62282, 761, 537, 0, 54, '54', 0),
	(62283, 761, 560, 0, 55, '55', 0),
	(62284, 761, 528, 0, 59, '59', 0),
	(62285, 761, 561, 0, 62, '62', 0),
	(62286, 761, 511, 0, 65, '65', 0),
	(62287, 761, 516, 0, 67, '67', 0),
	(62288, 761, 522, 0, 69, '69', 0),
	(62289, 761, 562, 0, 72, '72', 0),
	(62290, 761, 563, 0, 74, '74', 0),
	(62291, 761, 564, 0, 75, '75', 0),
	(62292, 761, 565, 0, 77, '77', 0),
	(62293, 761, 517, 0, 79, '79', 0),
	(62294, 761, 536, 0, 80, '80', 0),
	(62295, 761, 525, 0, 81, '81', 0),
	(62296, 761, 404, 3, 14, '14', 0),
	(62297, 761, 430, 0, 28, '28', 0),
	(62298, 761, 566, 0, 44, '44', 0),
	(62299, 761, 482, 3, 16, '16', 0),
	(62300, 761, 567, 0, 31, '31', 0),
	(62301, 761, 364, 6, 9, '9', 0),
	(62302, 761, 437, 0, 21, '21', 0),
	(62303, 761, 462, 0, 53, '53', 0),
	(62304, 761, 568, 0, 58, '58', 0),
	(62305, 761, 502, 0, 27, '27', 0),
	(62306, 761, 505, 0, 32, '32', 0),
	(62307, 761, 481, 0, 35, '35', 0),
	(62308, 761, 569, 0, 36, '36', 0),
	(62309, 761, 486, 0, 47, '47', 0),
	(62310, 761, 478, 0, 43, '43', 0),
	(62311, 761, 542, 0, 57, '57', 0),
	(62312, 761, 484, 0, 61, '61', 0),
	(62313, 761, 540, 0, 64, '64', 0),
	(62314, 761, 465, 0, 68, '68', 0),
	(62315, 761, 570, 0, 70, '70', 0),
	(62316, 761, 387, 0, 71, '71', 0),
	(62317, 761, 571, 0, 73, '73', 0),
	(62318, 761, 401, 0, 76, '76', 0),
	(62319, 761, 441, 0, 78, '78', 0),
	(62320, 762, 356, 27, 1, '1', 2),
	(62321, 762, 479, 23, 2, '2', 2),
	(62322, 762, 427, 12, 5, '5', 0),
	(62323, 762, 403, 13, 4, '4', 0),
	(62324, 762, 360, 8.5, 9, '9', 0),
	(62325, 762, 456, 0, 19, '19', 0),
	(62326, 762, 475, 17.5, 3, '3', 1),
	(62327, 762, 541, 0, 20, '20', 0),
	(62328, 762, 501, 5, 13, '13', 0),
	(62329, 762, 347, 10, 6, '6', 1),
	(62330, 762, 554, 2, 17, '17', 0),
	(62331, 762, 289, 0, 23, '23', 0),
	(62332, 762, 418, 10, 7, '7', 0),
	(62333, 762, 476, 0, 46, '46', 0),
	(62334, 762, 477, 0, 30, '30', 0),
	(62335, 762, 506, 0, 47, '47', 0),
	(62336, 762, 549, 0, 40, '40', 0),
	(62337, 762, 483, 0, 26, '26', 0),
	(62338, 762, 550, 0, 51, '51', 0),
	(62339, 762, 376, 0, 53, '53', 0),
	(62340, 762, 551, 0, 57, '57', 0),
	(62341, 762, 353, 0, 61, '61', 0),
	(62342, 762, 552, 0, 64, '64', 0),
	(62343, 762, 553, 0, 67, '67', 0),
	(62344, 762, 449, 8, 10, '10', 1),
	(62345, 762, 509, 6, 11, '11', 0),
	(62346, 762, 512, 5, 12, '12', 0),
	(62347, 762, 529, 3, 15, '15', 0),
	(62348, 762, 510, 2, 18, '18', 0),
	(62349, 762, 533, 0, 22, '22', 0),
	(62350, 762, 518, 0, 24, '24', 0),
	(62351, 762, 513, 0, 27, '27', 0),
	(62352, 762, 555, 0, 31, '31', 0),
	(62353, 762, 531, 0, 35, '35', 0),
	(62354, 762, 520, 0, 36, '36', 0),
	(62355, 762, 514, 0, 39, '39', 0),
	(62356, 762, 538, 0, 41, '41', 0),
	(62357, 762, 556, 0, 42, '42', 0),
	(62358, 762, 557, 0, 43, '43', 0),
	(62359, 762, 535, 0, 44, '44', 0),
	(62360, 762, 527, 0, 49, '49', 0),
	(62361, 762, 558, 0, 50, '50', 0),
	(62362, 762, 559, 0, 52, '52', 0),
	(62363, 762, 537, 0, 55, '55', 0),
	(62364, 762, 560, 0, 56, '56', 0),
	(62365, 762, 528, 0, 60, '60', 0),
	(62366, 762, 561, 0, 63, '63', 0),
	(62367, 762, 511, 0, 66, '66', 0),
	(62368, 762, 516, 0, 68, '68', 0),
	(62369, 762, 522, 0, 70, '70', 0),
	(62370, 762, 562, 0, 73, '73', 0),
	(62371, 762, 563, 0, 75, '75', 0),
	(62372, 762, 564, 0, 76, '76', 0),
	(62373, 762, 565, 0, 78, '78', 0),
	(62374, 762, 517, 0, 80, '80', 0),
	(62375, 762, 536, 0, 81, '81', 0),
	(62376, 762, 525, 0, 82, '82', 0),
	(62377, 762, 404, 3, 14, '14', 0),
	(62378, 762, 430, 0, 29, '29', 0),
	(62379, 762, 566, 0, 25, '25', 0),
	(62380, 762, 482, 3, 16, '16', 0),
	(62381, 762, 567, 0, 32, '32', 0),
	(62382, 762, 364, 10, 8, '8', 0),
	(62383, 762, 437, 0, 21, '21', 0),
	(62384, 762, 462, 0, 54, '54', 0),
	(62385, 762, 568, 0, 59, '59', 0),
	(62386, 762, 502, 0, 28, '28', 0),
	(62387, 762, 505, 0, 33, '33', 0),
	(62388, 762, 481, 0, 37, '37', 0),
	(62389, 762, 569, 0, 38, '38', 0),
	(62390, 762, 486, 0, 48, '48', 0),
	(62391, 762, 478, 0, 45, '45', 0),
	(62392, 762, 542, 0, 58, '58', 0),
	(62393, 762, 484, 0, 62, '62', 0),
	(62394, 762, 540, 0, 65, '65', 0),
	(62395, 762, 465, 0, 69, '69', 0),
	(62396, 762, 570, 0, 71, '71', 0),
	(62397, 762, 387, 0, 72, '72', 0),
	(62398, 762, 571, 0, 74, '74', 0),
	(62399, 762, 401, 0, 77, '77', 0),
	(62400, 762, 441, 0, 79, '79', 0),
	(62401, 762, 432, 0, 34, '34', 0),
	(62402, 763, 356, 31, 1, '1', 2),
	(62403, 763, 479, 23, 3, '3', 2),
	(62404, 763, 427, 12, 6, '6', 0),
	(62405, 763, 403, 20, 4, '4', 0),
	(62406, 763, 360, 8.5, 9, '9', 0),
	(62407, 763, 456, 0, 20, '20', 0),
	(62408, 763, 475, 25.5, 2, '2', 2),
	(62409, 763, 541, 0, 21, '21', 0),
	(62410, 763, 501, 5, 13, '13', 0),
	(62411, 763, 347, 10, 7, '7', 1),
	(62412, 763, 554, 2, 18, '18', 0),
	(62413, 763, 289, 0, 24, '24', 0),
	(62414, 763, 418, 10, 8, '8', 0),
	(62415, 763, 476, 0, 48, '48', 0),
	(62416, 763, 477, 2, 17, '17', 0),
	(62417, 763, 506, 0, 49, '49', 0),
	(62418, 763, 549, 0, 41, '41', 0),
	(62419, 763, 483, 0, 27, '27', 0),
	(62420, 763, 550, 0, 53, '53', 0),
	(62421, 763, 376, 0, 55, '55', 0),
	(62422, 763, 551, 0, 58, '58', 0),
	(62423, 763, 353, 0, 62, '62', 0),
	(62424, 763, 552, 0, 65, '65', 0),
	(62425, 763, 553, 0, 68, '68', 0),
	(62426, 763, 449, 8, 10, '10', 1),
	(62427, 763, 509, 6, 11, '11', 0),
	(62428, 763, 512, 5, 12, '12', 0),
	(62429, 763, 529, 3, 16, '16', 0),
	(62430, 763, 510, 2, 19, '19', 0),
	(62431, 763, 533, 0, 23, '23', 0),
	(62432, 763, 518, 0, 25, '25', 0),
	(62433, 763, 513, 0, 28, '28', 0),
	(62434, 763, 555, 0, 31, '31', 0),
	(62435, 763, 531, 0, 35, '35', 0),
	(62436, 763, 520, 0, 37, '37', 0),
	(62437, 763, 514, 0, 40, '40', 0),
	(62438, 763, 538, 0, 42, '42', 0),
	(62439, 763, 556, 0, 43, '43', 0),
	(62440, 763, 557, 0, 44, '44', 0),
	(62441, 763, 535, 0, 46, '46', 0),
	(62442, 763, 527, 0, 51, '51', 0),
	(62443, 763, 558, 0, 52, '52', 0),
	(62444, 763, 559, 0, 54, '54', 0),
	(62445, 763, 537, 0, 56, '56', 0),
	(62446, 763, 560, 0, 57, '57', 0),
	(62447, 763, 528, 0, 61, '61', 0),
	(62448, 763, 561, 0, 64, '64', 0),
	(62449, 763, 511, 0, 67, '67', 0),
	(62450, 763, 516, 0, 69, '69', 0),
	(62451, 763, 522, 0, 71, '71', 0),
	(62452, 763, 562, 0, 74, '74', 0),
	(62453, 763, 563, 0, 76, '76', 0),
	(62454, 763, 564, 0, 77, '77', 0),
	(62455, 763, 565, 0, 79, '79', 0),
	(62456, 763, 517, 0, 81, '81', 0),
	(62457, 763, 536, 0, 82, '82', 0),
	(62458, 763, 525, 0, 83, '83', 0),
	(62459, 763, 404, 3, 15, '15', 0),
	(62460, 763, 430, 0, 30, '30', 0),
	(62461, 763, 566, 0, 26, '26', 0),
	(62462, 763, 482, 3, 14, '14', 0),
	(62463, 763, 567, 0, 32, '32', 0),
	(62464, 763, 364, 13, 5, '5', 0),
	(62465, 763, 437, 0, 22, '22', 0),
	(62466, 763, 462, 0, 36, '36', 0),
	(62467, 763, 568, 0, 60, '60', 0),
	(62468, 763, 502, 0, 29, '29', 0),
	(62469, 763, 505, 0, 33, '33', 0),
	(62470, 763, 481, 0, 38, '38', 0),
	(62471, 763, 569, 0, 39, '39', 0),
	(62472, 763, 486, 0, 50, '50', 0),
	(62473, 763, 478, 0, 47, '47', 0),
	(62474, 763, 542, 0, 59, '59', 0),
	(62475, 763, 484, 0, 63, '63', 0),
	(62476, 763, 540, 0, 66, '66', 0),
	(62477, 763, 465, 0, 70, '70', 0),
	(62478, 763, 570, 0, 72, '72', 0),
	(62479, 763, 387, 0, 73, '73', 0),
	(62480, 763, 571, 0, 75, '75', 0),
	(62481, 763, 401, 0, 78, '78', 0),
	(62482, 763, 441, 0, 80, '80', 0),
	(62483, 763, 432, 0, 34, '34', 0),
	(62484, 763, 543, 0, 45, '45', 0),
	(62485, 764, 356, 31, 1, '1', 2),
	(62486, 764, 479, 27, 2, '2', 2),
	(62487, 764, 427, 19, 5, '5', 0),
	(62488, 764, 403, 20, 4, '4', 0),
	(62489, 764, 360, 16.5, 6, '6', 1),
	(62490, 764, 456, 0, 20, '20', 0),
	(62491, 764, 475, 25.5, 3, '3', 2),
	(62492, 764, 541, 0, 21, '21', 0),
	(62493, 764, 501, 5, 13, '13', 0),
	(62494, 764, 347, 10, 8, '8', 1),
	(62495, 764, 554, 2, 18, '18', 0),
	(62496, 764, 289, 0, 25, '25', 0),
	(62497, 764, 418, 10, 9, '9', 0),
	(62498, 764, 476, 0, 23, '23', 0),
	(62499, 764, 477, 2, 17, '17', 0),
	(62500, 764, 506, 0, 52, '52', 0),
	(62501, 764, 549, 0, 43, '43', 0),
	(62502, 764, 483, 0, 29, '29', 0),
	(62503, 764, 550, 0, 58, '58', 0),
	(62504, 764, 376, 0, 60, '60', 0),
	(62505, 764, 551, 0, 63, '63', 0),
	(62506, 764, 353, 0, 67, '67', 0),
	(62507, 764, 552, 0, 70, '70', 0),
	(62508, 764, 553, 0, 73, '73', 0),
	(62509, 764, 449, 8, 10, '10', 1),
	(62510, 764, 509, 6, 11, '11', 0),
	(62511, 764, 512, 5, 12, '12', 0),
	(62512, 764, 529, 3, 16, '16', 0),
	(62513, 764, 510, 2, 19, '19', 0),
	(62514, 764, 533, 0, 24, '24', 0),
	(62515, 764, 518, 0, 27, '27', 0),
	(62516, 764, 513, 0, 31, '31', 0),
	(62517, 764, 555, 0, 33, '33', 0),
	(62518, 764, 531, 0, 37, '37', 0),
	(62519, 764, 520, 0, 39, '39', 0),
	(62520, 764, 514, 0, 42, '42', 0),
	(62521, 764, 538, 0, 44, '44', 0),
	(62522, 764, 556, 0, 45, '45', 0),
	(62523, 764, 557, 0, 46, '46', 0),
	(62524, 764, 535, 0, 48, '48', 0),
	(62525, 764, 527, 0, 54, '54', 0),
	(62526, 764, 558, 0, 55, '55', 0),
	(62527, 764, 559, 0, 59, '59', 0),
	(62528, 764, 537, 0, 61, '61', 0),
	(62529, 764, 560, 0, 62, '62', 0),
	(62530, 764, 528, 0, 66, '66', 0),
	(62531, 764, 561, 0, 69, '69', 0),
	(62532, 764, 511, 0, 72, '72', 0),
	(62533, 764, 516, 0, 74, '74', 0),
	(62534, 764, 522, 0, 76, '76', 0),
	(62535, 764, 562, 0, 79, '79', 0),
	(62536, 764, 563, 0, 81, '81', 0),
	(62537, 764, 564, 0, 82, '82', 0),
	(62538, 764, 565, 0, 84, '84', 0),
	(62539, 764, 517, 0, 86, '86', 0),
	(62540, 764, 536, 0, 87, '87', 0),
	(62541, 764, 525, 0, 88, '88', 0),
	(62542, 764, 404, 5, 14, '14', 0),
	(62543, 764, 430, 0, 32, '32', 0),
	(62544, 764, 566, 0, 28, '28', 0),
	(62545, 764, 482, 3, 15, '15', 0),
	(62546, 764, 567, 0, 34, '34', 0),
	(62547, 764, 364, 13, 7, '7', 0),
	(62548, 764, 437, 0, 22, '22', 0),
	(62549, 764, 462, 0, 38, '38', 0),
	(62550, 764, 568, 0, 65, '65', 0),
	(62551, 764, 502, 0, 30, '30', 0),
	(62552, 764, 505, 0, 35, '35', 0),
	(62553, 764, 481, 0, 40, '40', 0),
	(62554, 764, 569, 0, 41, '41', 0),
	(62555, 764, 486, 0, 53, '53', 0),
	(62556, 764, 478, 0, 49, '49', 0),
	(62557, 764, 542, 0, 64, '64', 0),
	(62558, 764, 484, 0, 68, '68', 0),
	(62559, 764, 540, 0, 71, '71', 0),
	(62560, 764, 465, 0, 75, '75', 0),
	(62561, 764, 570, 0, 77, '77', 0),
	(62562, 764, 387, 0, 78, '78', 0),
	(62563, 764, 571, 0, 80, '80', 0),
	(62564, 764, 401, 0, 83, '83', 0),
	(62565, 764, 441, 0, 85, '85', 0),
	(62566, 764, 432, 0, 36, '36', 0),
	(62567, 764, 543, 0, 47, '47', 0),
	(62568, 764, 572, 0, 26, '26', 0),
	(62569, 764, 573, 0, 50, '50', 0),
	(62570, 764, 574, 0, 51, '51', 0),
	(62571, 764, 575, 0, 56, '56', 0),
	(62572, 764, 576, 0, 57, '57', 0),
	(63349, 719, 289, 9, 1, '1', 1),
	(63350, 719, 386, 6, 2, '2', 0),
	(63351, 719, 360, 4, 3, '3', 0),
	(63352, 719, 341, 3, 4, '4', 0),
	(63353, 719, 408, 2, 5, '5', 0),
	(63354, 719, 401, 1, 6, '6', 0),
	(63355, 719, 347, 0, 7, '7', 0),
	(63356, 719, 373, 0, 8, '8', 0),
	(63357, 719, 356, 0, 9, '9', 0),
	(63358, 719, 404, 0, 10, '10', 0),
	(63359, 719, 435, 0, 11, '11', 0),
	(63360, 719, 427, 0, 12, '12', 0),
	(63361, 719, 364, 0, 13, '13', 0),
	(63362, 719, 440, 0, 14, '14', 0),
	(63363, 719, 346, 0, 15, '15', 0),
	(63364, 719, 278, 0, 16, '16', 0),
	(63365, 719, 428, 0, 17, '17', 0),
	(63366, 719, 403, 0, 18, '18', 0),
	(63367, 719, 394, 0, 19, '19', 0),
	(63368, 719, 436, 0, 20, '20', 0),
	(63369, 719, 437, 0, 21, '21', 0),
	(63370, 719, 438, 0, 22, '22', 0),
	(63371, 719, 439, 0, 23, '23', 0),
	(63372, 719, 385, 0, 24, '24', 0),
	(63373, 719, 430, 0, 25, '25', 0),
	(63374, 720, 289, 9, 3, '3', 1),
	(63375, 720, 386, 9, 4, '4', 0),
	(63376, 720, 360, 10, 1, '1', 0),
	(63377, 720, 341, 3, 6, '6', 0),
	(63378, 720, 408, 2, 8, '8', 0),
	(63379, 720, 401, 1, 9, '9', 0),
	(63380, 720, 347, 2, 7, '7', 0),
	(63381, 720, 373, 9, 2, '2', 1),
	(63382, 720, 356, 0, 12, '12', 0),
	(63383, 720, 404, 0, 13, '13', 0),
	(63384, 720, 435, 0, 14, '14', 0),
	(63385, 720, 427, 0, 17, '17', 0),
	(63386, 720, 364, 4, 5, '5', 0),
	(63387, 720, 440, 0, 16, '16', 0),
	(63388, 720, 346, 0, 18, '18', 0),
	(63389, 720, 278, 0, 20, '20', 0),
	(63390, 720, 428, 0, 21, '21', 0),
	(63391, 720, 403, 0, 19, '19', 0),
	(63392, 720, 394, 0, 22, '22', 0),
	(63393, 720, 436, 0, 23, '23', 0),
	(63394, 720, 437, 0, 24, '24', 0),
	(63395, 720, 438, 0, 11, '11', 0),
	(63396, 720, 439, 0, 28, '28', 0),
	(63397, 720, 385, 0, 27, '27', 0),
	(63398, 720, 430, 1, 10, '10', 0),
	(63399, 720, 376, 0, 15, '15', 0),
	(63400, 720, 397, 0, 25, '25', 0),
	(63401, 720, 375, 0, 26, '26', 0),
	(63402, 721, 289, 9, 5, '5', 1),
	(63403, 721, 386, 11, 2, '2', 0),
	(63404, 721, 360, 10, 4, '4', 0),
	(63405, 721, 341, 7, 6, '6', 0),
	(63406, 721, 408, 2, 9, '9', 0),
	(63407, 721, 401, 1, 11, '11', 0),
	(63408, 721, 347, 2, 8, '8', 0),
	(63409, 721, 373, 18, 1, '1', 2),
	(63410, 721, 356, 0, 16, '16', 0),
	(63411, 721, 404, 3, 7, '7', 0),
	(63412, 721, 435, 0, 17, '17', 0),
	(63413, 721, 427, 0, 19, '19', 0),
	(63414, 721, 364, 10, 3, '3', 0),
	(63415, 721, 440, 0, 14, '14', 0),
	(63416, 721, 346, 0, 13, '13', 0),
	(63417, 721, 278, 0, 20, '20', 0),
	(63418, 721, 428, 0, 23, '23', 0),
	(63419, 721, 403, 0, 21, '21', 0),
	(63420, 721, 394, 0, 22, '22', 0),
	(63421, 721, 436, 0, 25, '25', 0),
	(63422, 721, 437, 0, 26, '26', 0),
	(63423, 721, 438, 0, 15, '15', 0),
	(63424, 721, 439, 0, 29, '29', 0),
	(63425, 721, 385, 0, 28, '28', 0),
	(63426, 721, 430, 1, 10, '10', 0),
	(63427, 721, 376, 0, 18, '18', 0),
	(63428, 721, 397, 0, 27, '27', 0),
	(63429, 721, 375, 1, 12, '12', 0),
	(63430, 721, 423, 0, 24, '24', 0),
	(63431, 722, 289, 9, 5, '5', 1),
	(63432, 722, 386, 11, 3, '3', 0),
	(63433, 722, 360, 10, 4, '4', 0),
	(63434, 722, 341, 7, 7, '7', 0),
	(63435, 722, 408, 8, 6, '6', 0),
	(63436, 722, 401, 1, 13, '13', 0),
	(63437, 722, 347, 2, 10, '10', 0),
	(63438, 722, 373, 27, 1, '1', 3),
	(63439, 722, 356, 3, 9, '9', 0),
	(63440, 722, 404, 3, 8, '8', 0),
	(63441, 722, 435, 0, 20, '20', 0),
	(63442, 722, 427, 0, 17, '17', 0),
	(63443, 722, 364, 12, 2, '2', 0),
	(63444, 722, 440, 0, 16, '16', 0),
	(63445, 722, 346, 1, 11, '11', 0),
	(63446, 722, 278, 0, 15, '15', 0),
	(63447, 722, 428, 0, 25, '25', 0),
	(63448, 722, 403, 0, 22, '22', 0),
	(63449, 722, 394, 0, 23, '23', 0),
	(63450, 722, 436, 0, 27, '27', 0),
	(63451, 722, 437, 0, 28, '28', 0),
	(63452, 722, 438, 0, 18, '18', 0),
	(63453, 722, 439, 0, 30, '30', 0),
	(63454, 722, 385, 0, 19, '19', 0),
	(63455, 722, 430, 1, 12, '12', 0),
	(63456, 722, 376, 0, 21, '21', 0),
	(63457, 722, 397, 0, 29, '29', 0),
	(63458, 722, 375, 1, 14, '14', 0),
	(63459, 722, 423, 0, 26, '26', 0),
	(63460, 722, 418, 0, 24, '24', 0),
	(63461, 723, 289, 13, 3, '3', 1),
	(63462, 723, 386, 14, 2, '2', 0),
	(63463, 723, 360, 10, 6, '6', 0),
	(63464, 723, 341, 13, 4, '4', 0),
	(63465, 723, 408, 8, 7, '7', 0),
	(63466, 723, 401, 1, 15, '15', 0),
	(63467, 723, 347, 2, 10, '10', 0),
	(63468, 723, 373, 36, 1, '1', 4),
	(63469, 723, 356, 3, 9, '9', 0),
	(63470, 723, 404, 3, 8, '8', 0),
	(63471, 723, 435, 0, 24, '24', 0),
	(63472, 723, 427, 0, 18, '18', 0),
	(63473, 723, 364, 12, 5, '5', 0),
	(63474, 723, 440, 1, 13, '13', 0),
	(63475, 723, 346, 1, 12, '12', 0),
	(63476, 723, 278, 0, 17, '17', 0),
	(63477, 723, 428, 0, 28, '28', 0),
	(63478, 723, 403, 0, 26, '26', 0),
	(63479, 723, 394, 0, 27, '27', 0),
	(63480, 723, 436, 0, 23, '23', 0),
	(63481, 723, 437, 0, 30, '30', 0),
	(63482, 723, 438, 0, 19, '19', 0),
	(63483, 723, 439, 0, 33, '33', 0),
	(63484, 723, 385, 2, 11, '11', 0),
	(63485, 723, 430, 1, 14, '14', 0),
	(63486, 723, 376, 0, 25, '25', 0),
	(63487, 723, 397, 0, 32, '32', 0),
	(63488, 723, 375, 1, 16, '16', 0),
	(63489, 723, 423, 0, 31, '31', 0),
	(63490, 723, 418, 0, 21, '21', 0),
	(63491, 723, 305, 0, 20, '20', 0),
	(63492, 723, 383, 0, 22, '22', 0),
	(63493, 723, 420, 0, 29, '29', 0),
	(63494, 724, 289, 13, 4, '4', 1),
	(63495, 724, 386, 18, 3, '3', 0),
	(63496, 724, 360, 10, 6, '6', 0),
	(63497, 724, 341, 22, 2, '2', 1),
	(63498, 724, 408, 8, 7, '7', 0),
	(63499, 724, 401, 1, 15, '15', 0),
	(63500, 724, 347, 3, 11, '11', 0),
	(63501, 724, 373, 42, 1, '1', 4),
	(63502, 724, 356, 3, 8, '8', 0),
	(63503, 724, 404, 3, 9, '9', 0),
	(63504, 724, 435, 0, 26, '26', 0),
	(63505, 724, 427, 0, 19, '19', 0),
	(63506, 724, 364, 12, 5, '5', 0),
	(63507, 724, 440, 3, 12, '12', 0),
	(63508, 724, 346, 1, 14, '14', 0),
	(63509, 724, 278, 0, 18, '18', 0),
	(63510, 724, 428, 0, 22, '22', 0),
	(63511, 724, 403, 0, 28, '28', 0),
	(63512, 724, 394, 0, 31, '31', 0),
	(63513, 724, 436, 0, 25, '25', 0),
	(63514, 724, 437, 0, 30, '30', 0),
	(63515, 724, 438, 0, 20, '20', 0),
	(63516, 724, 439, 0, 34, '34', 0),
	(63517, 724, 385, 2, 13, '13', 0),
	(63518, 724, 430, 1, 16, '16', 0),
	(63519, 724, 376, 0, 27, '27', 0),
	(63520, 724, 397, 0, 33, '33', 0),
	(63521, 724, 375, 1, 17, '17', 0),
	(63522, 724, 423, 3, 10, '10', 0),
	(63523, 724, 418, 0, 23, '23', 0),
	(63524, 724, 305, 0, 21, '21', 0),
	(63525, 724, 383, 0, 24, '24', 0),
	(63526, 724, 420, 0, 32, '32', 0),
	(63527, 724, 432, 0, 29, '29', 0),
	(63528, 724, 429, 0, 35, '35', 0),
	(63529, 724, 441, 0, 36, '36', 0),
	(63530, 724, 442, 0, 37, '37', 0),
	(63531, 725, 289, 13, 5, '5', 1),
	(63532, 725, 386, 24, 2, '2', 0),
	(63533, 725, 360, 14, 4, '4', 0),
	(63534, 725, 341, 22, 3, '3', 1),
	(63535, 725, 408, 9, 7, '7', 0),
	(63536, 725, 401, 1, 15, '15', 0),
	(63537, 725, 347, 3, 11, '11', 0),
	(63538, 725, 373, 51, 1, '1', 5),
	(63539, 725, 356, 5, 9, '9', 0),
	(63540, 725, 404, 6, 8, '8', 0),
	(63541, 725, 435, 0, 29, '29', 0),
	(63542, 725, 427, 0, 19, '19', 0),
	(63543, 725, 364, 12, 6, '6', 0),
	(63544, 725, 440, 3, 12, '12', 0),
	(63545, 725, 346, 1, 14, '14', 0),
	(63546, 725, 278, 0, 18, '18', 0),
	(63547, 725, 428, 0, 22, '22', 0),
	(63548, 725, 403, 0, 23, '23', 0),
	(63549, 725, 394, 0, 28, '28', 0),
	(63550, 725, 436, 0, 26, '26', 0),
	(63551, 725, 437, 0, 32, '32', 0),
	(63552, 725, 438, 0, 21, '21', 0),
	(63553, 725, 439, 0, 35, '35', 0),
	(63554, 725, 385, 2, 13, '13', 0),
	(63555, 725, 430, 1, 16, '16', 0),
	(63556, 725, 376, 0, 30, '30', 0),
	(63557, 725, 397, 0, 34, '34', 0),
	(63558, 725, 375, 1, 17, '17', 0),
	(63559, 725, 423, 3, 10, '10', 0),
	(63560, 725, 418, 0, 24, '24', 0),
	(63561, 725, 305, 0, 20, '20', 0),
	(63562, 725, 383, 0, 25, '25', 0),
	(63563, 725, 420, 0, 33, '33', 0),
	(63564, 725, 432, 0, 31, '31', 0),
	(63565, 725, 429, 0, 36, '36', 0),
	(63566, 725, 441, 0, 37, '37', 0),
	(63567, 725, 442, 0, 39, '39', 0),
	(63568, 725, 374, 0, 27, '27', 0),
	(63569, 725, 443, 0, 38, '38', 0),
	(63570, 725, 444, 0, 40, '40', 0),
	(63571, 725, 445, 0, 41, '41', 0),
	(63572, 725, 446, 0, 42, '42', 0),
	(63573, 725, 447, 0, 43, '43', 0),
	(63574, 726, 289, 22, 3, '3', 2),
	(63575, 726, 386, 28, 2, '2', 0),
	(63576, 726, 360, 14, 5, '5', 0),
	(63577, 726, 341, 22, 4, '4', 1),
	(63578, 726, 408, 9, 7, '7', 0),
	(63579, 726, 401, 1, 16, '16', 0),
	(63580, 726, 347, 3, 12, '12', 0),
	(63581, 726, 373, 51, 1, '1', 5),
	(63582, 726, 356, 8, 8, '8', 0),
	(63583, 726, 404, 6, 9, '9', 0),
	(63584, 726, 435, 0, 30, '30', 0),
	(63585, 726, 427, 0, 20, '20', 0),
	(63586, 726, 364, 12, 6, '6', 0),
	(63587, 726, 440, 3, 13, '13', 0),
	(63588, 726, 346, 1, 15, '15', 0),
	(63589, 726, 278, 0, 18, '18', 0),
	(63590, 726, 428, 0, 23, '23', 0),
	(63591, 726, 403, 0, 24, '24', 0),
	(63592, 726, 394, 0, 29, '29', 0),
	(63593, 726, 436, 0, 27, '27', 0),
	(63594, 726, 437, 0, 34, '34', 0),
	(63595, 726, 438, 0, 22, '22', 0),
	(63596, 726, 439, 0, 40, '40', 0),
	(63597, 726, 385, 4, 10, '10', 0),
	(63598, 726, 430, 2, 14, '14', 0),
	(63599, 726, 376, 0, 31, '31', 0),
	(63600, 726, 397, 0, 38, '38', 0),
	(63601, 726, 375, 1, 17, '17', 0),
	(63602, 726, 423, 3, 11, '11', 0),
	(63603, 726, 418, 0, 25, '25', 0),
	(63604, 726, 305, 0, 21, '21', 0),
	(63605, 726, 383, 0, 26, '26', 0),
	(63606, 726, 420, 0, 36, '36', 0),
	(63607, 726, 432, 0, 32, '32', 0),
	(63608, 726, 429, 0, 41, '41', 0),
	(63609, 726, 441, 0, 43, '43', 0),
	(63610, 726, 442, 0, 45, '45', 0),
	(63611, 726, 374, 0, 28, '28', 0),
	(63612, 726, 443, 0, 44, '44', 0),
	(63613, 726, 444, 0, 46, '46', 0),
	(63614, 726, 445, 0, 47, '47', 0),
	(63615, 726, 446, 0, 48, '48', 0),
	(63616, 726, 447, 0, 49, '49', 0),
	(63617, 726, 448, 0, 19, '19', 0),
	(63618, 726, 449, 0, 33, '33', 0),
	(63619, 726, 345, 0, 35, '35', 0),
	(63620, 726, 434, 0, 37, '37', 0),
	(63621, 726, 433, 0, 39, '39', 0),
	(63622, 726, 450, 0, 42, '42', 0),
	(63623, 727, 289, 25, 3, '3', 2),
	(63624, 727, 386, 29, 2, '2', 0),
	(63625, 727, 360, 14, 5, '5', 0),
	(63626, 727, 341, 22, 4, '4', 1),
	(63627, 727, 408, 9, 8, '8', 0),
	(63628, 727, 401, 1, 16, '16', 0),
	(63629, 727, 347, 5, 10, '10', 0),
	(63630, 727, 373, 54, 1, '1', 6),
	(63631, 727, 356, 14, 6, '6', 0),
	(63632, 727, 404, 6, 9, '9', 0),
	(63633, 727, 435, 0, 32, '32', 0),
	(63634, 727, 427, 0, 21, '21', 0),
	(63635, 727, 364, 13, 7, '7', 0),
	(63636, 727, 440, 3, 13, '13', 0),
	(63637, 727, 346, 1, 15, '15', 0),
	(63638, 727, 278, 0, 18, '18', 0),
	(63639, 727, 428, 0, 24, '24', 0),
	(63640, 727, 403, 0, 25, '25', 0),
	(63641, 727, 394, 0, 31, '31', 0),
	(63642, 727, 436, 0, 29, '29', 0),
	(63643, 727, 437, 0, 37, '37', 0),
	(63644, 727, 438, 0, 23, '23', 0),
	(63645, 727, 439, 0, 42, '42', 0),
	(63646, 727, 385, 4, 11, '11', 0),
	(63647, 727, 430, 2, 14, '14', 0),
	(63648, 727, 376, 0, 33, '33', 0),
	(63649, 727, 397, 0, 39, '39', 0),
	(63650, 727, 375, 1, 17, '17', 0),
	(63651, 727, 423, 3, 12, '12', 0),
	(63652, 727, 418, 0, 26, '26', 0),
	(63653, 727, 305, 0, 22, '22', 0),
	(63654, 727, 383, 0, 28, '28', 0),
	(63655, 727, 420, 0, 38, '38', 0),
	(63656, 727, 432, 0, 34, '34', 0),
	(63657, 727, 429, 0, 43, '43', 0),
	(63658, 727, 441, 0, 46, '46', 0),
	(63659, 727, 442, 0, 48, '48', 0),
	(63660, 727, 374, 0, 30, '30', 0),
	(63661, 727, 443, 0, 47, '47', 0),
	(63662, 727, 444, 0, 49, '49', 0),
	(63663, 727, 445, 0, 50, '50', 0),
	(63664, 727, 446, 0, 51, '51', 0),
	(63665, 727, 447, 0, 52, '52', 0),
	(63666, 727, 448, 0, 20, '20', 0),
	(63667, 727, 449, 0, 35, '35', 0),
	(63668, 727, 345, 0, 36, '36', 0),
	(63669, 727, 434, 0, 19, '19', 0),
	(63670, 727, 433, 0, 40, '40', 0),
	(63671, 727, 450, 0, 44, '44', 0),
	(63672, 727, 382, 0, 27, '27', 0),
	(63673, 727, 451, 0, 41, '41', 0),
	(63674, 727, 452, 0, 45, '45', 0),
	(63675, 728, 289, 29, 2, '2', 2),
	(63676, 728, 386, 29, 3, '3', 0),
	(63677, 728, 360, 17, 6, '6', 0),
	(63678, 728, 341, 22, 4, '4', 1),
	(63679, 728, 408, 9, 8, '8', 0),
	(63680, 728, 401, 1, 16, '16', 0),
	(63681, 728, 347, 6, 11, '11', 0),
	(63682, 728, 373, 54, 1, '1', 7),
	(63683, 728, 356, 14, 7, '7', 0),
	(63684, 728, 404, 6, 9, '9', 0),
	(63685, 728, 435, 0, 36, '36', 0),
	(63686, 728, 427, 0, 21, '21', 0),
	(63687, 728, 364, 19, 5, '5', 0),
	(63688, 728, 440, 3, 13, '13', 0),
	(63689, 728, 346, 1, 15, '15', 0),
	(63690, 728, 278, 0, 18, '18', 0),
	(63691, 728, 428, 0, 25, '25', 0),
	(63692, 728, 403, 0, 26, '26', 0),
	(63693, 728, 394, 0, 35, '35', 0),
	(63694, 728, 436, 0, 32, '32', 0),
	(63695, 728, 437, 0, 41, '41', 0),
	(63696, 728, 438, 0, 23, '23', 0),
	(63697, 728, 439, 0, 52, '52', 0),
	(63698, 728, 385, 6, 10, '10', 0),
	(63699, 728, 430, 2, 14, '14', 0),
	(63700, 728, 376, 0, 37, '37', 0),
	(63701, 728, 397, 0, 47, '47', 0),
	(63702, 728, 375, 1, 17, '17', 0),
	(63703, 728, 423, 3, 12, '12', 0),
	(63704, 728, 418, 0, 27, '27', 0),
	(63705, 728, 305, 0, 22, '22', 0),
	(63706, 728, 383, 0, 30, '30', 0),
	(63707, 728, 420, 0, 44, '44', 0),
	(63708, 728, 432, 0, 38, '38', 0),
	(63709, 728, 429, 0, 53, '53', 0),
	(63710, 728, 441, 0, 56, '56', 0),
	(63711, 728, 442, 0, 58, '58', 0),
	(63712, 728, 374, 0, 33, '33', 0),
	(63713, 728, 443, 0, 57, '57', 0),
	(63714, 728, 444, 0, 59, '59', 0),
	(63715, 728, 445, 0, 60, '60', 0),
	(63716, 728, 446, 0, 61, '61', 0),
	(63717, 728, 447, 0, 62, '62', 0),
	(63718, 728, 448, 0, 20, '20', 0),
	(63719, 728, 449, 0, 39, '39', 0),
	(63720, 728, 345, 0, 40, '40', 0),
	(63721, 728, 434, 0, 19, '19', 0),
	(63722, 728, 433, 0, 49, '49', 0),
	(63723, 728, 450, 0, 54, '54', 0),
	(63724, 728, 382, 0, 29, '29', 0),
	(63725, 728, 451, 0, 50, '50', 0),
	(63726, 728, 452, 0, 55, '55', 0),
	(63727, 728, 340, 0, 24, '24', 0),
	(63728, 728, 411, 0, 28, '28', 0),
	(63729, 728, 409, 0, 31, '31', 0),
	(63730, 728, 412, 0, 34, '34', 0),
	(63731, 728, 362, 0, 42, '42', 0),
	(63732, 728, 407, 0, 43, '43', 0),
	(63733, 728, 413, 0, 45, '45', 0),
	(63734, 728, 368, 0, 46, '46', 0),
	(63735, 728, 310, 0, 48, '48', 0),
	(63736, 728, 410, 0, 51, '51', 0),
	(63737, 337, 4, 25, 1, '1', 1),
	(63738, 337, 13, 18, 2, '2', 0),
	(63739, 337, 1, 15, 3, '3', 0),
	(63740, 337, 20, 12, 4, '4', 0),
	(63741, 337, 3, 10, 5, '5', 0),
	(63742, 337, 30, 8, 6, '6', 0),
	(63743, 337, 18, 6, 7, '7', 0),
	(63744, 337, 17, 4, 8, '8', 0),
	(63745, 337, 24, 2, 9, '9', 0),
	(63746, 337, 22, 1, 10, '10', 0),
	(63747, 337, 9, 0, 11, '11', 0),
	(63748, 337, 16, 0, 12, '12', 0),
	(63749, 337, 153, 0, 13, '13', 0),
	(63750, 337, 807, 0, 14, '14', 0),
	(63751, 337, 5, 0, 15, '15', 0),
	(63752, 337, 67, 0, 16, '16', 0),
	(63753, 337, 15, 0, 17, '17', 0),
	(63754, 337, 37, 0, 18, '18', 0),
	(63755, 337, 811, 0, 19, '19', 0),
	(63756, 337, 10, 0, 20, '20', 0),
	(63757, 337, 808, 0, 21, '21', 0),
	(63758, 337, 155, 0, 22, '22', 0),
	(63759, 337, 810, 0, 23, '23', 0),
	(63760, 337, 812, 0, 24, '24', 0),
	(63761, 338, 4, 37, 1, '1', 1),
	(63762, 338, 13, 33, 2, '2', 0),
	(63763, 338, 1, 23, 4, '4', 0),
	(63764, 338, 20, 12, 7, '7', 0),
	(63765, 338, 3, 20, 5, '5', 0),
	(63766, 338, 30, 9, 8, '8', 0),
	(63767, 338, 18, 31, 3, '3', 1),
	(63768, 338, 17, 6, 10, '10', 0),
	(63769, 338, 24, 8, 9, '9', 0),
	(63770, 338, 22, 5, 11, '11', 0),
	(63771, 338, 9, 18, 6, '6', 0),
	(63772, 338, 16, 0, 13, '13', 0),
	(63773, 338, 153, 0, 12, '12', 0),
	(63774, 338, 807, 0, 17, '17', 0),
	(63775, 338, 5, 0, 15, '15', 0),
	(63776, 338, 67, 0, 18, '18', 0),
	(63777, 338, 15, 0, 19, '19', 0),
	(63778, 338, 37, 0, 14, '14', 0),
	(63779, 338, 811, 0, 20, '20', 0),
	(63780, 338, 10, 0, 21, '21', 0),
	(63781, 338, 808, 0, 22, '22', 0),
	(63782, 338, 155, 0, 23, '23', 0),
	(63783, 338, 810, 0, 24, '24', 0),
	(63784, 338, 812, 0, 16, '16', 0),
	(63785, 339, 4, 37, 2, '2', 1),
	(63786, 339, 13, 39, 1, '1', 0),
	(63787, 339, 1, 31, 6, '6', 0),
	(63788, 339, 20, 37, 3, '3', 1),
	(63789, 339, 3, 35, 5, '5', 0),
	(63790, 339, 30, 9, 10, '10', 0),
	(63791, 339, 18, 35, 4, '4', 1),
	(63792, 339, 17, 24, 8, '8', 0),
	(63793, 339, 24, 8, 11, '11', 0),
	(63794, 339, 22, 5, 12, '12', 0),
	(63795, 339, 9, 30, 7, '7', 0),
	(63796, 339, 16, 10, 9, '9', 0),
	(63797, 339, 153, 2, 13, '13', 0),
	(63798, 339, 807, 1, 14, '14', 0),
	(63799, 339, 5, 0, 17, '17', 0),
	(63800, 339, 67, 0, 15, '15', 0),
	(63801, 339, 15, 0, 21, '21', 0),
	(63802, 339, 37, 0, 16, '16', 0),
	(63803, 339, 811, 0, 20, '20', 0),
	(63804, 339, 10, 0, 22, '22', 0),
	(63805, 339, 808, 0, 23, '23', 0),
	(63806, 339, 155, 0, 24, '24', 0),
	(63807, 339, 810, 0, 19, '19', 0),
	(63808, 339, 812, 0, 18, '18', 0),
	(63809, 340, 4, 49, 3, '3', 1),
	(63810, 340, 13, 41, 6, '6', 0),
	(63811, 340, 1, 49, 4, '4', 0),
	(63812, 340, 20, 45, 5, '5', 1),
	(63813, 340, 3, 50, 2, '2', 0),
	(63814, 340, 30, 10, 10, '10', 0),
	(63815, 340, 18, 60, 1, '1', 2),
	(63816, 340, 17, 28, 8, '8', 0),
	(63817, 340, 24, 8, 11, '11', 0),
	(63818, 340, 22, 5, 13, '13', 0),
	(63819, 340, 9, 40, 7, '7', 0),
	(63820, 340, 16, 10, 9, '9', 0),
	(63821, 340, 153, 2, 14, '14', 0),
	(63822, 340, 807, 1, 15, '15', 0),
	(63823, 340, 5, 0, 18, '18', 0),
	(63824, 340, 67, 0, 16, '16', 0),
	(63825, 340, 15, 0, 22, '22', 0),
	(63826, 340, 37, 0, 17, '17', 0),
	(63827, 340, 811, 0, 21, '21', 0),
	(63828, 340, 10, 0, 23, '23', 0),
	(63829, 340, 808, 6, 12, '12', 0),
	(63830, 340, 155, 0, 24, '24', 0),
	(63831, 340, 810, 0, 20, '20', 0),
	(63832, 340, 812, 0, 19, '19', 0),
	(63833, 341, 4, 67, 2, '2', 1),
	(63834, 341, 13, 49, 7, '7', 0),
	(63835, 341, 1, 49, 6, '6', 0),
	(63836, 341, 20, 60, 3, '3', 1),
	(63837, 341, 3, 50, 5, '5', 0),
	(63838, 341, 30, 22, 9, '9', 0),
	(63839, 341, 18, 70, 1, '1', 2),
	(63840, 341, 17, 53, 4, '4', 1),
	(63841, 341, 24, 8, 11, '11', 0),
	(63842, 341, 22, 7, 12, '12', 0),
	(63843, 341, 9, 44, 8, '8', 0),
	(63844, 341, 16, 16, 10, '10', 0),
	(63845, 341, 153, 3, 14, '14', 0),
	(63846, 341, 807, 1, 15, '15', 0),
	(63847, 341, 5, 0, 19, '19', 0),
	(63848, 341, 67, 0, 16, '16', 0),
	(63849, 341, 15, 0, 23, '23', 0),
	(63850, 341, 37, 0, 17, '17', 0),
	(63851, 341, 811, 0, 22, '22', 0),
	(63852, 341, 10, 0, 24, '24', 0),
	(63853, 341, 808, 6, 13, '13', 0),
	(63854, 341, 155, 0, 18, '18', 0),
	(63855, 341, 810, 0, 21, '21', 0),
	(63856, 341, 812, 0, 20, '20', 0),
	(63881, 342, 4, 75, 3, '3', 1),
	(63882, 342, 13, 61, 5, '5', 0),
	(63883, 342, 1, 59, 7, '7', 0),
	(63884, 342, 20, 78, 2, '2', 1),
	(63885, 342, 3, 56, 8, '8', 0),
	(63886, 342, 30, 22, 9, '9', 0),
	(63887, 342, 18, 70, 4, '4', 2),
	(63888, 342, 17, 78, 1, '1', 2),
	(63889, 342, 24, 10, 11, '11', 0),
	(63890, 342, 22, 7, 12, '12', 0),
	(63891, 342, 9, 59, 6, '6', 0),
	(63892, 342, 16, 20, 10, '10', 0),
	(63893, 342, 153, 3, 14, '14', 0),
	(63894, 342, 807, 1, 16, '16', 0),
	(63895, 342, 5, 0, 19, '19', 0),
	(63896, 342, 67, 1, 15, '15', 0),
	(63897, 342, 15, 0, 22, '22', 0),
	(63898, 342, 37, 0, 17, '17', 0),
	(63899, 342, 811, 0, 23, '23', 0),
	(63900, 342, 10, 0, 24, '24', 0),
	(63901, 342, 808, 6, 13, '13', 0),
	(63902, 342, 155, 0, 18, '18', 0),
	(63903, 342, 810, 0, 21, '21', 0),
	(63904, 342, 812, 0, 20, '20', 0),
	(63905, 343, 4, 79, 4, '4', 1),
	(63906, 343, 13, 67, 7, '7', 0),
	(63907, 343, 1, 84, 3, '3', 1),
	(63908, 343, 20, 78, 5, '5', 1),
	(63909, 343, 3, 66, 8, '8', 0),
	(63910, 343, 30, 34, 9, '9', 0),
	(63911, 343, 18, 88, 2, '2', 2),
	(63912, 343, 17, 93, 1, '1', 2),
	(63913, 343, 24, 10, 11, '11', 0),
	(63914, 343, 22, 7, 12, '12', 0),
	(63915, 343, 9, 67, 6, '6', 0),
	(63916, 343, 16, 22, 10, '10', 0),
	(63917, 343, 153, 3, 14, '14', 0),
	(63918, 343, 807, 1, 17, '17', 0),
	(63919, 343, 5, 0, 19, '19', 0),
	(63920, 343, 67, 1, 15, '15', 0),
	(63921, 343, 15, 0, 22, '22', 0),
	(63922, 343, 37, 0, 18, '18', 0),
	(63923, 343, 811, 0, 23, '23', 0),
	(63924, 343, 10, 0, 24, '24', 0),
	(63925, 343, 808, 6, 13, '13', 0),
	(63926, 343, 155, 1, 16, '16', 0),
	(63927, 343, 810, 0, 21, '21', 0),
	(63928, 343, 812, 0, 20, '20', 0),
	(63929, 344, 4, 94, 4, '4', 1),
	(63930, 344, 13, 67, 8, '8', 0),
	(63931, 344, 1, 109, 1, '1', 2),
	(63932, 344, 20, 90, 5, '5', 1),
	(63933, 344, 3, 74, 6, '6', 0),
	(63934, 344, 30, 34, 9, '9', 0),
	(63935, 344, 18, 106, 2, '2', 2),
	(63936, 344, 17, 103, 3, '3', 2),
	(63937, 344, 24, 12, 11, '11', 0),
	(63938, 344, 22, 7, 12, '12', 0),
	(63939, 344, 9, 73, 7, '7', 0),
	(63940, 344, 16, 23, 10, '10', 0),
	(63941, 344, 153, 3, 15, '15', 0),
	(63942, 344, 807, 1, 17, '17', 0),
	(63943, 344, 5, 0, 19, '19', 0),
	(63944, 344, 67, 5, 14, '14', 0),
	(63945, 344, 15, 0, 22, '22', 0),
	(63946, 344, 37, 0, 18, '18', 0),
	(63947, 344, 811, 0, 23, '23', 0),
	(63948, 344, 10, 0, 24, '24', 0),
	(63949, 344, 808, 6, 13, '13', 0),
	(63950, 344, 155, 1, 16, '16', 0),
	(63951, 344, 810, 0, 21, '21', 0),
	(63952, 344, 812, 0, 20, '20', 0),
	(63953, 345, 4, 98, 5, '5', 1),
	(63954, 345, 13, 67, 8, '8', 0),
	(63955, 345, 1, 127, 1, '1', 2),
	(63956, 345, 20, 115, 3, '3', 2),
	(63957, 345, 3, 75, 7, '7', 0),
	(63958, 345, 30, 34, 9, '9', 0),
	(63959, 345, 18, 121, 2, '2', 2),
	(63960, 345, 17, 103, 4, '4', 2),
	(63961, 345, 24, 12, 12, '12', 0),
	(63962, 345, 22, 19, 11, '11', 0),
	(63963, 345, 9, 83, 6, '6', 0),
	(63964, 345, 16, 31, 10, '10', 0),
	(63965, 345, 153, 3, 16, '16', 0),
	(63966, 345, 807, 1, 17, '17', 0),
	(63967, 345, 5, 0, 19, '19', 0),
	(63968, 345, 67, 7, 14, '14', 0),
	(63969, 345, 15, 0, 22, '22', 0),
	(63970, 345, 37, 0, 18, '18', 0),
	(63971, 345, 811, 0, 23, '23', 0),
	(63972, 345, 10, 0, 24, '24', 0),
	(63973, 345, 808, 6, 15, '15', 0),
	(63974, 345, 155, 7, 13, '13', 0),
	(63975, 345, 810, 0, 21, '21', 0),
	(63976, 345, 812, 0, 20, '20', 0),
	(63977, 346, 4, 98, 5, '5', 1),
	(63978, 346, 13, 67, 8, '8', 0),
	(63979, 346, 1, 145, 1, '1', 2),
	(63980, 346, 20, 121, 4, '4', 2),
	(63981, 346, 3, 90, 6, '6', 0),
	(63982, 346, 30, 36, 9, '9', 0),
	(63983, 346, 18, 133, 2, '2', 2),
	(63984, 346, 17, 128, 3, '3', 3),
	(63985, 346, 24, 12, 13, '13', 0),
	(63986, 346, 22, 29, 11, '11', 0),
	(63987, 346, 9, 83, 7, '7', 0),
	(63988, 346, 16, 35, 10, '10', 0),
	(63989, 346, 153, 3, 16, '16', 0),
	(63990, 346, 807, 2, 17, '17', 0),
	(63991, 346, 5, 0, 19, '19', 0),
	(63992, 346, 67, 7, 14, '14', 0),
	(63993, 346, 15, 0, 22, '22', 0),
	(63994, 346, 37, 0, 18, '18', 0),
	(63995, 346, 811, 0, 23, '23', 0),
	(63996, 346, 10, 0, 24, '24', 0),
	(63997, 346, 808, 6, 15, '15', 0),
	(63998, 346, 155, 15, 12, '12', 0),
	(63999, 346, 810, 0, 21, '21', 0),
	(64000, 346, 812, 0, 20, '20', 0),
	(64001, 346, 29, 0, 25, '25', 0),
	(64002, 347, 4, 123, 5, '5', 2),
	(64003, 347, 13, 85, 8, '8', 0),
	(64004, 347, 1, 157, 1, '1', 2),
	(64005, 347, 20, 136, 4, '4', 2),
	(64006, 347, 3, 94, 6, '6', 0),
	(64007, 347, 30, 38, 9, '9', 0),
	(64008, 347, 18, 143, 2, '2', 2),
	(64009, 347, 17, 136, 3, '3', 3),
	(64010, 347, 24, 12, 13, '13', 0),
	(64011, 347, 22, 29, 11, '11', 0),
	(64012, 347, 9, 89, 7, '7', 0),
	(64013, 347, 16, 35, 10, '10', 0),
	(64014, 347, 153, 3, 16, '16', 0),
	(64015, 347, 807, 2, 17, '17', 0),
	(64016, 347, 5, 0, 19, '19', 0),
	(64017, 347, 67, 7, 15, '15', 0),
	(64018, 347, 15, 0, 22, '22', 0),
	(64019, 347, 37, 0, 18, '18', 0),
	(64020, 347, 811, 0, 23, '23', 0),
	(64021, 347, 10, 0, 24, '24', 0),
	(64022, 347, 808, 7, 14, '14', 0),
	(64023, 347, 155, 15, 12, '12', 0),
	(64024, 347, 810, 0, 21, '21', 0),
	(64025, 347, 812, 0, 20, '20', 0),
	(64026, 347, 29, 0, 25, '25', 0),
	(64027, 348, 4, 141, 5, '5', 2),
	(64028, 348, 13, 97, 6, '6', 0),
	(64029, 348, 1, 157, 2, '2', 2),
	(64030, 348, 20, 151, 3, '3', 2),
	(64031, 348, 3, 94, 7, '7', 0),
	(64032, 348, 30, 38, 9, '9', 0),
	(64033, 348, 18, 147, 4, '4', 2),
	(64034, 348, 17, 161, 1, '1', 4),
	(64035, 348, 24, 12, 14, '14', 0),
	(64036, 348, 22, 30, 11, '11', 0),
	(64037, 348, 9, 89, 8, '8', 0),
	(64038, 348, 16, 35, 10, '10', 0),
	(64039, 348, 153, 3, 18, '18', 0),
	(64040, 348, 807, 10, 15, '15', 0),
	(64041, 348, 5, 0, 19, '19', 0),
	(64042, 348, 67, 7, 16, '16', 0),
	(64043, 348, 15, 0, 22, '22', 0),
	(64044, 348, 37, 6, 17, '17', 0),
	(64045, 348, 811, 0, 23, '23', 0),
	(64046, 348, 10, 0, 24, '24', 0),
	(64047, 348, 808, 17, 12, '12', 0),
	(64048, 348, 155, 17, 13, '13', 0),
	(64049, 348, 810, 0, 21, '21', 0),
	(64050, 348, 812, 0, 20, '20', 0),
	(64051, 348, 29, 0, 25, '25', 0),
	(64052, 349, 4, 141, 5, '5', 2),
	(64053, 349, 13, 109, 6, '6', 0),
	(64054, 349, 1, 182, 1, '1', 3),
	(64055, 349, 20, 151, 3, '3', 2),
	(64056, 349, 3, 102, 8, '8', 0),
	(64057, 349, 30, 44, 10, '10', 0),
	(64058, 349, 18, 147, 4, '4', 2),
	(64059, 349, 17, 179, 2, '2', 4),
	(64060, 349, 24, 13, 14, '14', 0),
	(64061, 349, 22, 30, 11, '11', 0),
	(64062, 349, 9, 104, 7, '7', 0),
	(64063, 349, 16, 45, 9, '9', 0),
	(64064, 349, 153, 3, 18, '18', 0),
	(64065, 349, 807, 10, 15, '15', 0),
	(64066, 349, 5, 0, 19, '19', 0),
	(64067, 349, 67, 7, 16, '16', 0),
	(64068, 349, 15, 0, 22, '22', 0),
	(64069, 349, 37, 6, 17, '17', 0),
	(64070, 349, 811, 0, 23, '23', 0),
	(64071, 349, 10, 0, 24, '24', 0),
	(64072, 349, 808, 19, 13, '13', 0),
	(64073, 349, 155, 21, 12, '12', 0),
	(64074, 349, 810, 0, 21, '21', 0),
	(64075, 349, 812, 0, 20, '20', 0),
	(64076, 349, 29, 0, 25, '25', 0),
	(64077, 350, 4, 166, 3, '3', 3),
	(64078, 350, 13, 124, 6, '6', 0),
	(64079, 350, 1, 182, 2, '2', 3),
	(64080, 350, 20, 163, 5, '5', 2),
	(64081, 350, 3, 112, 7, '7', 0),
	(64082, 350, 30, 46, 9, '9', 0),
	(64083, 350, 18, 165, 4, '4', 2),
	(64084, 350, 17, 187, 1, '1', 4),
	(64085, 350, 24, 13, 15, '15', 0),
	(64086, 350, 22, 31, 11, '11', 0),
	(64087, 350, 9, 108, 8, '8', 0),
	(64088, 350, 16, 45, 10, '10', 0),
	(64089, 350, 153, 3, 18, '18', 0),
	(64090, 350, 807, 16, 14, '14', 0),
	(64091, 350, 5, 0, 19, '19', 0),
	(64092, 350, 67, 7, 16, '16', 0),
	(64093, 350, 15, 0, 22, '22', 0),
	(64094, 350, 37, 6, 17, '17', 0),
	(64095, 350, 811, 0, 23, '23', 0),
	(64096, 350, 10, 0, 24, '24', 0),
	(64097, 350, 808, 19, 13, '13', 0),
	(64098, 350, 155, 21, 12, '12', 0),
	(64099, 350, 810, 0, 21, '21', 0),
	(64100, 350, 812, 0, 20, '20', 0),
	(64101, 350, 29, 0, 25, '25', 0),
	(64156, 351, 4, 191, 2, '2', 4),
	(64157, 351, 13, 128, 6, '6', 0),
	(64158, 351, 1, 182, 3, '3', 3),
	(64159, 351, 20, 181, 4, '4', 2),
	(64160, 351, 3, 122, 7, '7', 0),
	(64161, 351, 30, 46, 10, '10', 0),
	(64162, 351, 18, 177, 5, '5', 2),
	(64163, 351, 17, 202, 1, '1', 4),
	(64164, 351, 24, 13, 15, '15', 0),
	(64165, 351, 22, 39, 11, '11', 0),
	(64166, 351, 9, 114, 8, '8', 0),
	(64167, 351, 16, 47, 9, '9', 0),
	(64168, 351, 153, 3, 18, '18', 0),
	(64169, 351, 807, 17, 14, '14', 0),
	(64170, 351, 5, 0, 19, '19', 0),
	(64171, 351, 67, 7, 16, '16', 0),
	(64172, 351, 15, 0, 22, '22', 0),
	(64173, 351, 37, 6, 17, '17', 0),
	(64174, 351, 811, 0, 23, '23', 0),
	(64175, 351, 10, 0, 24, '24', 0),
	(64176, 351, 808, 19, 13, '13', 0),
	(64177, 351, 155, 21, 12, '12', 0),
	(64178, 351, 810, 0, 21, '21', 0),
	(64179, 351, 812, 0, 20, '20', 0),
	(64180, 351, 29, 0, 25, '25', 0),
	(64181, 351, 2, 0, 26, '26', 0),
	(64182, 351, 32, 0, 27, '27', 0),
	(64183, 352, 4, 206, 2, '2', 4),
	(64184, 352, 13, 128, 6, '6', 0),
	(64185, 352, 1, 192, 4, '4', 3),
	(64186, 352, 20, 206, 3, '3', 3),
	(64187, 352, 3, 122, 7, '7', 0),
	(64188, 352, 30, 54, 9, '9', 0),
	(64189, 352, 18, 189, 5, '5', 2),
	(64190, 352, 17, 220, 1, '1', 4),
	(64191, 352, 24, 13, 15, '15', 0),
	(64192, 352, 22, 41, 11, '11', 0),
	(64193, 352, 9, 114, 8, '8', 0),
	(64194, 352, 16, 47, 10, '10', 0),
	(64195, 352, 153, 3, 19, '19', 0),
	(64196, 352, 807, 17, 14, '14', 0),
	(64197, 352, 5, 0, 20, '20', 0),
	(64198, 352, 67, 8, 16, '16', 0),
	(64199, 352, 15, 0, 21, '21', 0),
	(64200, 352, 37, 6, 17, '17', 0),
	(64201, 352, 811, 0, 25, '25', 0),
	(64202, 352, 10, 0, 24, '24', 0),
	(64203, 352, 808, 19, 13, '13', 0),
	(64204, 352, 155, 27, 12, '12', 0),
	(64205, 352, 810, 0, 23, '23', 0),
	(64206, 352, 812, 0, 22, '22', 0),
	(64207, 352, 29, 0, 26, '26', 0),
	(64208, 352, 2, 4, 18, '18', 0),
	(64209, 352, 32, 0, 27, '27', 0),
	(64237, 353, 4, 231, 1, '1', 5),
	(64238, 353, 13, 143, 6, '6', 0),
	(64239, 353, 1, 210, 3, '3', 3),
	(64240, 353, 20, 206, 4, '4', 3),
	(64241, 353, 3, 122, 8, '8', 0),
	(64242, 353, 30, 66, 9, '9', 0),
	(64243, 353, 18, 189, 5, '5', 2),
	(64244, 353, 17, 220, 2, '2', 4),
	(64245, 353, 24, 21, 13, '13', 0),
	(64246, 353, 22, 47, 10, '10', 0),
	(64247, 353, 9, 124, 7, '7', 0),
	(64248, 353, 16, 47, 11, '11', 0),
	(64249, 353, 153, 3, 19, '19', 0),
	(64250, 353, 807, 18, 15, '15', 0),
	(64251, 353, 5, 0, 20, '20', 0),
	(64252, 353, 67, 8, 16, '16', 0),
	(64253, 353, 15, 0, 21, '21', 0),
	(64254, 353, 37, 6, 17, '17', 0),
	(64255, 353, 811, 0, 23, '23', 0),
	(64256, 353, 10, 0, 25, '25', 0),
	(64257, 353, 808, 19, 14, '14', 0),
	(64258, 353, 155, 31, 12, '12', 0),
	(64259, 353, 810, 0, 24, '24', 0),
	(64260, 353, 812, 0, 22, '22', 0),
	(64261, 353, 29, 0, 26, '26', 0),
	(64262, 353, 2, 6, 18, '18', 0),
	(64263, 353, 32, 0, 27, '27', 0),
	(64264, 354, 4, 246, 1, '1', 5),
	(64265, 354, 13, 143, 6, '6', 0),
	(64266, 354, 1, 222, 4, '4', 3),
	(64267, 354, 20, 231, 3, '3', 4),
	(64268, 354, 3, 130, 7, '7', 0),
	(64269, 354, 30, 72, 9, '9', 0),
	(64270, 354, 18, 199, 5, '5', 2),
	(64271, 354, 17, 238, 2, '2', 4),
	(64272, 354, 24, 21, 14, '14', 0),
	(64273, 354, 22, 47, 10, '10', 0),
	(64274, 354, 9, 126, 8, '8', 0),
	(64275, 354, 16, 47, 11, '11', 0),
	(64276, 354, 153, 3, 19, '19', 0),
	(64277, 354, 807, 22, 13, '13', 0),
	(64278, 354, 5, 0, 20, '20', 0),
	(64279, 354, 67, 8, 16, '16', 0),
	(64280, 354, 15, 0, 21, '21', 0),
	(64281, 354, 37, 6, 17, '17', 0),
	(64282, 354, 811, 0, 23, '23', 0),
	(64283, 354, 10, 0, 25, '25', 0),
	(64284, 354, 808, 19, 15, '15', 0),
	(64285, 354, 155, 32, 12, '12', 0),
	(64286, 354, 810, 0, 24, '24', 0),
	(64287, 354, 812, 0, 22, '22', 0),
	(64288, 354, 29, 0, 26, '26', 0),
	(64289, 354, 2, 6, 18, '18', 0),
	(64290, 354, 32, 0, 27, '27', 0),
	(64291, 355, 4, 252, 2, '2', 5),
	(64292, 355, 13, 144, 6, '6', 0),
	(64293, 355, 1, 240, 4, '4', 3),
	(64294, 355, 20, 256, 1, '1', 5),
	(64295, 355, 3, 142, 7, '7', 0),
	(64296, 355, 30, 72, 9, '9', 0),
	(64297, 355, 18, 214, 5, '5', 2),
	(64298, 355, 17, 242, 3, '3', 4),
	(64299, 355, 24, 21, 15, '15', 0),
	(64300, 355, 22, 47, 10, '10', 0),
	(64301, 355, 9, 136, 8, '8', 0),
	(64302, 355, 16, 47, 11, '11', 0),
	(64303, 355, 153, 5, 19, '19', 0),
	(64304, 355, 807, 22, 14, '14', 0),
	(64305, 355, 5, 0, 20, '20', 0),
	(64306, 355, 67, 8, 16, '16', 0),
	(64307, 355, 15, 0, 21, '21', 0),
	(64308, 355, 37, 6, 17, '17', 0),
	(64309, 355, 811, 0, 23, '23', 0),
	(64310, 355, 10, 0, 25, '25', 0),
	(64311, 355, 808, 27, 13, '13', 0),
	(64312, 355, 155, 32, 12, '12', 0),
	(64313, 355, 810, 0, 24, '24', 0),
	(64314, 355, 812, 0, 22, '22', 0),
	(64315, 355, 29, 0, 26, '26', 0),
	(64316, 355, 2, 6, 18, '18', 0),
	(64317, 355, 32, 0, 27, '27', 0),
	(64318, 75, 21, 14, 4, '4', 1),
	(64319, 75, 22, 8, 11, '11', 0),
	(64320, 75, 4, 44, 1, '1', 3),
	(64321, 75, 14, 10, 9, '9', 0),
	(64322, 75, 17, 12, 6, '6', 0),
	(64323, 75, 31, 10, 8, '8', 0),
	(64324, 75, 32, 3, 15, '15', 0),
	(64325, 75, 8, 17, 3, '3', 1),
	(64326, 75, 15, 26, 2, '2', 0),
	(64327, 75, 13, 2, 16, '16', 0),
	(64328, 75, 18, 0, 22, '22', 0),
	(64329, 75, 23, 14, 5, '5', 0),
	(64330, 75, 35, 5, 13, '13', 0),
	(64331, 75, 11, 0, 23, '23', 0),
	(64332, 75, 39, 0, 19, '19', 0),
	(64333, 75, 33, 0, 18, '18', 0),
	(64334, 75, 40, 0, 20, '20', 0),
	(64335, 75, 30, 10, 7, '7', 0),
	(64336, 75, 2, 9, 10, '10', 0),
	(64337, 75, 27, 0, 21, '21', 0),
	(64338, 75, 19, 0, 24, '24', 0),
	(64339, 75, 37, 4, 14, '14', 0),
	(64340, 75, 25, 6, 12, '12', 0),
	(64341, 75, 24, 1, 17, '17', 0),
	(64384, 842, 20, 50, 1, '1', 2),
	(64385, 842, 1, 22, 3, '3', 0),
	(64386, 842, 808, 15, 8, '8', 0),
	(64387, 842, 4, 20, 5, '5', 0),
	(64388, 842, 17, 22, 4, '4', 0),
	(64389, 842, 18, 26, 2, '2', 0),
	(64390, 842, 13, 16, 6, '6', 0),
	(64391, 842, 67, 4, 10, '10', 0),
	(64392, 842, 16, 2, 11, '11', 0),
	(64393, 842, 814, 2, 13, '13', 0),
	(64394, 842, 153, 0, 14, '14', 0),
	(64395, 842, 2, 15, 7, '7', 0),
	(64396, 842, 15, 0, 16, '16', 0),
	(64397, 842, 816, 0, 17, '17', 0),
	(64398, 842, 10, 0, 19, '19', 0),
	(64399, 842, 22, 0, 21, '21', 0),
	(64400, 842, 3, 0, 15, '15', 0),
	(64401, 842, 5, 0, 18, '18', 0),
	(64402, 842, 30, 2, 12, '12', 0),
	(64403, 842, 813, 0, 23, '23', 0),
	(64404, 842, 155, 6, 9, '9', 0),
	(64405, 842, 24, 0, 22, '22', 0),
	(64406, 842, 815, 0, 20, '20', 0),
	(64407, 842, 39, 0, 24, '24', 0),
	(64408, 843, 20, 68, 1, '1', 2),
	(64409, 843, 1, 47, 2, '2', 1),
	(64410, 843, 808, 17, 7, '7', 0),
	(64411, 843, 4, 26, 5, '5', 0),
	(64412, 843, 17, 37, 4, '4', 0),
	(64413, 843, 18, 38, 3, '3', 0),
	(64414, 843, 13, 24, 6, '6', 0),
	(64415, 843, 67, 4, 12, '12', 0),
	(64416, 843, 16, 2, 13, '13', 0),
	(64417, 843, 814, 2, 14, '14', 0),
	(64418, 843, 153, 0, 15, '15', 0),
	(64419, 843, 2, 15, 8, '8', 0),
	(64420, 843, 15, 0, 16, '16', 0),
	(64421, 843, 816, 0, 18, '18', 0),
	(64422, 843, 10, 0, 20, '20', 0),
	(64423, 843, 22, 0, 17, '17', 0),
	(64424, 843, 3, 10, 9, '9', 0),
	(64425, 843, 5, 0, 19, '19', 0),
	(64426, 843, 30, 6, 11, '11', 0),
	(64427, 843, 813, 0, 22, '22', 0),
	(64428, 843, 155, 7, 10, '10', 0),
	(64429, 843, 24, 0, 23, '23', 0),
	(64430, 843, 815, 0, 21, '21', 0),
	(64431, 843, 39, 0, 24, '24', 0),
	(64432, 844, 20, 93, 1, '1', 3),
	(64433, 844, 1, 59, 2, '2', 1),
	(64434, 844, 808, 21, 8, '8', 0),
	(64435, 844, 4, 41, 5, '5', 0),
	(64436, 844, 17, 55, 3, '3', 0),
	(64437, 844, 18, 46, 4, '4', 0),
	(64438, 844, 13, 24, 6, '6', 0),
	(64439, 844, 67, 6, 12, '12', 0),
	(64440, 844, 16, 2, 13, '13', 0),
	(64441, 844, 814, 2, 14, '14', 0),
	(64442, 844, 153, 0, 15, '15', 0),
	(64443, 844, 2, 21, 7, '7', 0),
	(64444, 844, 15, 0, 17, '17', 0),
	(64445, 844, 816, 0, 19, '19', 0),
	(64446, 844, 10, 0, 21, '21', 0),
	(64447, 844, 22, 0, 16, '16', 0),
	(64448, 844, 3, 20, 9, '9', 0),
	(64449, 844, 5, 0, 20, '20', 0),
	(64450, 844, 30, 6, 11, '11', 0),
	(64451, 844, 813, 0, 22, '22', 0),
	(64452, 844, 155, 8, 10, '10', 0),
	(64453, 844, 24, 0, 24, '24', 0),
	(64454, 844, 815, 0, 18, '18', 0),
	(64455, 844, 39, 0, 23, '23', 0),
	(64456, 845, 20, 118, 1, '1', 4),
	(64457, 845, 1, 77, 2, '2', 1),
	(64458, 845, 808, 21, 9, '9', 0),
	(64459, 845, 4, 51, 5, '5', 0),
	(64460, 845, 17, 67, 3, '3', 0),
	(64461, 845, 18, 61, 4, '4', 0),
	(64462, 845, 13, 24, 8, '8', 0),
	(64463, 845, 67, 6, 12, '12', 0),
	(64464, 845, 16, 2, 13, '13', 0),
	(64465, 845, 814, 2, 15, '15', 0),
	(64466, 845, 153, 0, 16, '16', 0),
	(64467, 845, 2, 25, 7, '7', 0),
	(64468, 845, 15, 0, 18, '18', 0),
	(64469, 845, 816, 0, 19, '19', 0),
	(64470, 845, 10, 0, 22, '22', 0),
	(64471, 845, 22, 0, 17, '17', 0),
	(64472, 845, 3, 26, 6, '6', 0),
	(64473, 845, 5, 0, 20, '20', 0),
	(64474, 845, 30, 14, 10, '10', 0),
	(64475, 845, 813, 0, 21, '21', 0),
	(64476, 845, 155, 9, 11, '11', 0),
	(64477, 845, 24, 0, 24, '24', 0),
	(64478, 845, 815, 2, 14, '14', 0),
	(64479, 845, 39, 0, 23, '23', 0),
	(64480, 846, 20, 143, 1, '1', 5),
	(64481, 846, 1, 85, 2, '2', 1),
	(64482, 846, 808, 21, 9, '9', 0),
	(64483, 846, 4, 69, 5, '5', 0),
	(64484, 846, 17, 79, 3, '3', 0),
	(64485, 846, 18, 76, 4, '4', 0),
	(64486, 846, 13, 24, 8, '8', 0),
	(64487, 846, 67, 7, 13, '13', 0),
	(64488, 846, 16, 8, 12, '12', 0),
	(64489, 846, 814, 2, 16, '16', 0),
	(64490, 846, 153, 0, 17, '17', 0),
	(64491, 846, 2, 29, 6, '6', 0),
	(64492, 846, 15, 0, 18, '18', 0),
	(64493, 846, 816, 0, 20, '20', 0),
	(64494, 846, 10, 0, 22, '22', 0),
	(64495, 846, 22, 2, 14, '14', 0),
	(64496, 846, 3, 26, 7, '7', 0),
	(64497, 846, 5, 0, 19, '19', 0),
	(64498, 846, 30, 14, 11, '11', 0),
	(64499, 846, 813, 0, 21, '21', 0),
	(64500, 846, 155, 19, 10, '10', 0),
	(64501, 846, 24, 0, 23, '23', 0),
	(64502, 846, 815, 2, 15, '15', 0),
	(64503, 846, 39, 0, 24, '24', 0),
	(64504, 847, 20, 161, 1, '1', 5),
	(64505, 847, 1, 85, 4, '4', 1),
	(64506, 847, 808, 31, 7, '7', 0),
	(64507, 847, 4, 69, 5, '5', 0),
	(64508, 847, 17, 94, 3, '3', 0),
	(64509, 847, 18, 101, 2, '2', 1),
	(64510, 847, 13, 32, 6, '6', 0),
	(64511, 847, 67, 8, 13, '13', 0),
	(64512, 847, 16, 8, 12, '12', 0),
	(64513, 847, 814, 2, 17, '17', 0),
	(64514, 847, 153, 4, 14, '14', 0),
	(64515, 847, 2, 29, 8, '8', 0),
	(64516, 847, 15, 0, 19, '19', 0),
	(64517, 847, 816, 0, 21, '21', 0),
	(64518, 847, 10, 0, 25, '25', 0),
	(64519, 847, 22, 4, 15, '15', 0),
	(64520, 847, 3, 26, 10, '10', 0),
	(64521, 847, 5, 0, 22, '22', 0),
	(64522, 847, 30, 26, 9, '9', 0),
	(64523, 847, 813, 0, 24, '24', 0),
	(64524, 847, 155, 25, 11, '11', 0),
	(64525, 847, 24, 0, 20, '20', 0),
	(64526, 847, 815, 2, 16, '16', 0),
	(64527, 847, 39, 0, 23, '23', 0),
	(64528, 847, 37, 0, 18, '18', 0),
	(64529, 848, 20, 186, 1, '1', 6),
	(64530, 848, 1, 97, 4, '4', 1),
	(64531, 848, 808, 31, 8, '8', 0),
	(64532, 848, 4, 87, 5, '5', 0),
	(64533, 848, 17, 109, 3, '3', 0),
	(64534, 848, 18, 109, 2, '2', 1),
	(64535, 848, 13, 42, 6, '6', 0),
	(64536, 848, 67, 8, 14, '14', 0),
	(64537, 848, 16, 10, 12, '12', 0),
	(64538, 848, 814, 2, 17, '17', 0),
	(64539, 848, 153, 8, 13, '13', 0),
	(64540, 848, 2, 30, 9, '9', 0),
	(64541, 848, 15, 0, 19, '19', 0),
	(64542, 848, 816, 0, 21, '21', 0),
	(64543, 848, 10, 0, 25, '25', 0),
	(64544, 848, 22, 4, 15, '15', 0),
	(64545, 848, 3, 32, 7, '7', 0),
	(64546, 848, 5, 0, 22, '22', 0),
	(64547, 848, 30, 26, 10, '10', 0),
	(64548, 848, 813, 0, 24, '24', 0),
	(64549, 848, 155, 25, 11, '11', 0),
	(64550, 848, 24, 0, 20, '20', 0),
	(64551, 848, 815, 2, 16, '16', 0),
	(64552, 848, 39, 0, 23, '23', 0),
	(64553, 848, 37, 0, 18, '18', 0),
	(64554, 849, 20, 204, 1, '1', 6),
	(64555, 849, 1, 109, 4, '4', 1),
	(64556, 849, 808, 31, 9, '9', 0),
	(64557, 849, 4, 112, 3, '3', 1),
	(64558, 849, 17, 124, 2, '2', 0),
	(64559, 849, 18, 109, 5, '5', 1),
	(64560, 849, 13, 52, 6, '6', 0),
	(64561, 849, 67, 8, 15, '15', 0),
	(64562, 849, 16, 10, 12, '12', 0),
	(64563, 849, 814, 2, 17, '17', 0),
	(64564, 849, 153, 9, 13, '13', 0),
	(64565, 849, 2, 34, 8, '8', 0),
	(64566, 849, 15, 0, 19, '19', 0),
	(64567, 849, 816, 0, 21, '21', 0),
	(64568, 849, 10, 0, 25, '25', 0),
	(64569, 849, 22, 4, 16, '16', 0),
	(64570, 849, 3, 40, 7, '7', 0),
	(64571, 849, 5, 0, 22, '22', 0),
	(64572, 849, 30, 28, 10, '10', 0),
	(64573, 849, 813, 0, 23, '23', 0),
	(64574, 849, 155, 25, 11, '11', 0),
	(64575, 849, 24, 0, 20, '20', 0),
	(64576, 849, 815, 8, 14, '14', 0),
	(64577, 849, 39, 0, 24, '24', 0),
	(64578, 849, 37, 0, 18, '18', 0),
	(64579, 849, 817, 0, 26, '26', 0),
	(64580, 850, 20, 216, 1, '1', 6),
	(64581, 850, 1, 134, 3, '3', 2),
	(64582, 850, 808, 32, 9, '9', 0),
	(64583, 850, 4, 130, 4, '4', 1),
	(64584, 850, 17, 139, 2, '2', 0),
	(64585, 850, 18, 109, 5, '5', 1),
	(64586, 850, 13, 62, 6, '6', 0),
	(64587, 850, 67, 8, 15, '15', 0),
	(64588, 850, 16, 18, 12, '12', 0),
	(64589, 850, 814, 2, 17, '17', 0),
	(64590, 850, 153, 9, 13, '13', 0),
	(64591, 850, 2, 34, 8, '8', 0),
	(64592, 850, 15, 0, 19, '19', 0),
	(64593, 850, 816, 0, 22, '22', 0),
	(64594, 850, 10, 0, 24, '24', 0),
	(64595, 850, 22, 4, 16, '16', 0),
	(64596, 850, 3, 46, 7, '7', 0),
	(64597, 850, 5, 0, 23, '23', 0),
	(64598, 850, 30, 32, 10, '10', 0),
	(64599, 850, 813, 0, 21, '21', 0),
	(64600, 850, 155, 27, 11, '11', 0),
	(64601, 850, 24, 0, 20, '20', 0),
	(64602, 850, 815, 8, 14, '14', 0),
	(64603, 850, 39, 0, 25, '25', 0),
	(64604, 850, 37, 0, 18, '18', 0),
	(64605, 850, 817, 0, 26, '26', 0),
	(64606, 850, 812, 0, 27, '27', 0),
	(64607, 851, 20, 234, 1, '1', 6),
	(64608, 851, 1, 146, 3, '3', 2),
	(64609, 851, 808, 32, 9, '9', 0),
	(64610, 851, 4, 145, 4, '4', 1),
	(64611, 851, 17, 149, 2, '2', 0),
	(64612, 851, 18, 134, 5, '5', 2),
	(64613, 851, 13, 70, 6, '6', 0),
	(64614, 851, 67, 12, 13, '13', 0),
	(64615, 851, 16, 18, 12, '12', 0),
	(64616, 851, 814, 8, 16, '16', 0),
	(64617, 851, 153, 10, 14, '14', 0),
	(64618, 851, 2, 34, 8, '8', 0),
	(64619, 851, 15, 0, 19, '19', 0),
	(64620, 851, 816, 0, 22, '22', 0),
	(64621, 851, 10, 0, 24, '24', 0),
	(64622, 851, 22, 4, 17, '17', 0),
	(64623, 851, 3, 48, 7, '7', 0),
	(64624, 851, 5, 0, 23, '23', 0),
	(64625, 851, 30, 32, 10, '10', 0),
	(64626, 851, 813, 0, 21, '21', 0),
	(64627, 851, 155, 27, 11, '11', 0),
	(64628, 851, 24, 0, 20, '20', 0),
	(64629, 851, 815, 8, 15, '15', 0),
	(64630, 851, 39, 0, 25, '25', 0),
	(64631, 851, 37, 0, 18, '18', 0),
	(64632, 851, 817, 0, 26, '26', 0),
	(64633, 851, 812, 0, 27, '27', 0),
	(64662, 852, 20, 259, 1, '1', 7),
	(64663, 852, 1, 146, 5, '5', 2),
	(64664, 852, 808, 34, 9, '9', 0),
	(64665, 852, 4, 157, 3, '3', 1),
	(64666, 852, 17, 167, 2, '2', 0),
	(64667, 852, 18, 149, 4, '4', 2),
	(64668, 852, 13, 74, 6, '6', 0),
	(64669, 852, 67, 12, 13, '13', 0),
	(64670, 852, 16, 24, 12, '12', 0),
	(64671, 852, 814, 8, 16, '16', 0),
	(64672, 852, 153, 10, 14, '14', 0),
	(64673, 852, 2, 34, 10, '10', 0),
	(64674, 852, 15, 0, 20, '20', 0),
	(64675, 852, 816, 0, 23, '23', 0),
	(64676, 852, 10, 0, 25, '25', 0),
	(64677, 852, 22, 4, 17, '17', 0),
	(64678, 852, 3, 56, 7, '7', 0),
	(64679, 852, 5, 0, 24, '24', 0),
	(64680, 852, 30, 42, 8, '8', 0),
	(64681, 852, 813, 1, 18, '18', 0),
	(64682, 852, 155, 27, 11, '11', 0),
	(64683, 852, 24, 0, 21, '21', 0),
	(64684, 852, 815, 8, 15, '15', 0),
	(64685, 852, 39, 0, 26, '26', 0),
	(64686, 852, 37, 0, 19, '19', 0),
	(64687, 852, 817, 0, 27, '27', 0),
	(64688, 852, 812, 0, 28, '28', 0),
	(64689, 852, 811, 0, 22, '22', 0),
	(64690, 841, 20, 25, 1, '1', 1),
	(64691, 841, 1, 18, 2, '2', 0),
	(64692, 841, 808, 15, 3, '3', 0),
	(64693, 841, 4, 12, 4, '4', 0),
	(64694, 841, 17, 10, 5, '5', 0),
	(64695, 841, 18, 8, 6, '6', 0),
	(64696, 841, 13, 6, 7, '7', 0),
	(64697, 841, 67, 4, 8, '8', 0),
	(64698, 841, 16, 2, 9, '9', 0),
	(64699, 841, 814, 1, 10, '10', 0),
	(64700, 841, 153, 0, 11, '11', 0),
	(64701, 841, 2, 0, 12, '12', 0),
	(64702, 841, 15, 0, 13, '13', 0),
	(64703, 841, 816, 0, 14, '14', 0),
	(64704, 841, 10, 0, 15, '15', 0),
	(64705, 841, 22, 0, 16, '16', 0),
	(64706, 841, 3, 0, 17, '17', 0),
	(64707, 841, 5, 0, 18, '18', 0),
	(64708, 841, 30, 0, 19, '19', 0),
	(64709, 841, 813, 0, 20, '20', 0),
	(64710, 853, 20, 284, 1, '1', 8),
	(64711, 853, 1, 158, 5, '5', 2),
	(64712, 853, 808, 34, 9, '9', 0),
	(64713, 853, 4, 172, 2, '2', 1),
	(64714, 853, 17, 167, 4, '4', 0),
	(64715, 853, 18, 167, 3, '3', 2),
	(64716, 853, 13, 82, 6, '6', 0),
	(64717, 853, 67, 13, 14, '14', 0),
	(64718, 853, 16, 24, 12, '12', 0),
	(64719, 853, 814, 12, 15, '15', 0),
	(64720, 853, 153, 16, 13, '13', 0),
	(64721, 853, 2, 34, 10, '10', 0),
	(64722, 853, 15, 0, 21, '21', 0),
	(64723, 853, 816, 0, 24, '24', 0),
	(64724, 853, 10, 0, 25, '25', 0),
	(64725, 853, 22, 4, 17, '17', 0),
	(64726, 853, 3, 56, 7, '7', 0),
	(64727, 853, 5, 0, 22, '22', 0),
	(64728, 853, 30, 52, 8, '8', 0),
	(64729, 853, 813, 1, 19, '19', 0),
	(64730, 853, 155, 27, 11, '11', 0),
	(64731, 853, 24, 0, 23, '23', 0),
	(64732, 853, 815, 8, 16, '16', 0),
	(64733, 853, 39, 0, 26, '26', 0),
	(64734, 853, 37, 0, 20, '20', 0),
	(64735, 853, 817, 0, 27, '27', 0),
	(64736, 853, 812, 0, 28, '28', 0),
	(64737, 853, 811, 2, 18, '18', 0),
	(64738, 854, 20, 309, 1, '1', 9),
	(64739, 854, 1, 168, 5, '5', 2),
	(64740, 854, 808, 34, 9, '9', 0),
	(64741, 854, 4, 184, 3, '3', 1),
	(64742, 854, 17, 182, 4, '4', 0),
	(64743, 854, 18, 185, 2, '2', 2),
	(64744, 854, 13, 84, 6, '6', 0),
	(64745, 854, 67, 13, 15, '15', 0),
	(64746, 854, 16, 28, 11, '11', 0),
	(64747, 854, 814, 20, 13, '13', 0),
	(64748, 854, 153, 16, 14, '14', 0),
	(64749, 854, 2, 34, 10, '10', 0),
	(64750, 854, 15, 0, 21, '21', 0),
	(64751, 854, 816, 0, 24, '24', 0),
	(64752, 854, 10, 0, 25, '25', 0),
	(64753, 854, 22, 4, 17, '17', 0),
	(64754, 854, 3, 62, 7, '7', 0),
	(64755, 854, 5, 0, 22, '22', 0),
	(64756, 854, 30, 52, 8, '8', 0),
	(64757, 854, 813, 1, 19, '19', 0),
	(64758, 854, 155, 27, 12, '12', 0),
	(64759, 854, 24, 0, 23, '23', 0),
	(64760, 854, 815, 9, 16, '16', 0),
	(64761, 854, 39, 0, 26, '26', 0),
	(64762, 854, 37, 0, 20, '20', 0),
	(64763, 854, 817, 0, 27, '27', 0),
	(64764, 854, 812, 0, 28, '28', 0),
	(64765, 854, 811, 2, 18, '18', 0),
	(64766, 855, 20, 324, 1, '1', 9),
	(64767, 855, 1, 178, 5, '5', 2),
	(64768, 855, 808, 36, 9, '9', 0),
	(64769, 855, 4, 202, 3, '3', 1),
	(64770, 855, 17, 194, 4, '4', 0),
	(64771, 855, 18, 210, 2, '2', 3),
	(64772, 855, 13, 90, 6, '6', 0),
	(64773, 855, 67, 13, 16, '16', 0),
	(64774, 855, 16, 28, 11, '11', 0),
	(64775, 855, 814, 20, 13, '13', 0),
	(64776, 855, 153, 16, 14, '14', 0),
	(64777, 855, 2, 34, 10, '10', 0),
	(64778, 855, 15, 0, 21, '21', 0),
	(64779, 855, 816, 0, 24, '24', 0),
	(64780, 855, 10, 0, 25, '25', 0),
	(64781, 855, 22, 4, 17, '17', 0),
	(64782, 855, 3, 63, 7, '7', 0),
	(64783, 855, 5, 0, 22, '22', 0),
	(64784, 855, 30, 60, 8, '8', 0),
	(64785, 855, 813, 1, 19, '19', 0),
	(64786, 855, 155, 27, 12, '12', 0),
	(64787, 855, 24, 0, 23, '23', 0),
	(64788, 855, 815, 13, 15, '15', 0),
	(64789, 855, 39, 0, 26, '26', 0),
	(64790, 855, 37, 0, 20, '20', 0),
	(64791, 855, 817, 0, 27, '27', 0),
	(64792, 855, 812, 0, 28, '28', 0),
	(64793, 855, 811, 2, 18, '18', 0),
	(64794, 856, 20, 349, 1, '1', 10),
	(64795, 856, 1, 196, 5, '5', 2),
	(64796, 856, 808, 36, 9, '9', 0),
	(64797, 856, 4, 212, 3, '3', 1),
	(64798, 856, 17, 209, 4, '4', 0),
	(64799, 856, 18, 222, 2, '2', 3),
	(64800, 856, 13, 98, 6, '6', 0),
	(64801, 856, 67, 15, 15, '15', 0),
	(64802, 856, 16, 28, 11, '11', 0),
	(64803, 856, 814, 21, 14, '14', 0),
	(64804, 856, 153, 22, 13, '13', 0),
	(64805, 856, 2, 34, 10, '10', 0),
	(64806, 856, 15, 0, 21, '21', 0),
	(64807, 856, 816, 0, 24, '24', 0),
	(64808, 856, 10, 0, 25, '25', 0),
	(64809, 856, 22, 4, 17, '17', 0),
	(64810, 856, 3, 67, 7, '7', 0),
	(64811, 856, 5, 0, 22, '22', 0),
	(64812, 856, 30, 60, 8, '8', 0),
	(64813, 856, 813, 1, 19, '19', 0),
	(64814, 856, 155, 27, 12, '12', 0),
	(64815, 856, 24, 0, 23, '23', 0),
	(64816, 856, 815, 13, 16, '16', 0),
	(64817, 856, 39, 0, 26, '26', 0),
	(64818, 856, 37, 0, 20, '20', 0),
	(64819, 856, 817, 0, 27, '27', 0),
	(64820, 856, 812, 0, 28, '28', 0),
	(64821, 856, 811, 2, 18, '18', 0),
	(64822, 857, 20, 374, 1, '1', 11),
	(64823, 857, 1, 202, 5, '5', 2),
	(64824, 857, 808, 36, 9, '9', 0),
	(64825, 857, 4, 227, 3, '3', 1),
	(64826, 857, 17, 221, 4, '4', 0),
	(64827, 857, 18, 240, 2, '2', 3),
	(64828, 857, 13, 98, 6, '6', 0),
	(64829, 857, 67, 15, 15, '15', 0),
	(64830, 857, 16, 30, 11, '11', 0),
	(64831, 857, 814, 21, 14, '14', 0),
	(64832, 857, 153, 26, 13, '13', 0),
	(64833, 857, 2, 34, 10, '10', 0),
	(64834, 857, 15, 0, 21, '21', 0),
	(64835, 857, 816, 0, 24, '24', 0),
	(64836, 857, 10, 0, 25, '25', 0),
	(64837, 857, 22, 4, 17, '17', 0),
	(64838, 857, 3, 75, 7, '7', 0),
	(64839, 857, 5, 0, 22, '22', 0),
	(64840, 857, 30, 70, 8, '8', 0),
	(64841, 857, 813, 1, 19, '19', 0),
	(64842, 857, 155, 27, 12, '12', 0),
	(64843, 857, 24, 0, 23, '23', 0),
	(64844, 857, 815, 14, 16, '16', 0),
	(64845, 857, 39, 0, 26, '26', 0),
	(64846, 857, 37, 0, 20, '20', 0),
	(64847, 857, 817, 0, 27, '27', 0),
	(64848, 857, 812, 0, 28, '28', 0),
	(64849, 857, 811, 2, 18, '18', 0),
	(64850, 858, 20, 374, 1, '1', 11),
	(64851, 858, 1, 227, 5, '5', 3),
	(64852, 858, 808, 36, 9, '9', 0),
	(64853, 858, 4, 245, 3, '3', 1),
	(64854, 858, 17, 233, 4, '4', 0),
	(64855, 858, 18, 255, 2, '2', 3),
	(64856, 858, 13, 108, 6, '6', 0),
	(64857, 858, 67, 15, 15, '15', 0),
	(64858, 858, 16, 34, 11, '11', 0),
	(64859, 858, 814, 23, 14, '14', 0),
	(64860, 858, 153, 26, 13, '13', 0),
	(64861, 858, 2, 34, 10, '10', 0),
	(64862, 858, 15, 0, 21, '21', 0),
	(64863, 858, 816, 0, 24, '24', 0),
	(64864, 858, 10, 0, 25, '25', 0),
	(64865, 858, 22, 4, 17, '17', 0),
	(64866, 858, 3, 83, 7, '7', 0),
	(64867, 858, 5, 0, 22, '22', 0),
	(64868, 858, 30, 76, 8, '8', 0),
	(64869, 858, 813, 1, 19, '19', 0),
	(64870, 858, 155, 28, 12, '12', 0),
	(64871, 858, 24, 0, 23, '23', 0),
	(64872, 858, 815, 14, 16, '16', 0),
	(64873, 858, 39, 0, 26, '26', 0),
	(64874, 858, 37, 0, 20, '20', 0),
	(64875, 858, 817, 0, 27, '27', 0),
	(64876, 858, 812, 0, 28, '28', 0),
	(64877, 858, 811, 2, 18, '18', 0),
	(64878, 859, 20, 392, 1, '1', 11),
	(64879, 859, 1, 227, 5, '5', 3),
	(64880, 859, 808, 37, 10, '10', 0),
	(64881, 859, 4, 257, 4, '4', 1),
	(64882, 859, 17, 258, 3, '3', 1),
	(64883, 859, 18, 270, 2, '2', 3),
	(64884, 859, 13, 118, 6, '6', 0),
	(64885, 859, 67, 15, 15, '15', 0),
	(64886, 859, 16, 42, 9, '9', 0),
	(64887, 859, 814, 27, 13, '13', 0),
	(64888, 859, 153, 26, 14, '14', 0),
	(64889, 859, 2, 34, 11, '11', 0),
	(64890, 859, 15, 0, 21, '21', 0),
	(64891, 859, 816, 0, 24, '24', 0),
	(64892, 859, 10, 0, 25, '25', 0),
	(64893, 859, 22, 4, 17, '17', 0),
	(64894, 859, 3, 89, 7, '7', 0),
	(64895, 859, 5, 0, 22, '22', 0),
	(64896, 859, 30, 76, 8, '8', 0),
	(64897, 859, 813, 1, 19, '19', 0),
	(64898, 859, 155, 30, 12, '12', 0),
	(64899, 859, 24, 0, 23, '23', 0),
	(64900, 859, 815, 14, 16, '16', 0),
	(64901, 859, 39, 0, 26, '26', 0),
	(64902, 859, 37, 0, 20, '20', 0),
	(64903, 859, 817, 0, 27, '27', 0),
	(64904, 859, 812, 0, 28, '28', 0),
	(64905, 859, 811, 2, 18, '18', 0),
	(64928, 861, 18, 25, 3, '3', 1),
	(64929, 861, 20, 18, 6, '6', 0),
	(64930, 861, 1, 30, 2, '2', 0),
	(64931, 861, 17, 24, 4, '4', 0),
	(64932, 861, 4, 35, 1, '1', 1),
	(64933, 861, 155, 8, 9, '9', 0),
	(64934, 861, 8, 16, 7, '7', 0),
	(64935, 861, 815, 22, 5, '5', 0),
	(64936, 861, 817, 2, 12, '12', 0),
	(64937, 861, 814, 7, 10, '10', 0),
	(64938, 861, 818, 4, 11, '11', 0),
	(64939, 861, 3, 0, 15, '15', 0),
	(64940, 861, 813, 0, 16, '16', 0),
	(64941, 861, 10, 0, 17, '17', 0),
	(64942, 861, 819, 0, 18, '18', 0),
	(64943, 861, 811, 8, 8, '8', 0),
	(64944, 861, 13, 0, 19, '19', 0),
	(64945, 861, 5, 0, 21, '21', 0),
	(64946, 861, 808, 0, 20, '20', 0),
	(64947, 861, 30, 1, 14, '14', 0),
	(64948, 861, 154, 0, 24, '24', 0),
	(64949, 861, 807, 2, 13, '13', 0),
	(64950, 861, 37, 0, 23, '23', 0),
	(64951, 861, 39, 0, 22, '22', 0),
	(64952, 862, 18, 43, 2, '2', 1),
	(64953, 862, 20, 28, 5, '5', 0),
	(64954, 862, 1, 45, 1, '1', 0),
	(64955, 862, 17, 36, 4, '4', 0),
	(64956, 862, 4, 37, 3, '3', 1),
	(64957, 862, 155, 9, 10, '10', 0),
	(64958, 862, 8, 16, 8, '8', 0),
	(64959, 862, 815, 22, 7, '7', 0),
	(64960, 862, 817, 2, 15, '15', 0),
	(64961, 862, 814, 7, 12, '12', 0),
	(64962, 862, 818, 4, 13, '13', 0),
	(64963, 862, 3, 25, 6, '6', 1),
	(64964, 862, 813, 4, 14, '14', 0),
	(64965, 862, 10, 0, 19, '19', 0),
	(64966, 862, 819, 0, 20, '20', 0),
	(64967, 862, 811, 14, 9, '9', 0),
	(64968, 862, 13, 0, 18, '18', 0),
	(64969, 862, 5, 0, 22, '22', 0),
	(64970, 862, 808, 0, 21, '21', 0),
	(64971, 862, 30, 1, 17, '17', 0),
	(64972, 862, 154, 8, 11, '11', 0),
	(64973, 862, 807, 2, 16, '16', 0),
	(64974, 862, 37, 0, 23, '23', 0),
	(64975, 862, 39, 0, 24, '24', 0),
	(64976, 860, 18, 25, 1, '1', 1),
	(64977, 860, 20, 18, 2, '2', 0),
	(64978, 860, 1, 15, 3, '3', 0),
	(64979, 860, 17, 12, 4, '4', 0),
	(64980, 860, 4, 10, 5, '5', 0),
	(64981, 860, 155, 8, 6, '6', 0),
	(64982, 860, 8, 6, 7, '7', 0),
	(64983, 860, 815, 4, 8, '8', 0),
	(64984, 860, 817, 2, 9, '9', 0),
	(64985, 860, 814, 1, 10, '10', 0),
	(64986, 860, 818, 0, 11, '11', 0),
	(64987, 860, 3, 0, 12, '12', 0),
	(64988, 860, 813, 0, 13, '13', 0),
	(64989, 860, 10, 0, 14, '14', 0),
	(64990, 860, 819, 0, 15, '15', 0),
	(64991, 860, 811, 0, 16, '16', 0),
	(64992, 860, 13, 0, 17, '17', 0),
	(64993, 860, 5, 0, 18, '18', 0),
	(64994, 860, 808, 0, 19, '19', 0),
	(64995, 860, 30, 0, 20, '20', 0),
	(64996, 860, 154, 0, 21, '21', 0),
	(64997, 860, 807, 0, 22, '22', 0),
	(64998, 860, 37, 0, 23, '23', 0),
	(64999, 860, 39, 0, 24, '24', 0),
	(65000, 863, 18, 43, 4, '4', 1),
	(65001, 863, 20, 53, 1, '1', 1),
	(65002, 863, 1, 49, 2, '2', 0),
	(65003, 863, 17, 48, 3, '3', 0),
	(65004, 863, 4, 43, 5, '5', 1),
	(65005, 863, 155, 9, 12, '12', 0),
	(65006, 863, 8, 34, 7, '7', 0),
	(65007, 863, 815, 22, 9, '9', 0),
	(65008, 863, 817, 2, 15, '15', 0),
	(65009, 863, 814, 15, 10, '10', 0),
	(65010, 863, 818, 4, 13, '13', 0),
	(65011, 863, 3, 35, 6, '6', 1),
	(65012, 863, 813, 4, 14, '14', 0),
	(65013, 863, 10, 0, 19, '19', 0),
	(65014, 863, 819, 0, 20, '20', 0),
	(65015, 863, 811, 14, 11, '11', 0),
	(65016, 863, 13, 2, 17, '17', 0),
	(65017, 863, 5, 0, 22, '22', 0),
	(65018, 863, 808, 0, 21, '21', 0),
	(65019, 863, 30, 2, 18, '18', 0),
	(65020, 863, 154, 23, 8, '8', 0),
	(65021, 863, 807, 2, 16, '16', 0),
	(65022, 863, 37, 0, 23, '23', 0),
	(65023, 863, 39, 0, 24, '24', 0),
	(65024, 864, 18, 45, 6, '6', 1),
	(65025, 864, 20, 61, 1, '1', 1),
	(65026, 864, 1, 53, 3, '3', 0),
	(65027, 864, 17, 48, 5, '5', 0),
	(65028, 864, 4, 61, 2, '2', 1),
	(65029, 864, 155, 19, 11, '11', 0),
	(65030, 864, 8, 49, 4, '4', 0),
	(65031, 864, 815, 22, 10, '10', 0),
	(65032, 864, 817, 2, 16, '16', 0),
	(65033, 864, 814, 15, 12, '12', 0),
	(65034, 864, 818, 4, 14, '14', 0),
	(65035, 864, 3, 41, 7, '7', 1),
	(65036, 864, 813, 29, 9, '9', 1),
	(65037, 864, 10, 0, 19, '19', 0),
	(65038, 864, 819, 0, 20, '20', 0),
	(65039, 864, 811, 14, 13, '13', 0),
	(65040, 864, 13, 2, 17, '17', 0),
	(65041, 864, 5, 0, 22, '22', 0),
	(65042, 864, 808, 0, 21, '21', 0),
	(65043, 864, 30, 2, 18, '18', 0),
	(65044, 864, 154, 35, 8, '8', 0),
	(65045, 864, 807, 3, 15, '15', 0),
	(65046, 864, 37, 0, 23, '23', 0),
	(65047, 864, 39, 0, 24, '24', 0),
	(65048, 865, 18, 45, 7, '7', 1),
	(65049, 865, 20, 73, 2, '2', 1),
	(65050, 865, 1, 63, 4, '4', 0),
	(65051, 865, 17, 73, 3, '3', 1),
	(65052, 865, 4, 76, 1, '1', 1),
	(65053, 865, 155, 19, 12, '12', 0),
	(65054, 865, 8, 51, 6, '6', 0),
	(65055, 865, 815, 22, 10, '10', 0),
	(65056, 865, 817, 2, 17, '17', 0),
	(65057, 865, 814, 21, 11, '11', 0),
	(65058, 865, 818, 4, 16, '16', 0),
	(65059, 865, 3, 59, 5, '5', 1),
	(65060, 865, 813, 29, 9, '9', 1),
	(65061, 865, 10, 0, 20, '20', 0),
	(65062, 865, 819, 0, 21, '21', 0),
	(65063, 865, 811, 15, 13, '13', 0),
	(65064, 865, 13, 10, 14, '14', 0),
	(65065, 865, 5, 0, 19, '19', 0),
	(65066, 865, 808, 0, 23, '23', 0),
	(65067, 865, 30, 2, 18, '18', 0),
	(65068, 865, 154, 35, 8, '8', 0),
	(65069, 865, 807, 7, 15, '15', 0),
	(65070, 865, 37, 0, 24, '24', 0),
	(65071, 865, 39, 0, 22, '22', 0),
	(65072, 866, 18, 45, 8, '8', 1),
	(65073, 866, 20, 85, 3, '3', 1),
	(65074, 866, 1, 88, 1, '1', 1),
	(65075, 866, 17, 79, 4, '4', 1),
	(65076, 866, 4, 86, 2, '2', 1),
	(65077, 866, 155, 21, 11, '11', 0),
	(65078, 866, 8, 55, 6, '6', 0),
	(65079, 866, 815, 37, 9, '9', 0),
	(65080, 866, 817, 2, 17, '17', 0),
	(65081, 866, 814, 21, 12, '12', 0),
	(65082, 866, 818, 4, 16, '16', 0),
	(65083, 866, 3, 67, 5, '5', 1),
	(65084, 866, 813, 29, 10, '10', 1),
	(65085, 866, 10, 0, 20, '20', 0),
	(65086, 866, 819, 0, 21, '21', 0),
	(65087, 866, 811, 15, 13, '13', 0),
	(65088, 866, 13, 11, 14, '14', 0),
	(65089, 866, 5, 0, 19, '19', 0),
	(65090, 866, 808, 0, 23, '23', 0),
	(65091, 866, 30, 2, 18, '18', 0),
	(65092, 866, 154, 53, 7, '7', 0),
	(65093, 866, 807, 7, 15, '15', 0),
	(65094, 866, 37, 0, 24, '24', 0),
	(65095, 866, 39, 0, 22, '22', 0),
	(65096, 867, 18, 49, 8, '8', 1),
	(65097, 867, 20, 85, 4, '4', 1),
	(65098, 867, 1, 88, 3, '3', 1),
	(65099, 867, 17, 91, 2, '2', 1),
	(65100, 867, 4, 111, 1, '1', 2),
	(65101, 867, 155, 21, 12, '12', 0),
	(65102, 867, 8, 73, 6, '6', 0),
	(65103, 867, 815, 39, 9, '9', 0),
	(65104, 867, 817, 2, 18, '18', 0),
	(65105, 867, 814, 27, 11, '11', 0),
	(65106, 867, 818, 4, 17, '17', 0),
	(65107, 867, 3, 75, 5, '5', 1),
	(65108, 867, 813, 29, 10, '10', 1),
	(65109, 867, 10, 0, 21, '21', 0),
	(65110, 867, 819, 0, 22, '22', 0),
	(65111, 867, 811, 16, 15, '15', 0),
	(65112, 867, 13, 11, 16, '16', 0),
	(65113, 867, 5, 0, 19, '19', 0),
	(65114, 867, 808, 0, 20, '20', 0),
	(65115, 867, 30, 17, 13, '13', 0),
	(65116, 867, 154, 53, 7, '7', 0),
	(65117, 867, 807, 17, 14, '14', 0),
	(65118, 867, 37, 0, 24, '24', 0),
	(65119, 867, 39, 0, 23, '23', 0),
	(65120, 868, 18, 50, 8, '8', 1),
	(65121, 868, 20, 100, 3, '3', 1),
	(65122, 868, 1, 92, 4, '4', 1),
	(65123, 868, 17, 116, 2, '2', 2),
	(65124, 868, 4, 129, 1, '1', 2),
	(65125, 868, 155, 21, 14, '14', 0),
	(65126, 868, 8, 83, 5, '5', 0),
	(65127, 868, 815, 39, 9, '9', 0),
	(65128, 868, 817, 2, 18, '18', 0),
	(65129, 868, 814, 27, 11, '11', 0),
	(65130, 868, 818, 4, 17, '17', 0),
	(65131, 868, 3, 75, 6, '6', 1),
	(65132, 868, 813, 29, 10, '10', 1),
	(65133, 868, 10, 0, 21, '21', 0),
	(65134, 868, 819, 0, 22, '22', 0),
	(65135, 868, 811, 18, 15, '15', 0),
	(65136, 868, 13, 23, 13, '13', 0),
	(65137, 868, 5, 0, 19, '19', 0),
	(65138, 868, 808, 0, 20, '20', 0),
	(65139, 868, 30, 23, 12, '12', 0),
	(65140, 868, 154, 61, 7, '7', 0),
	(65141, 868, 807, 17, 16, '16', 0),
	(65142, 868, 37, 0, 24, '24', 0),
	(65143, 868, 39, 0, 23, '23', 0),
	(65168, 869, 18, 68, 7, '7', 1),
	(65169, 869, 20, 110, 3, '3', 1),
	(65170, 869, 1, 92, 5, '5', 1),
	(65171, 869, 17, 120, 2, '2', 2),
	(65172, 869, 4, 154, 1, '1', 3),
	(65173, 869, 155, 33, 10, '10', 0),
	(65174, 869, 8, 98, 4, '4', 0),
	(65175, 869, 815, 47, 9, '9', 0),
	(65176, 869, 817, 2, 18, '18', 0),
	(65177, 869, 814, 27, 13, '13', 0),
	(65178, 869, 818, 4, 17, '17', 0),
	(65179, 869, 3, 76, 6, '6', 1),
	(65180, 869, 813, 29, 11, '11', 1),
	(65181, 869, 10, 0, 21, '21', 0),
	(65182, 869, 819, 0, 22, '22', 0),
	(65183, 869, 811, 18, 16, '16', 0),
	(65184, 869, 13, 23, 14, '14', 0),
	(65185, 869, 5, 0, 19, '19', 0),
	(65186, 869, 808, 0, 20, '20', 0),
	(65187, 869, 30, 29, 12, '12', 0),
	(65188, 869, 154, 61, 8, '8', 0),
	(65189, 869, 807, 19, 15, '15', 0),
	(65190, 869, 37, 0, 24, '24', 0),
	(65191, 869, 39, 0, 23, '23', 0),
	(65192, 870, 18, 76, 7, '7', 1),
	(65193, 870, 20, 122, 3, '3', 1),
	(65194, 870, 1, 117, 4, '4', 2),
	(65195, 870, 17, 124, 2, '2', 2),
	(65196, 870, 4, 164, 1, '1', 3),
	(65197, 870, 155, 33, 10, '10', 0),
	(65198, 870, 8, 116, 5, '5', 0),
	(65199, 870, 815, 47, 9, '9', 0),
	(65200, 870, 817, 2, 18, '18', 0),
	(65201, 870, 814, 27, 13, '13', 0),
	(65202, 870, 818, 4, 17, '17', 0),
	(65203, 870, 3, 77, 6, '6', 1),
	(65204, 870, 813, 29, 11, '11', 1),
	(65205, 870, 10, 0, 21, '21', 0),
	(65206, 870, 819, 0, 22, '22', 0),
	(65207, 870, 811, 24, 15, '15', 0),
	(65208, 870, 13, 25, 14, '14', 0),
	(65209, 870, 5, 0, 19, '19', 0),
	(65210, 870, 808, 0, 20, '20', 0),
	(65211, 870, 30, 29, 12, '12', 0),
	(65212, 870, 154, 76, 8, '8', 0),
	(65213, 870, 807, 19, 16, '16', 0),
	(65214, 870, 37, 0, 24, '24', 0),
	(65215, 870, 39, 0, 23, '23', 0),
	(65216, 871, 18, 101, 6, '6', 2),
	(65217, 871, 20, 140, 2, '2', 1),
	(65218, 871, 1, 117, 5, '5', 2),
	(65219, 871, 17, 132, 3, '3', 2),
	(65220, 871, 4, 164, 1, '1', 3),
	(65221, 871, 155, 33, 12, '12', 0),
	(65222, 871, 8, 131, 4, '4', 0),
	(65223, 871, 815, 47, 9, '9', 0),
	(65224, 871, 817, 4, 18, '18', 0),
	(65225, 871, 814, 28, 15, '15', 0),
	(65226, 871, 818, 8, 17, '17', 0),
	(65227, 871, 3, 77, 7, '7', 1),
	(65228, 871, 813, 29, 14, '14', 1),
	(65229, 871, 10, 0, 21, '21', 0),
	(65230, 871, 819, 0, 22, '22', 0),
	(65231, 871, 811, 24, 16, '16', 0),
	(65232, 871, 13, 35, 11, '11', 0),
	(65233, 871, 5, 0, 20, '20', 0),
	(65234, 871, 808, 0, 19, '19', 0),
	(65235, 871, 30, 35, 10, '10', 0),
	(65236, 871, 154, 76, 8, '8', 0),
	(65237, 871, 807, 31, 13, '13', 0),
	(65238, 871, 37, 0, 24, '24', 0),
	(65239, 871, 39, 0, 23, '23', 0),
	(65240, 872, 18, 101, 6, '6', 2),
	(65241, 872, 20, 140, 4, '4', 1),
	(65242, 872, 1, 142, 2, '2', 3),
	(65243, 872, 17, 132, 5, '5', 2),
	(65244, 872, 4, 179, 1, '1', 3),
	(65245, 872, 155, 35, 12, '12', 0),
	(65246, 872, 8, 141, 3, '3', 0),
	(65247, 872, 815, 65, 9, '9', 0),
	(65248, 872, 817, 4, 18, '18', 0),
	(65249, 872, 814, 32, 13, '13', 0),
	(65250, 872, 818, 8, 17, '17', 0),
	(65251, 872, 3, 83, 7, '7', 1),
	(65252, 872, 813, 29, 15, '15', 1),
	(65253, 872, 10, 0, 22, '22', 0),
	(65254, 872, 819, 0, 23, '23', 0),
	(65255, 872, 811, 25, 16, '16', 0),
	(65256, 872, 13, 47, 10, '10', 0),
	(65257, 872, 5, 0, 19, '19', 0),
	(65258, 872, 808, 0, 20, '20', 0),
	(65259, 872, 30, 43, 11, '11', 0),
	(65260, 872, 154, 76, 8, '8', 0),
	(65261, 872, 807, 31, 14, '14', 0),
	(65262, 872, 37, 0, 25, '25', 0),
	(65263, 872, 39, 0, 24, '24', 0),
	(65264, 872, 816, 0, 21, '21', 0),
	(65340, 873, 18, 119, 6, '6', 2),
	(65341, 873, 20, 165, 2, '2', 2),
	(65342, 873, 1, 142, 4, '4', 3),
	(65343, 873, 17, 132, 5, '5', 2),
	(65344, 873, 4, 194, 1, '1', 3),
	(65345, 873, 155, 35, 13, '13', 0),
	(65346, 873, 8, 149, 3, '3', 0),
	(65347, 873, 815, 66, 9, '9', 0),
	(65348, 873, 817, 6, 18, '18', 0),
	(65349, 873, 814, 44, 11, '11', 0),
	(65350, 873, 818, 8, 17, '17', 0),
	(65351, 873, 3, 93, 7, '7', 1),
	(65352, 873, 813, 29, 15, '15', 1),
	(65353, 873, 10, 0, 19, '19', 0),
	(65354, 873, 819, 0, 23, '23', 0),
	(65355, 873, 811, 25, 16, '16', 0),
	(65356, 873, 13, 51, 10, '10', 0),
	(65357, 873, 5, 0, 20, '20', 0),
	(65358, 873, 808, 0, 21, '21', 0),
	(65359, 873, 30, 43, 12, '12', 0),
	(65360, 873, 154, 82, 8, '8', 0),
	(65361, 873, 807, 31, 14, '14', 0),
	(65362, 873, 37, 0, 25, '25', 0),
	(65363, 873, 39, 0, 24, '24', 0),
	(65364, 873, 816, 0, 22, '22', 0),
	(65365, 874, 18, 131, 6, '6', 2),
	(65366, 874, 20, 190, 2, '2', 3),
	(65367, 874, 1, 152, 4, '4', 3),
	(65368, 874, 17, 134, 5, '5', 2),
	(65369, 874, 4, 194, 1, '1', 3),
	(65370, 874, 155, 50, 11, '11', 0),
	(65371, 874, 8, 157, 3, '3', 0),
	(65372, 874, 815, 66, 10, '10', 0),
	(65373, 874, 817, 7, 18, '18', 0),
	(65374, 874, 814, 44, 12, '12', 0),
	(65375, 874, 818, 8, 17, '17', 0),
	(65376, 874, 3, 93, 7, '7', 1),
	(65377, 874, 813, 33, 15, '15', 1),
	(65378, 874, 10, 0, 19, '19', 0),
	(65379, 874, 819, 0, 23, '23', 0),
	(65380, 874, 811, 25, 16, '16', 0),
	(65381, 874, 13, 69, 9, '9', 0),
	(65382, 874, 5, 0, 20, '20', 0),
	(65383, 874, 808, 0, 21, '21', 0),
	(65384, 874, 30, 43, 13, '13', 0),
	(65385, 874, 154, 82, 8, '8', 0),
	(65386, 874, 807, 37, 14, '14', 0),
	(65387, 874, 37, 0, 25, '25', 0),
	(65388, 874, 39, 0, 24, '24', 0),
	(65389, 874, 816, 0, 22, '22', 0),
	(65390, 875, 18, 131, 6, '6', 2),
	(65391, 875, 20, 215, 1, '1', 4),
	(65392, 875, 1, 153, 4, '4', 3),
	(65393, 875, 17, 152, 5, '5', 2),
	(65394, 875, 4, 209, 2, '2', 3),
	(65395, 875, 155, 50, 11, '11', 0),
	(65396, 875, 8, 167, 3, '3', 0),
	(65397, 875, 815, 66, 10, '10', 0),
	(65398, 875, 817, 9, 18, '18', 0),
	(65399, 875, 814, 44, 13, '13', 0),
	(65400, 875, 818, 12, 17, '17', 0),
	(65401, 875, 3, 93, 7, '7', 1),
	(65402, 875, 813, 33, 15, '15', 1),
	(65403, 875, 10, 0, 19, '19', 0),
	(65404, 875, 819, 0, 23, '23', 0),
	(65405, 875, 811, 25, 16, '16', 0),
	(65406, 875, 13, 81, 9, '9', 0),
	(65407, 875, 5, 0, 20, '20', 0),
	(65408, 875, 808, 0, 21, '21', 0),
	(65409, 875, 30, 43, 14, '14', 0),
	(65410, 875, 154, 88, 8, '8', 0),
	(65411, 875, 807, 45, 12, '12', 0),
	(65412, 875, 37, 0, 25, '25', 0),
	(65413, 875, 39, 0, 24, '24', 0),
	(65414, 875, 816, 0, 22, '22', 0),
	(65415, 876, 18, 141, 6, '6', 2),
	(65416, 876, 20, 240, 1, '1', 5),
	(65417, 876, 1, 165, 5, '5', 3),
	(65418, 876, 17, 167, 4, '4', 2),
	(65419, 876, 4, 227, 2, '2', 3),
	(65420, 876, 155, 50, 11, '11', 0),
	(65421, 876, 8, 173, 3, '3', 0),
	(65422, 876, 815, 66, 10, '10', 0),
	(65423, 876, 817, 9, 18, '18', 0),
	(65424, 876, 814, 44, 13, '13', 0),
	(65425, 876, 818, 12, 17, '17', 0),
	(65426, 876, 3, 93, 7, '7', 1),
	(65427, 876, 813, 33, 15, '15', 1),
	(65428, 876, 10, 0, 19, '19', 0),
	(65429, 876, 819, 0, 23, '23', 0),
	(65430, 876, 811, 26, 16, '16', 0),
	(65431, 876, 13, 89, 9, '9', 0),
	(65432, 876, 5, 0, 20, '20', 0),
	(65433, 876, 808, 0, 21, '21', 0),
	(65434, 876, 30, 43, 14, '14', 0),
	(65435, 876, 154, 90, 8, '8', 0),
	(65436, 876, 807, 49, 12, '12', 0),
	(65437, 876, 37, 0, 25, '25', 0),
	(65438, 876, 39, 0, 24, '24', 0),
	(65439, 876, 816, 0, 22, '22', 0),
	(65440, 877, 18, 153, 6, '6', 2),
	(65441, 877, 20, 255, 1, '1', 5),
	(65442, 877, 1, 165, 5, '5', 3),
	(65443, 877, 17, 167, 4, '4', 2),
	(65444, 877, 4, 245, 2, '2', 3),
	(65445, 877, 155, 58, 11, '11', 0),
	(65446, 877, 8, 198, 3, '3', 1),
	(65447, 877, 815, 66, 10, '10', 0),
	(65448, 877, 817, 10, 18, '18', 0),
	(65449, 877, 814, 46, 13, '13', 0),
	(65450, 877, 818, 12, 17, '17', 0),
	(65451, 877, 3, 93, 8, '8', 1),
	(65452, 877, 813, 43, 14, '14', 1),
	(65453, 877, 10, 0, 19, '19', 0),
	(65454, 877, 819, 0, 23, '23', 0),
	(65455, 877, 811, 30, 16, '16', 0),
	(65456, 877, 13, 95, 7, '7', 0),
	(65457, 877, 5, 0, 20, '20', 0),
	(65458, 877, 808, 0, 21, '21', 0),
	(65459, 877, 30, 43, 15, '15', 0),
	(65460, 877, 154, 90, 9, '9', 0),
	(65461, 877, 807, 49, 12, '12', 0),
	(65462, 877, 37, 0, 25, '25', 0),
	(65463, 877, 39, 0, 24, '24', 0),
	(65464, 877, 816, 0, 22, '22', 0),
	(65465, 878, 18, 163, 6, '6', 2),
	(65466, 878, 20, 273, 1, '1', 5),
	(65467, 878, 1, 190, 4, '4', 4),
	(65468, 878, 17, 167, 5, '5', 2),
	(65469, 878, 4, 260, 2, '2', 3),
	(65470, 878, 155, 58, 11, '11', 0),
	(65471, 878, 8, 206, 3, '3', 1),
	(65472, 878, 815, 66, 10, '10', 0),
	(65473, 878, 817, 10, 18, '18', 0),
	(65474, 878, 814, 46, 13, '13', 0),
	(65475, 878, 818, 12, 17, '17', 0),
	(65476, 878, 3, 93, 9, '9', 1),
	(65477, 878, 813, 45, 14, '14', 1),
	(65478, 878, 10, 0, 19, '19', 0),
	(65479, 878, 819, 0, 23, '23', 0),
	(65480, 878, 811, 31, 16, '16', 0),
	(65481, 878, 13, 107, 7, '7', 0),
	(65482, 878, 5, 0, 20, '20', 0),
	(65483, 878, 808, 0, 21, '21', 0),
	(65484, 878, 30, 43, 15, '15', 0),
	(65485, 878, 154, 96, 8, '8', 0),
	(65486, 878, 807, 53, 12, '12', 0),
	(65487, 878, 37, 0, 25, '25', 0),
	(65488, 878, 39, 0, 24, '24', 0),
	(65489, 878, 816, 0, 22, '22', 0),
	(65490, 879, 18, 188, 5, '5', 3),
	(65491, 879, 20, 281, 1, '1', 5),
	(65492, 879, 1, 190, 4, '4', 4),
	(65493, 879, 17, 179, 6, '6', 2),
	(65494, 879, 4, 278, 2, '2', 3),
	(65495, 879, 155, 60, 12, '12', 0),
	(65496, 879, 8, 207, 3, '3', 1),
	(65497, 879, 815, 66, 10, '10', 0),
	(65498, 879, 817, 10, 18, '18', 0),
	(65499, 879, 814, 46, 14, '14', 0),
	(65500, 879, 818, 16, 17, '17', 0),
	(65501, 879, 3, 93, 9, '9', 1),
	(65502, 879, 813, 45, 15, '15', 1),
	(65503, 879, 10, 0, 20, '20', 0),
	(65504, 879, 819, 0, 21, '21', 0),
	(65505, 879, 811, 31, 16, '16', 0),
	(65506, 879, 13, 122, 7, '7', 0),
	(65507, 879, 5, 0, 22, '22', 0),
	(65508, 879, 808, 0, 19, '19', 0),
	(65509, 879, 30, 49, 13, '13', 0),
	(65510, 879, 154, 96, 8, '8', 0),
	(65511, 879, 807, 63, 11, '11', 0),
	(65512, 879, 37, 0, 25, '25', 0),
	(65513, 879, 39, 0, 24, '24', 0),
	(65514, 879, 816, 0, 23, '23', 0),
	(65515, 880, 8, 25, 1, '1', 1),
	(65516, 880, 4, 18, 2, '2', 0),
	(65517, 880, 20, 15, 3, '3', 0),
	(65518, 880, 13, 12, 4, '4', 0),
	(65519, 880, 1, 10, 5, '5', 0),
	(65520, 880, 17, 8, 6, '6', 0),
	(65521, 880, 16, 6, 7, '7', 0),
	(65522, 880, 814, 4, 8, '8', 0),
	(65523, 880, 18, 2, 9, '9', 0),
	(65524, 880, 154, 1, 10, '10', 0),
	(65525, 880, 815, 0, 11, '11', 0),
	(65526, 880, 818, 0, 12, '12', 0),
	(65527, 880, 821, 0, 13, '13', 0),
	(65528, 880, 822, 0, 14, '14', 0),
	(65529, 880, 824, 0, 15, '15', 0),
	(65530, 880, 819, 0, 16, '16', 0),
	(65531, 880, 820, 0, 17, '17', 0),
	(65532, 880, 823, 0, 18, '18', 0),
	(65533, 880, 817, 0, 19, '19', 0),
	(65534, 880, 3, 0, 20, '20', 0),
	(65535, 880, 813, 0, 21, '21', 0),
	(65536, 880, 807, 0, 22, '22', 0),
	(65537, 881, 8, 31, 2, '2', 1),
	(65538, 881, 4, 18, 6, '6', 0),
	(65539, 881, 20, 40, 1, '1', 1),
	(65540, 881, 13, 22, 5, '5', 0),
	(65541, 881, 1, 25, 4, '4', 0),
	(65542, 881, 17, 26, 3, '3', 0),
	(65543, 881, 16, 6, 9, '9', 0),
	(65544, 881, 814, 4, 10, '10', 0),
	(65545, 881, 18, 2, 13, '13', 0),
	(65546, 881, 154, 9, 8, '8', 0),
	(65547, 881, 815, 2, 12, '12', 0),
	(65548, 881, 818, 1, 14, '14', 0),
	(65549, 881, 821, 0, 16, '16', 0),
	(65550, 881, 822, 0, 15, '15', 0),
	(65551, 881, 824, 0, 17, '17', 0),
	(65552, 881, 819, 0, 18, '18', 0),
	(65553, 881, 820, 0, 20, '20', 0),
	(65554, 881, 823, 0, 19, '19', 0),
	(65555, 881, 817, 0, 21, '21', 0),
	(65556, 881, 3, 12, 7, '7', 0),
	(65557, 881, 813, 0, 22, '22', 0),
	(65558, 881, 807, 4, 11, '11', 0),
	(65559, 882, 8, 49, 2, '2', 1),
	(65560, 882, 4, 43, 3, '3', 1),
	(65561, 882, 20, 52, 1, '1', 1),
	(65562, 882, 13, 30, 5, '5', 0),
	(65563, 882, 1, 40, 4, '4', 0),
	(65564, 882, 17, 26, 6, '6', 0),
	(65565, 882, 16, 6, 12, '12', 0),
	(65566, 882, 814, 8, 10, '10', 0),
	(65567, 882, 18, 12, 8, '8', 0),
	(65568, 882, 154, 11, 9, '9', 0),
	(65569, 882, 815, 2, 14, '14', 0),
	(65570, 882, 818, 1, 15, '15', 0),
	(65571, 882, 821, 0, 17, '17', 0),
	(65572, 882, 822, 0, 16, '16', 0),
	(65573, 882, 824, 0, 18, '18', 0),
	(65574, 882, 819, 0, 19, '19', 0),
	(65575, 882, 820, 0, 22, '22', 0),
	(65576, 882, 823, 0, 21, '21', 0),
	(65577, 882, 817, 6, 11, '11', 0),
	(65578, 882, 3, 12, 7, '7', 0),
	(65579, 882, 813, 0, 20, '20', 0),
	(65580, 882, 807, 5, 13, '13', 0),
	(65581, 883, 8, 67, 2, '2', 1),
	(65582, 883, 4, 47, 4, '4', 1),
	(65583, 883, 20, 77, 1, '1', 2),
	(65584, 883, 13, 30, 6, '6', 0),
	(65585, 883, 1, 50, 3, '3', 0),
	(65586, 883, 17, 32, 5, '5', 0),
	(65587, 883, 16, 6, 12, '12', 0),
	(65588, 883, 814, 20, 8, '8', 0),
	(65589, 883, 18, 13, 10, '10', 0),
	(65590, 883, 154, 26, 7, '7', 0),
	(65591, 883, 815, 10, 11, '11', 0),
	(65592, 883, 818, 1, 15, '15', 0),
	(65593, 883, 821, 0, 18, '18', 0),
	(65594, 883, 822, 0, 16, '16', 0),
	(65595, 883, 824, 0, 19, '19', 0),
	(65596, 883, 819, 0, 20, '20', 0),
	(65597, 883, 820, 0, 22, '22', 0),
	(65598, 883, 823, 0, 21, '21', 0),
	(65599, 883, 817, 6, 13, '13', 0),
	(65600, 883, 3, 14, 9, '9', 0),
	(65601, 883, 813, 0, 17, '17', 0),
	(65602, 883, 807, 5, 14, '14', 0),
	(65625, 884, 8, 85, 2, '2', 1),
	(65626, 884, 4, 72, 3, '3', 2),
	(65627, 884, 20, 89, 1, '1', 2),
	(65628, 884, 13, 45, 5, '5', 0),
	(65629, 884, 1, 50, 4, '4', 0),
	(65630, 884, 17, 42, 6, '6', 0),
	(65631, 884, 16, 6, 13, '13', 0),
	(65632, 884, 814, 26, 8, '8', 0),
	(65633, 884, 18, 17, 10, '10', 0),
	(65634, 884, 154, 26, 7, '7', 0),
	(65635, 884, 815, 12, 11, '11', 0),
	(65636, 884, 818, 1, 15, '15', 0),
	(65637, 884, 821, 0, 16, '16', 0),
	(65638, 884, 822, 0, 17, '17', 0),
	(65639, 884, 824, 0, 19, '19', 0),
	(65640, 884, 819, 0, 20, '20', 0),
	(65641, 884, 820, 0, 22, '22', 0),
	(65642, 884, 823, 0, 21, '21', 0),
	(65643, 884, 817, 7, 12, '12', 0),
	(65644, 884, 3, 22, 9, '9', 0),
	(65645, 884, 813, 0, 18, '18', 0),
	(65646, 884, 807, 5, 14, '14', 0),
	(65647, 885, 8, 86, 2, '2', 1),
	(65648, 885, 4, 78, 3, '3', 2),
	(65649, 885, 20, 107, 1, '1', 2),
	(65650, 885, 13, 45, 7, '7', 0),
	(65651, 885, 1, 62, 4, '4', 0),
	(65652, 885, 17, 57, 5, '5', 0),
	(65653, 885, 16, 16, 11, '11', 0),
	(65654, 885, 814, 28, 8, '8', 0),
	(65655, 885, 18, 25, 10, '10', 0),
	(65656, 885, 154, 26, 9, '9', 0),
	(65657, 885, 815, 12, 12, '12', 0),
	(65658, 885, 818, 5, 15, '15', 0),
	(65659, 885, 821, 0, 16, '16', 0),
	(65660, 885, 822, 0, 17, '17', 0),
	(65661, 885, 824, 0, 19, '19', 0),
	(65662, 885, 819, 0, 20, '20', 0),
	(65663, 885, 820, 0, 21, '21', 0),
	(65664, 885, 823, 0, 22, '22', 0),
	(65665, 885, 817, 7, 13, '13', 0),
	(65666, 885, 3, 47, 6, '6', 1),
	(65667, 885, 813, 0, 18, '18', 0),
	(65668, 885, 807, 5, 14, '14', 0),
	(65669, 886, 8, 88, 3, '3', 1),
	(65670, 886, 4, 96, 2, '2', 2),
	(65671, 886, 20, 132, 1, '1', 3),
	(65672, 886, 13, 49, 7, '7', 0),
	(65673, 886, 1, 77, 4, '4', 0),
	(65674, 886, 17, 69, 5, '5', 0),
	(65675, 886, 16, 17, 11, '11', 0),
	(65676, 886, 814, 34, 8, '8', 0),
	(65677, 886, 18, 25, 10, '10', 0),
	(65678, 886, 154, 26, 9, '9', 0),
	(65679, 886, 815, 12, 13, '13', 0),
	(65680, 886, 818, 13, 12, '12', 0),
	(65681, 886, 821, 0, 16, '16', 0),
	(65682, 886, 822, 0, 17, '17', 0),
	(65683, 886, 824, 0, 19, '19', 0),
	(65684, 886, 819, 0, 20, '20', 0),
	(65685, 886, 820, 0, 21, '21', 0),
	(65686, 886, 823, 0, 22, '22', 0),
	(65687, 886, 817, 7, 14, '14', 0),
	(65688, 886, 3, 57, 6, '6', 1),
	(65689, 886, 813, 0, 18, '18', 0),
	(65690, 886, 807, 5, 15, '15', 0),
	(65713, 887, 8, 98, 3, '3', 1),
	(65714, 887, 4, 111, 2, '2', 2),
	(65715, 887, 20, 132, 1, '1', 3),
	(65716, 887, 13, 57, 7, '7', 0),
	(65717, 887, 1, 89, 4, '4', 0),
	(65718, 887, 17, 87, 5, '5', 0),
	(65719, 887, 16, 23, 11, '11', 0),
	(65720, 887, 814, 36, 8, '8', 0),
	(65721, 887, 18, 25, 10, '10', 0),
	(65722, 887, 154, 26, 9, '9', 0),
	(65723, 887, 815, 12, 13, '13', 0),
	(65724, 887, 818, 13, 12, '12', 0),
	(65725, 887, 821, 0, 18, '18', 0),
	(65726, 887, 822, 0, 17, '17', 0),
	(65727, 887, 824, 0, 19, '19', 0),
	(65728, 887, 819, 0, 20, '20', 0),
	(65729, 887, 820, 0, 21, '21', 0),
	(65730, 887, 823, 0, 22, '22', 0),
	(65731, 887, 817, 11, 14, '14', 0),
	(65732, 887, 3, 82, 6, '6', 2),
	(65733, 887, 813, 0, 16, '16', 0),
	(65734, 887, 807, 6, 15, '15', 0),
	(65735, 888, 8, 116, 3, '3', 1),
	(65736, 888, 4, 123, 2, '2', 2),
	(65737, 888, 20, 157, 1, '1', 4),
	(65738, 888, 13, 57, 7, '7', 0),
	(65739, 888, 1, 99, 4, '4', 0),
	(65740, 888, 17, 93, 5, '5', 0),
	(65741, 888, 16, 23, 11, '11', 0),
	(65742, 888, 814, 36, 9, '9', 0),
	(65743, 888, 18, 33, 10, '10', 0),
	(65744, 888, 154, 41, 8, '8', 0),
	(65745, 888, 815, 16, 12, '12', 0),
	(65746, 888, 818, 13, 13, '13', 0),
	(65747, 888, 821, 0, 18, '18', 0),
	(65748, 888, 822, 0, 17, '17', 0),
	(65749, 888, 824, 0, 19, '19', 0),
	(65750, 888, 819, 0, 20, '20', 0),
	(65751, 888, 820, 0, 21, '21', 0),
	(65752, 888, 823, 0, 22, '22', 0),
	(65753, 888, 817, 11, 14, '14', 0),
	(65754, 888, 3, 84, 6, '6', 2),
	(65755, 888, 813, 0, 16, '16', 0),
	(65756, 888, 807, 7, 15, '15', 0),
	(65757, 890, 8, 134, 2, '2', 1),
	(65758, 890, 4, 133, 3, '3', 2),
	(65759, 890, 20, 172, 1, '1', 4),
	(65760, 890, 13, 61, 7, '7', 0),
	(65761, 890, 1, 124, 4, '4', 1),
	(65762, 890, 17, 105, 5, '5', 0),
	(65763, 890, 16, 23, 11, '11', 0),
	(65764, 890, 814, 36, 10, '10', 0),
	(65765, 890, 18, 39, 9, '9', 0),
	(65766, 890, 154, 49, 8, '8', 0),
	(65767, 890, 815, 18, 12, '12', 0),
	(65768, 890, 818, 13, 13, '13', 0),
	(65769, 890, 821, 0, 18, '18', 0),
	(65770, 890, 822, 0, 17, '17', 0),
	(65771, 890, 824, 0, 19, '19', 0),
	(65772, 890, 819, 0, 20, '20', 0),
	(65773, 890, 820, 0, 22, '22', 0),
	(65774, 890, 823, 0, 21, '21', 0),
	(65775, 890, 817, 11, 14, '14', 0),
	(65776, 890, 3, 84, 6, '6', 2),
	(65777, 890, 813, 1, 16, '16', 0),
	(65778, 890, 807, 7, 15, '15', 0),
	(65779, 891, 8, 134, 4, '4', 1),
	(65780, 891, 4, 151, 2, '2', 2),
	(65781, 891, 20, 197, 1, '1', 5),
	(65782, 891, 13, 67, 7, '7', 0),
	(65783, 891, 1, 139, 3, '3', 1),
	(65784, 891, 17, 115, 5, '5', 0),
	(65785, 891, 16, 25, 11, '11', 0),
	(65786, 891, 814, 36, 10, '10', 0),
	(65787, 891, 18, 47, 9, '9', 0),
	(65788, 891, 154, 53, 8, '8', 0),
	(65789, 891, 815, 18, 12, '12', 0),
	(65790, 891, 818, 13, 13, '13', 0),
	(65791, 891, 821, 0, 18, '18', 0),
	(65792, 891, 822, 0, 17, '17', 0),
	(65793, 891, 824, 0, 19, '19', 0),
	(65794, 891, 819, 0, 20, '20', 0),
	(65795, 891, 820, 0, 22, '22', 0),
	(65796, 891, 823, 0, 21, '21', 0),
	(65797, 891, 817, 12, 14, '14', 0),
	(65798, 891, 3, 96, 6, '6', 2),
	(65799, 891, 813, 1, 16, '16', 0),
	(65800, 891, 807, 7, 15, '15', 0),
	(65801, 892, 8, 134, 4, '4', 1),
	(65802, 892, 4, 169, 2, '2', 2),
	(65803, 892, 20, 222, 1, '1', 6),
	(65804, 892, 13, 79, 7, '7', 0),
	(65805, 892, 1, 141, 3, '3', 1),
	(65806, 892, 17, 130, 5, '5', 0),
	(65807, 892, 16, 25, 11, '11', 0),
	(65808, 892, 814, 36, 10, '10', 0),
	(65809, 892, 18, 48, 9, '9', 0),
	(65810, 892, 154, 57, 8, '8', 0),
	(65811, 892, 815, 18, 12, '12', 0),
	(65812, 892, 818, 13, 15, '15', 0),
	(65813, 892, 821, 0, 18, '18', 0),
	(65814, 892, 822, 0, 17, '17', 0),
	(65815, 892, 824, 0, 19, '19', 0),
	(65816, 892, 819, 0, 20, '20', 0),
	(65817, 892, 820, 0, 22, '22', 0),
	(65818, 892, 823, 0, 21, '21', 0),
	(65819, 892, 817, 18, 13, '13', 0),
	(65820, 892, 3, 104, 6, '6', 2),
	(65821, 892, 813, 1, 16, '16', 0),
	(65822, 892, 807, 17, 14, '14', 0),
	(65823, 893, 8, 149, 4, '4', 1),
	(65824, 893, 4, 187, 2, '2', 2),
	(65825, 893, 20, 247, 1, '1', 7),
	(65826, 893, 13, 87, 7, '7', 0),
	(65827, 893, 1, 151, 3, '3', 1),
	(65828, 893, 17, 130, 5, '5', 0),
	(65829, 893, 16, 26, 11, '11', 0),
	(65830, 893, 814, 36, 10, '10', 0),
	(65831, 893, 18, 54, 9, '9', 0),
	(65832, 893, 154, 57, 8, '8', 0),
	(65833, 893, 815, 22, 12, '12', 0),
	(65834, 893, 818, 13, 15, '15', 0),
	(65835, 893, 821, 0, 17, '17', 0),
	(65836, 893, 822, 0, 18, '18', 0),
	(65837, 893, 824, 0, 19, '19', 0),
	(65838, 893, 819, 0, 20, '20', 0),
	(65839, 893, 820, 0, 22, '22', 0),
	(65840, 893, 823, 0, 21, '21', 0),
	(65841, 893, 817, 18, 14, '14', 0),
	(65842, 893, 3, 116, 6, '6', 2),
	(65843, 893, 813, 1, 16, '16', 0),
	(65844, 893, 807, 19, 13, '13', 0),
	(65845, 894, 8, 167, 3, '3', 1),
	(65846, 894, 4, 195, 2, '2', 2),
	(65847, 894, 20, 272, 1, '1', 8),
	(65848, 894, 13, 89, 7, '7', 0),
	(65849, 894, 1, 161, 4, '4', 1),
	(65850, 894, 17, 130, 5, '5', 0),
	(65851, 894, 16, 26, 12, '12', 0),
	(65852, 894, 814, 36, 10, '10', 0),
	(65853, 894, 18, 58, 9, '9', 0),
	(65854, 894, 154, 72, 8, '8', 0),
	(65855, 894, 815, 23, 13, '13', 0),
	(65856, 894, 818, 13, 15, '15', 0),
	(65857, 894, 821, 0, 17, '17', 0),
	(65858, 894, 822, 0, 18, '18', 0),
	(65859, 894, 824, 0, 19, '19', 0),
	(65860, 894, 819, 0, 20, '20', 0),
	(65861, 894, 820, 0, 22, '22', 0),
	(65862, 894, 823, 0, 21, '21', 0),
	(65863, 894, 817, 18, 14, '14', 0),
	(65864, 894, 3, 122, 6, '6', 2),
	(65865, 894, 813, 1, 16, '16', 0),
	(65866, 894, 807, 31, 11, '11', 0),
	(65867, 895, 8, 177, 3, '3', 1),
	(65868, 895, 4, 207, 2, '2', 2),
	(65869, 895, 20, 297, 1, '1', 9),
	(65870, 895, 13, 90, 7, '7', 0),
	(65871, 895, 1, 161, 4, '4', 1),
	(65872, 895, 17, 148, 5, '5', 0),
	(65873, 895, 16, 26, 12, '12', 0),
	(65874, 895, 814, 36, 11, '11', 0),
	(65875, 895, 18, 60, 9, '9', 0),
	(65876, 895, 154, 87, 8, '8', 0),
	(65877, 895, 815, 23, 13, '13', 0),
	(65878, 895, 818, 13, 15, '15', 0),
	(65879, 895, 821, 6, 16, '16', 0),
	(65880, 895, 822, 0, 18, '18', 0),
	(65881, 895, 824, 0, 19, '19', 0),
	(65882, 895, 819, 0, 20, '20', 0),
	(65883, 895, 820, 0, 22, '22', 0),
	(65884, 895, 823, 0, 21, '21', 0),
	(65885, 895, 817, 18, 14, '14', 0),
	(65886, 895, 3, 126, 6, '6', 2),
	(65887, 895, 813, 1, 17, '17', 0),
	(65888, 895, 807, 39, 10, '10', 0),
	(65889, 896, 8, 183, 3, '3', 1),
	(65890, 896, 4, 207, 2, '2', 2),
	(65891, 896, 20, 322, 1, '1', 10),
	(65892, 896, 13, 102, 8, '8', 0),
	(65893, 896, 1, 169, 4, '4', 1),
	(65894, 896, 17, 148, 5, '5', 0),
	(65895, 896, 16, 28, 13, '13', 0),
	(65896, 896, 814, 40, 10, '10', 0),
	(65897, 896, 18, 60, 9, '9', 0),
	(65898, 896, 154, 102, 7, '7', 0),
	(65899, 896, 815, 33, 12, '12', 0),
	(65900, 896, 818, 13, 15, '15', 0),
	(65901, 896, 821, 6, 16, '16', 0),
	(65902, 896, 822, 0, 18, '18', 0),
	(65903, 896, 824, 0, 19, '19', 0),
	(65904, 896, 819, 0, 20, '20', 0),
	(65905, 896, 820, 0, 22, '22', 0),
	(65906, 896, 823, 0, 21, '21', 0),
	(65907, 896, 817, 19, 14, '14', 0),
	(65908, 896, 3, 144, 6, '6', 2),
	(65909, 896, 813, 1, 17, '17', 0),
	(65910, 896, 807, 39, 11, '11', 0),
	(65911, 897, 8, 183, 3, '3', 1),
	(65912, 897, 4, 217, 2, '2', 2),
	(65913, 897, 20, 347, 1, '1', 11),
	(65914, 897, 13, 106, 8, '8', 0),
	(65915, 897, 1, 175, 4, '4', 1),
	(65916, 897, 17, 166, 5, '5', 0),
	(65917, 897, 16, 29, 13, '13', 0),
	(65918, 897, 814, 48, 10, '10', 0),
	(65919, 897, 18, 60, 9, '9', 0),
	(65920, 897, 154, 114, 7, '7', 0),
	(65921, 897, 815, 35, 12, '12', 0),
	(65922, 897, 818, 13, 15, '15', 0),
	(65923, 897, 821, 6, 16, '16', 0),
	(65924, 897, 822, 0, 18, '18', 0),
	(65925, 897, 824, 0, 19, '19', 0),
	(65926, 897, 819, 0, 20, '20', 0),
	(65927, 897, 820, 0, 22, '22', 0),
	(65928, 897, 823, 0, 21, '21', 0),
	(65929, 897, 817, 19, 14, '14', 0),
	(65930, 897, 3, 159, 6, '6', 2),
	(65931, 897, 813, 1, 17, '17', 0),
	(65932, 897, 807, 39, 11, '11', 0),
	(65933, 898, 8, 183, 4, '4', 1),
	(65934, 898, 4, 227, 2, '2', 2),
	(65935, 898, 20, 372, 1, '1', 12),
	(65936, 898, 13, 106, 8, '8', 0),
	(65937, 898, 1, 187, 3, '3', 1),
	(65938, 898, 17, 181, 5, '5', 0),
	(65939, 898, 16, 29, 13, '13', 0),
	(65940, 898, 814, 48, 10, '10', 0),
	(65941, 898, 18, 61, 9, '9', 0),
	(65942, 898, 154, 132, 7, '7', 0),
	(65943, 898, 815, 41, 12, '12', 0),
	(65944, 898, 818, 13, 15, '15', 0),
	(65945, 898, 821, 6, 16, '16', 0),
	(65946, 898, 822, 4, 17, '17', 0),
	(65947, 898, 824, 0, 19, '19', 0),
	(65948, 898, 819, 0, 20, '20', 0),
	(65949, 898, 820, 0, 22, '22', 0),
	(65950, 898, 823, 0, 21, '21', 0),
	(65951, 898, 817, 19, 14, '14', 0),
	(65952, 898, 3, 161, 6, '6', 2),
	(65953, 898, 813, 1, 18, '18', 0),
	(65954, 898, 807, 47, 11, '11', 0),
	(65955, 898, 5, 0, 23, '23', 0),
	(65956, 899, 8, 183, 5, '5', 1),
	(65957, 899, 4, 242, 2, '2', 2),
	(65958, 899, 20, 397, 1, '1', 13),
	(65959, 899, 13, 112, 8, '8', 0),
	(65960, 899, 1, 189, 4, '4', 1),
	(65961, 899, 17, 199, 3, '3', 0),
	(65962, 899, 16, 29, 13, '13', 0),
	(65963, 899, 814, 48, 12, '12', 0),
	(65964, 899, 18, 73, 9, '9', 0),
	(65965, 899, 154, 132, 7, '7', 0),
	(65966, 899, 815, 49, 11, '11', 0),
	(65967, 899, 818, 13, 15, '15', 0),
	(65968, 899, 821, 6, 16, '16', 0),
	(65969, 899, 822, 4, 17, '17', 0),
	(65970, 899, 824, 0, 19, '19', 0),
	(65971, 899, 819, 0, 20, '20', 0),
	(65972, 899, 820, 0, 23, '23', 0),
	(65973, 899, 823, 0, 21, '21', 0),
	(65974, 899, 817, 20, 14, '14', 0),
	(65975, 899, 3, 171, 6, '6', 2),
	(65976, 899, 813, 1, 18, '18', 0),
	(65977, 899, 807, 51, 10, '10', 0),
	(65978, 899, 5, 0, 22, '22', 0),
	(65979, 272, 30, 92, 1, '1', 8),
	(65980, 272, 71, 91, 2, '2', 6),
	(65981, 272, 55, 24, 5, '5', 0),
	(65982, 272, 22, 19, 6, '6', 0),
	(65983, 272, 79, 5, 17, '17', 0),
	(65984, 272, 91, 4, 19, '19', 0),
	(65985, 272, 65, 0, 26, '26', 0),
	(65986, 272, 94, 4, 21, '21', 0),
	(65987, 272, 100, 2, 23, '23', 0),
	(65988, 272, 83, 0, 28, '28', 0),
	(65989, 272, 44, 9, 11, '11', 0),
	(65990, 272, 101, 0, 31, '31', 0),
	(65991, 272, 102, 0, 38, '38', 0),
	(65992, 272, 84, 16, 7, '7', 0),
	(65993, 272, 56, 6, 16, '16', 0),
	(65994, 272, 50, 10, 10, '10', 0),
	(65995, 272, 103, 4, 18, '18', 0),
	(65996, 272, 87, 8, 12, '12', 0),
	(65997, 272, 104, 6, 15, '15', 0),
	(65998, 272, 49, 7, 13, '13', 0),
	(65999, 272, 57, 26, 4, '4', 0),
	(66000, 272, 105, 1, 25, '25', 0),
	(66001, 272, 81, 3, 22, '22', 0),
	(66002, 272, 77, 41, 3, '3', 1),
	(66003, 272, 106, 0, 27, '27', 0),
	(66004, 272, 92, 0, 40, '40', 0),
	(66005, 272, 107, 0, 34, '34', 0),
	(66006, 272, 108, 0, 39, '39', 0),
	(66007, 272, 88, 0, 42, '42', 0),
	(66008, 272, 78, 6, 14, '14', 0),
	(66009, 272, 110, 4, 20, '20', 0),
	(66010, 272, 109, 1, 24, '24', 0),
	(66011, 272, 70, 0, 30, '30', 0),
	(66012, 272, 14, 14, 8, '8', 0),
	(66013, 272, 85, 0, 46, '46', 0),
	(66014, 272, 111, 0, 29, '29', 0),
	(66015, 272, 95, 13, 9, '9', 1),
	(66016, 272, 112, 0, 43, '43', 0),
	(66017, 272, 114, 0, 35, '35', 0),
	(66018, 272, 113, 0, 36, '36', 0),
	(66019, 272, 93, 0, 37, '37', 0),
	(66020, 272, 115, 0, 44, '44', 0),
	(66021, 272, 63, 0, 32, '32', 0),
	(66022, 272, 116, 0, 33, '33', 0),
	(66023, 272, 89, 0, 45, '45', 0),
	(66024, 272, 98, 0, 41, '41', 0),
	(66025, 257, 30, 10, 1, '1', 1),
	(66026, 257, 71, 6, 2, '2', 0),
	(66027, 257, 55, 4, 3, '3', 0),
	(66028, 257, 22, 3, 4, '4', 0),
	(66029, 257, 79, 2, 5, '5', 0),
	(66030, 257, 91, 1, 6, '6', 0),
	(66031, 257, 65, 0, 7, '7', 0),
	(66032, 257, 94, 0, 8, '8', 0),
	(66033, 257, 100, 0, 9, '9', 0),
	(66034, 257, 83, 0, 10, '10', 0),
	(66035, 257, 44, 0, 11, '11', 0),
	(66036, 257, 101, 0, 12, '12', 0),
	(66037, 257, 102, 0, 13, '13', 0),
	(66038, 257, 84, 0, 14, '14', 0),
	(66039, 257, 56, 0, 15, '15', 0),
	(66040, 257, 50, 0, 16, '16', 0),
	(66041, 257, 103, 0, 17, '17', 0),
	(66042, 257, 87, 0, 18, '18', 0),
	(66043, 257, 104, 0, 19, '19', 0),
	(66044, 257, 49, 0, 20, '20', 0),
	(66045, 257, 57, 0, 21, '21', 0),
	(66046, 257, 105, 0, 22, '22', 0),
	(66047, 257, 81, 0, 23, '23', 0),
	(66048, 257, 77, 0, 24, '24', 0),
	(66049, 257, 106, 0, 25, '25', 0),
	(66050, 257, 92, 0, 26, '26', 0),
	(66051, 257, 107, 0, 27, '27', 0),
	(66052, 257, 108, 0, 28, '28', 0),
	(66053, 258, 30, 20, 1, '1', 2),
	(66054, 258, 71, 6, 3, '3', 0),
	(66055, 258, 55, 4, 5, '5', 0),
	(66056, 258, 22, 7, 2, '2', 0),
	(66057, 258, 79, 2, 8, '8', 0),
	(66058, 258, 91, 1, 10, '10', 0),
	(66059, 258, 65, 0, 11, '11', 0),
	(66060, 258, 94, 0, 13, '13', 0),
	(66061, 258, 100, 1, 9, '9', 0),
	(66062, 258, 83, 0, 12, '12', 0),
	(66063, 258, 44, 0, 14, '14', 0),
	(66064, 258, 101, 0, 17, '17', 0),
	(66065, 258, 102, 0, 19, '19', 0),
	(66066, 258, 84, 0, 20, '20', 0),
	(66067, 258, 56, 0, 22, '22', 0),
	(66068, 258, 50, 0, 23, '23', 0),
	(66069, 258, 103, 0, 15, '15', 0),
	(66070, 258, 87, 0, 24, '24', 0),
	(66071, 258, 104, 3, 6, '6', 0),
	(66072, 258, 49, 2, 7, '7', 0),
	(66073, 258, 57, 0, 26, '26', 0),
	(66074, 258, 105, 0, 21, '21', 0),
	(66075, 258, 81, 0, 18, '18', 0),
	(66076, 258, 77, 6, 4, '4', 0),
	(66077, 258, 106, 0, 27, '27', 0),
	(66078, 258, 92, 0, 29, '29', 0),
	(66079, 258, 107, 0, 16, '16', 0),
	(66080, 258, 108, 0, 30, '30', 0),
	(66081, 258, 88, 0, 25, '25', 0),
	(66082, 258, 78, 0, 28, '28', 0),
	(66083, 259, 30, 30, 1, '1', 3),
	(66084, 259, 71, 7, 2, '2', 0),
	(66085, 259, 55, 4, 7, '7', 0),
	(66086, 259, 22, 7, 3, '3', 0),
	(66087, 259, 79, 4, 9, '9', 0),
	(66088, 259, 91, 4, 8, '8', 0),
	(66089, 259, 65, 0, 13, '13', 0),
	(66090, 259, 94, 0, 16, '16', 0),
	(66091, 259, 100, 1, 12, '12', 0),
	(66092, 259, 83, 0, 14, '14', 0),
	(66093, 259, 44, 0, 17, '17', 0),
	(66094, 259, 101, 0, 21, '21', 0),
	(66095, 259, 102, 0, 23, '23', 0),
	(66096, 259, 84, 0, 15, '15', 0),
	(66097, 259, 56, 0, 26, '26', 0),
	(66098, 259, 50, 0, 27, '27', 0),
	(66099, 259, 103, 0, 19, '19', 0),
	(66100, 259, 87, 0, 18, '18', 0),
	(66101, 259, 104, 3, 10, '10', 0),
	(66102, 259, 49, 2, 11, '11', 0),
	(66103, 259, 57, 4, 6, '6', 0),
	(66104, 259, 105, 0, 24, '24', 0),
	(66105, 259, 81, 0, 22, '22', 0),
	(66106, 259, 77, 6, 4, '4', 0),
	(66107, 259, 106, 0, 30, '30', 0),
	(66108, 259, 92, 0, 28, '28', 0),
	(66109, 259, 107, 0, 20, '20', 0),
	(66110, 259, 108, 0, 32, '32', 0),
	(66111, 259, 88, 0, 29, '29', 0),
	(66112, 259, 78, 6, 5, '5', 0),
	(66113, 259, 110, 0, 25, '25', 0),
	(66114, 259, 109, 0, 31, '31', 0),
	(66115, 260, 30, 40, 1, '1', 4),
	(66116, 260, 71, 7, 3, '3', 0),
	(66117, 260, 55, 6, 7, '7', 0),
	(66118, 260, 22, 7, 4, '4', 0),
	(66119, 260, 79, 4, 10, '10', 0),
	(66120, 260, 91, 4, 9, '9', 0),
	(66121, 260, 65, 0, 16, '16', 0),
	(66122, 260, 94, 0, 19, '19', 0),
	(66123, 260, 100, 1, 14, '14', 0),
	(66124, 260, 83, 0, 18, '18', 0),
	(66125, 260, 44, 0, 21, '21', 0),
	(66126, 260, 101, 0, 25, '25', 0),
	(66127, 260, 102, 0, 27, '27', 0),
	(66128, 260, 84, 6, 5, '5', 0),
	(66129, 260, 56, 0, 30, '30', 0),
	(66130, 260, 50, 0, 31, '31', 0),
	(66131, 260, 103, 0, 23, '23', 0),
	(66132, 260, 87, 0, 22, '22', 0),
	(66133, 260, 104, 3, 11, '11', 0),
	(66134, 260, 49, 2, 13, '13', 0),
	(66135, 260, 57, 4, 8, '8', 0),
	(66136, 260, 105, 1, 15, '15', 0),
	(66137, 260, 81, 0, 26, '26', 0),
	(66138, 260, 77, 10, 2, '2', 0),
	(66139, 260, 106, 0, 20, '20', 0),
	(66140, 260, 92, 0, 29, '29', 0),
	(66141, 260, 107, 0, 24, '24', 0),
	(66142, 260, 108, 0, 28, '28', 0),
	(66143, 260, 88, 0, 32, '32', 0),
	(66144, 260, 78, 6, 6, '6', 0),
	(66145, 260, 110, 3, 12, '12', 0),
	(66146, 260, 109, 0, 17, '17', 0),
	(66147, 261, 30, 46, 1, '1', 4),
	(66148, 261, 71, 17, 2, '2', 1),
	(66149, 261, 55, 9, 4, '4', 0),
	(66150, 261, 22, 7, 5, '5', 0),
	(66151, 261, 79, 4, 11, '11', 0),
	(66152, 261, 91, 4, 10, '10', 0),
	(66153, 261, 65, 0, 19, '19', 0),
	(66154, 261, 94, 2, 15, '15', 0),
	(66155, 261, 100, 1, 16, '16', 0),
	(66156, 261, 83, 0, 22, '22', 0),
	(66157, 261, 44, 0, 20, '20', 0),
	(66158, 261, 101, 0, 26, '26', 0),
	(66159, 261, 102, 0, 29, '29', 0),
	(66160, 261, 84, 6, 6, '6', 0),
	(66161, 261, 56, 1, 18, '18', 0),
	(66162, 261, 50, 0, 32, '32', 0),
	(66163, 261, 103, 0, 23, '23', 0),
	(66164, 261, 87, 4, 8, '8', 0),
	(66165, 261, 104, 3, 12, '12', 0),
	(66166, 261, 49, 2, 14, '14', 0),
	(66167, 261, 57, 4, 9, '9', 0),
	(66168, 261, 105, 1, 17, '17', 0),
	(66169, 261, 81, 0, 28, '28', 0),
	(66170, 261, 77, 10, 3, '3', 0),
	(66171, 261, 106, 0, 24, '24', 0),
	(66172, 261, 92, 0, 31, '31', 0),
	(66173, 261, 107, 0, 27, '27', 0),
	(66174, 261, 108, 0, 30, '30', 0),
	(66175, 261, 88, 0, 34, '34', 0),
	(66176, 261, 78, 6, 7, '7', 0),
	(66177, 261, 110, 3, 13, '13', 0),
	(66178, 261, 109, 0, 21, '21', 0),
	(66179, 261, 70, 0, 25, '25', 0),
	(66180, 261, 14, 0, 33, '33', 0),
	(66181, 261, 85, 0, 35, '35', 0),
	(66182, 262, 30, 56, 1, '1', 5),
	(66183, 262, 71, 23, 2, '2', 1),
	(66184, 262, 55, 13, 4, '4', 0),
	(66185, 262, 22, 7, 5, '5', 0),
	(66186, 262, 79, 4, 11, '11', 0),
	(66187, 262, 91, 4, 10, '10', 0),
	(66188, 262, 65, 0, 21, '21', 0),
	(66189, 262, 94, 2, 15, '15', 0),
	(66190, 262, 100, 1, 18, '18', 0),
	(66191, 262, 83, 0, 23, '23', 0),
	(66192, 262, 44, 0, 22, '22', 0),
	(66193, 262, 101, 0, 27, '27', 0),
	(66194, 262, 102, 0, 30, '30', 0),
	(66195, 262, 84, 6, 6, '6', 0),
	(66196, 262, 56, 1, 20, '20', 0),
	(66197, 262, 50, 0, 33, '33', 0),
	(66198, 262, 103, 0, 24, '24', 0),
	(66199, 262, 87, 4, 8, '8', 0),
	(66200, 262, 104, 3, 12, '12', 0),
	(66201, 262, 49, 2, 14, '14', 0),
	(66202, 262, 57, 4, 9, '9', 0),
	(66203, 262, 105, 1, 19, '19', 0),
	(66204, 262, 81, 0, 29, '29', 0),
	(66205, 262, 77, 13, 3, '3', 0),
	(66206, 262, 106, 0, 25, '25', 0),
	(66207, 262, 92, 0, 32, '32', 0),
	(66208, 262, 107, 0, 28, '28', 0),
	(66209, 262, 108, 0, 31, '31', 0),
	(66210, 262, 88, 0, 34, '34', 0),
	(66211, 262, 78, 6, 7, '7', 0),
	(66212, 262, 110, 3, 13, '13', 0),
	(66213, 262, 109, 1, 17, '17', 0),
	(66214, 262, 70, 0, 26, '26', 0),
	(66215, 262, 14, 2, 16, '16', 0),
	(66216, 262, 85, 0, 35, '35', 0),
	(66217, 263, 30, 66, 1, '1', 6),
	(66218, 263, 71, 29, 2, '2', 1),
	(66219, 263, 55, 13, 4, '4', 0),
	(66220, 263, 22, 7, 5, '5', 0),
	(66221, 263, 79, 4, 14, '14', 0),
	(66222, 263, 91, 4, 11, '11', 0),
	(66223, 263, 65, 0, 21, '21', 0),
	(66224, 263, 94, 4, 13, '13', 0),
	(66225, 263, 100, 1, 18, '18', 0),
	(66226, 263, 83, 0, 23, '23', 0),
	(66227, 263, 44, 0, 22, '22', 0),
	(66228, 263, 101, 0, 28, '28', 0),
	(66229, 263, 102, 0, 31, '31', 0),
	(66230, 263, 84, 6, 6, '6', 0),
	(66231, 263, 56, 1, 20, '20', 0),
	(66232, 263, 50, 0, 35, '35', 0),
	(66233, 263, 103, 0, 24, '24', 0),
	(66234, 263, 87, 4, 9, '9', 0),
	(66235, 263, 104, 3, 15, '15', 0),
	(66236, 263, 49, 5, 8, '8', 0),
	(66237, 263, 57, 4, 10, '10', 0),
	(66238, 263, 105, 1, 19, '19', 0),
	(66239, 263, 81, 0, 30, '30', 0),
	(66240, 263, 77, 17, 3, '3', 0),
	(66241, 263, 106, 0, 25, '25', 0),
	(66242, 263, 92, 0, 33, '33', 0),
	(66243, 263, 107, 0, 29, '29', 0),
	(66244, 263, 108, 0, 32, '32', 0),
	(66245, 263, 88, 0, 36, '36', 0),
	(66246, 263, 78, 6, 7, '7', 0),
	(66247, 263, 110, 4, 12, '12', 0),
	(66248, 263, 109, 1, 17, '17', 0),
	(66249, 263, 70, 0, 26, '26', 0),
	(66250, 263, 14, 2, 16, '16', 0),
	(66251, 263, 85, 0, 37, '37', 0),
	(66252, 263, 111, 0, 27, '27', 0),
	(66253, 263, 95, 0, 34, '34', 0),
	(66254, 264, 30, 66, 1, '1', 6),
	(66255, 264, 71, 39, 2, '2', 2),
	(66256, 264, 55, 19, 3, '3', 0),
	(66257, 264, 22, 10, 5, '5', 0),
	(66258, 264, 79, 5, 10, '10', 0),
	(66259, 264, 91, 4, 12, '12', 0),
	(66260, 264, 65, 0, 21, '21', 0),
	(66261, 264, 94, 4, 14, '14', 0),
	(66262, 264, 100, 1, 18, '18', 0),
	(66263, 264, 83, 0, 23, '23', 0),
	(66264, 264, 44, 0, 22, '22', 0),
	(66265, 264, 101, 0, 29, '29', 0),
	(66266, 264, 102, 0, 32, '32', 0),
	(66267, 264, 84, 6, 7, '7', 0),
	(66268, 264, 56, 1, 20, '20', 0),
	(66269, 264, 50, 0, 26, '26', 0),
	(66270, 264, 103, 0, 24, '24', 0),
	(66271, 264, 87, 4, 11, '11', 0),
	(66272, 264, 104, 3, 16, '16', 0),
	(66273, 264, 49, 5, 9, '9', 0),
	(66274, 264, 57, 8, 6, '6', 0),
	(66275, 264, 105, 1, 19, '19', 0),
	(66276, 264, 81, 0, 31, '31', 0),
	(66277, 264, 77, 17, 4, '4', 0),
	(66278, 264, 106, 0, 25, '25', 0),
	(66279, 264, 92, 0, 34, '34', 0),
	(66280, 264, 107, 0, 30, '30', 0),
	(66281, 264, 108, 0, 33, '33', 0),
	(66282, 264, 88, 0, 36, '36', 0),
	(66283, 264, 78, 6, 8, '8', 0),
	(66284, 264, 110, 4, 13, '13', 0),
	(66285, 264, 109, 1, 17, '17', 0),
	(66286, 264, 70, 0, 27, '27', 0),
	(66287, 264, 14, 4, 15, '15', 0),
	(66288, 264, 85, 0, 37, '37', 0),
	(66289, 264, 111, 0, 28, '28', 0),
	(66290, 264, 95, 0, 35, '35', 0),
	(66291, 265, 30, 66, 1, '1', 6),
	(66292, 265, 71, 39, 2, '2', 2),
	(66293, 265, 55, 19, 4, '4', 0),
	(66294, 265, 22, 10, 5, '5', 0),
	(66295, 265, 79, 5, 12, '12', 0),
	(66296, 265, 91, 4, 15, '15', 0),
	(66297, 265, 65, 0, 24, '24', 0),
	(66298, 265, 94, 4, 17, '17', 0),
	(66299, 265, 100, 2, 20, '20', 0),
	(66300, 265, 83, 0, 26, '26', 0),
	(66301, 265, 44, 6, 7, '7', 0),
	(66302, 265, 101, 0, 30, '30', 0),
	(66303, 265, 102, 0, 32, '32', 0),
	(66304, 265, 84, 6, 8, '8', 0),
	(66305, 265, 56, 1, 23, '23', 0),
	(66306, 265, 50, 0, 27, '27', 0),
	(66307, 265, 103, 4, 13, '13', 0),
	(66308, 265, 87, 4, 14, '14', 0),
	(66309, 265, 104, 6, 10, '10', 0),
	(66310, 265, 49, 5, 11, '11', 0),
	(66311, 265, 57, 8, 6, '6', 0),
	(66312, 265, 105, 1, 22, '22', 0),
	(66313, 265, 81, 2, 19, '19', 0),
	(66314, 265, 77, 27, 3, '3', 1),
	(66315, 265, 106, 0, 25, '25', 0),
	(66316, 265, 92, 0, 34, '34', 0),
	(66317, 265, 107, 0, 31, '31', 0),
	(66318, 265, 108, 0, 33, '33', 0),
	(66319, 265, 88, 0, 36, '36', 0),
	(66320, 265, 78, 6, 9, '9', 0),
	(66321, 265, 110, 4, 16, '16', 0),
	(66322, 265, 109, 1, 21, '21', 0),
	(66323, 265, 70, 0, 28, '28', 0),
	(66324, 265, 14, 4, 18, '18', 0),
	(66325, 265, 85, 0, 37, '37', 0),
	(66326, 265, 111, 0, 29, '29', 0),
	(66327, 265, 95, 0, 35, '35', 0),
	(66328, 266, 30, 76, 1, '1', 7),
	(66329, 266, 71, 45, 2, '2', 2),
	(66330, 266, 55, 19, 4, '4', 0),
	(66331, 266, 22, 10, 5, '5', 0),
	(66332, 266, 79, 5, 13, '13', 0),
	(66333, 266, 91, 4, 16, '16', 0),
	(66334, 266, 65, 0, 25, '25', 0),
	(66335, 266, 94, 4, 18, '18', 0),
	(66336, 266, 100, 2, 21, '21', 0),
	(66337, 266, 83, 0, 27, '27', 0),
	(66338, 266, 44, 7, 8, '8', 0),
	(66339, 266, 101, 0, 30, '30', 0),
	(66340, 266, 102, 0, 32, '32', 0),
	(66341, 266, 84, 9, 6, '6', 0),
	(66342, 266, 56, 1, 24, '24', 0),
	(66343, 266, 50, 4, 15, '15', 0),
	(66344, 266, 103, 4, 14, '14', 0),
	(66345, 266, 87, 6, 10, '10', 0),
	(66346, 266, 104, 6, 11, '11', 0),
	(66347, 266, 49, 5, 12, '12', 0),
	(66348, 266, 57, 8, 7, '7', 0),
	(66349, 266, 105, 1, 22, '22', 0),
	(66350, 266, 81, 2, 20, '20', 0),
	(66351, 266, 77, 27, 3, '3', 1),
	(66352, 266, 106, 0, 26, '26', 0),
	(66353, 266, 92, 0, 34, '34', 0),
	(66354, 266, 107, 0, 31, '31', 0),
	(66355, 266, 108, 0, 33, '33', 0),
	(66356, 266, 88, 0, 36, '36', 0),
	(66357, 266, 78, 6, 9, '9', 0),
	(66358, 266, 110, 4, 17, '17', 0),
	(66359, 266, 109, 1, 23, '23', 0),
	(66360, 266, 70, 0, 28, '28', 0),
	(66361, 266, 14, 4, 19, '19', 0),
	(66362, 266, 85, 0, 38, '38', 0),
	(66363, 266, 111, 0, 29, '29', 0),
	(66364, 266, 95, 0, 35, '35', 0),
	(66365, 266, 112, 0, 37, '37', 0),
	(66366, 267, 30, 76, 1, '1', 7),
	(66367, 267, 71, 55, 2, '2', 3),
	(66368, 267, 55, 19, 4, '4', 0),
	(66369, 267, 22, 10, 6, '6', 0),
	(66370, 267, 79, 5, 15, '15', 0),
	(66371, 267, 91, 4, 17, '17', 0),
	(66372, 267, 65, 0, 25, '25', 0),
	(66373, 267, 94, 4, 19, '19', 0),
	(66374, 267, 100, 2, 21, '21', 0),
	(66375, 267, 83, 0, 27, '27', 0),
	(66376, 267, 44, 7, 10, '10', 0),
	(66377, 267, 101, 0, 30, '30', 0),
	(66378, 267, 102, 0, 32, '32', 0),
	(66379, 267, 84, 9, 7, '7', 0),
	(66380, 267, 56, 1, 24, '24', 0),
	(66381, 267, 50, 8, 8, '8', 0),
	(66382, 267, 103, 4, 16, '16', 0),
	(66383, 267, 87, 8, 9, '9', 0),
	(66384, 267, 104, 6, 13, '13', 0),
	(66385, 267, 49, 5, 14, '14', 0),
	(66386, 267, 57, 14, 5, '5', 0),
	(66387, 267, 105, 1, 22, '22', 0),
	(66388, 267, 81, 3, 20, '20', 0),
	(66389, 267, 77, 27, 3, '3', 1),
	(66390, 267, 106, 0, 26, '26', 0),
	(66391, 267, 92, 0, 34, '34', 0),
	(66392, 267, 107, 0, 31, '31', 0),
	(66393, 267, 108, 0, 33, '33', 0),
	(66394, 267, 88, 0, 36, '36', 0),
	(66395, 267, 78, 6, 12, '12', 0),
	(66396, 267, 110, 4, 18, '18', 0),
	(66397, 267, 109, 1, 23, '23', 0),
	(66398, 267, 70, 0, 29, '29', 0),
	(66399, 267, 14, 7, 11, '11', 0),
	(66400, 267, 85, 0, 38, '38', 0),
	(66401, 267, 111, 0, 28, '28', 0),
	(66402, 267, 95, 0, 35, '35', 0),
	(66403, 267, 112, 0, 37, '37', 0),
	(66404, 268, 30, 76, 1, '1', 7),
	(66405, 268, 71, 65, 2, '2', 4),
	(66406, 268, 55, 19, 4, '4', 0),
	(66407, 268, 22, 13, 6, '6', 0),
	(66408, 268, 79, 5, 15, '15', 0),
	(66409, 268, 91, 4, 17, '17', 0),
	(66410, 268, 65, 0, 25, '25', 0),
	(66411, 268, 94, 4, 19, '19', 0),
	(66412, 268, 100, 2, 21, '21', 0),
	(66413, 268, 83, 0, 27, '27', 0),
	(66414, 268, 44, 7, 11, '11', 0),
	(66415, 268, 101, 0, 30, '30', 0),
	(66416, 268, 102, 0, 32, '32', 0),
	(66417, 268, 84, 11, 7, '7', 0),
	(66418, 268, 56, 1, 24, '24', 0),
	(66419, 268, 50, 8, 8, '8', 0),
	(66420, 268, 103, 4, 16, '16', 0),
	(66421, 268, 87, 8, 9, '9', 0),
	(66422, 268, 104, 6, 13, '13', 0),
	(66423, 268, 49, 5, 14, '14', 0),
	(66424, 268, 57, 18, 5, '5', 0),
	(66425, 268, 105, 1, 22, '22', 0),
	(66426, 268, 81, 3, 20, '20', 0),
	(66427, 268, 77, 33, 3, '3', 1),
	(66428, 268, 106, 0, 26, '26', 0),
	(66429, 268, 92, 0, 34, '34', 0),
	(66430, 268, 107, 0, 31, '31', 0),
	(66431, 268, 108, 0, 33, '33', 0),
	(66432, 268, 88, 0, 36, '36', 0),
	(66433, 268, 78, 6, 12, '12', 0),
	(66434, 268, 110, 4, 18, '18', 0),
	(66435, 268, 109, 1, 23, '23', 0),
	(66436, 268, 70, 0, 29, '29', 0),
	(66437, 268, 14, 8, 10, '10', 0),
	(66438, 268, 85, 0, 39, '39', 0),
	(66439, 268, 111, 0, 28, '28', 0),
	(66440, 268, 95, 0, 35, '35', 0),
	(66441, 268, 112, 0, 38, '38', 0),
	(66442, 268, 114, 0, 37, '37', 0),
	(66443, 269, 30, 76, 1, '1', 7),
	(66444, 269, 71, 75, 2, '2', 5),
	(66445, 269, 55, 19, 5, '5', 0),
	(66446, 269, 22, 16, 6, '6', 0),
	(66447, 269, 79, 5, 15, '15', 0),
	(66448, 269, 91, 4, 17, '17', 0),
	(66449, 269, 65, 0, 25, '25', 0),
	(66450, 269, 94, 4, 19, '19', 0),
	(66451, 269, 100, 2, 21, '21', 0),
	(66452, 269, 83, 0, 27, '27', 0),
	(66453, 269, 44, 7, 11, '11', 0),
	(66454, 269, 101, 0, 30, '30', 0),
	(66455, 269, 102, 0, 34, '34', 0),
	(66456, 269, 84, 12, 8, '8', 0),
	(66457, 269, 56, 1, 24, '24', 0),
	(66458, 269, 50, 10, 9, '9', 0),
	(66459, 269, 103, 4, 16, '16', 0),
	(66460, 269, 87, 8, 10, '10', 0),
	(66461, 269, 104, 6, 13, '13', 0),
	(66462, 269, 49, 5, 14, '14', 0),
	(66463, 269, 57, 22, 4, '4', 0),
	(66464, 269, 105, 1, 22, '22', 0),
	(66465, 269, 81, 3, 20, '20', 0),
	(66466, 269, 77, 33, 3, '3', 1),
	(66467, 269, 106, 0, 26, '26', 0),
	(66468, 269, 92, 0, 36, '36', 0),
	(66469, 269, 107, 0, 31, '31', 0),
	(66470, 269, 108, 0, 35, '35', 0),
	(66471, 269, 88, 0, 38, '38', 0),
	(66472, 269, 78, 6, 12, '12', 0),
	(66473, 269, 110, 4, 18, '18', 0),
	(66474, 269, 109, 1, 23, '23', 0),
	(66475, 269, 70, 0, 29, '29', 0),
	(66476, 269, 14, 14, 7, '7', 0),
	(66477, 269, 85, 0, 40, '40', 0),
	(66478, 269, 111, 0, 28, '28', 0),
	(66479, 269, 95, 0, 37, '37', 0),
	(66480, 269, 112, 0, 39, '39', 0),
	(66481, 269, 114, 0, 32, '32', 0),
	(66482, 269, 113, 0, 33, '33', 0),
	(66483, 270, 30, 86, 1, '1', 8),
	(66484, 270, 71, 81, 2, '2', 5),
	(66485, 270, 55, 19, 5, '5', 0),
	(66486, 270, 22, 16, 6, '6', 0),
	(66487, 270, 79, 5, 15, '15', 0),
	(66488, 270, 91, 4, 18, '18', 0),
	(66489, 270, 65, 0, 25, '25', 0),
	(66490, 270, 94, 4, 20, '20', 0),
	(66491, 270, 100, 2, 22, '22', 0),
	(66492, 270, 83, 0, 27, '27', 0),
	(66493, 270, 44, 7, 11, '11', 0),
	(66494, 270, 101, 0, 30, '30', 0),
	(66495, 270, 102, 0, 35, '35', 0),
	(66496, 270, 84, 12, 8, '8', 0),
	(66497, 270, 56, 4, 17, '17', 0),
	(66498, 270, 50, 10, 9, '9', 0),
	(66499, 270, 103, 4, 16, '16', 0),
	(66500, 270, 87, 8, 10, '10', 0),
	(66501, 270, 104, 6, 13, '13', 0),
	(66502, 270, 49, 6, 14, '14', 0),
	(66503, 270, 57, 26, 4, '4', 0),
	(66504, 270, 105, 1, 23, '23', 0),
	(66505, 270, 81, 3, 21, '21', 0),
	(66506, 270, 77, 35, 3, '3', 1),
	(66507, 270, 106, 0, 26, '26', 0),
	(66508, 270, 92, 0, 37, '37', 0),
	(66509, 270, 107, 0, 31, '31', 0),
	(66510, 270, 108, 0, 36, '36', 0),
	(66511, 270, 88, 0, 39, '39', 0),
	(66512, 270, 78, 6, 12, '12', 0),
	(66513, 270, 110, 4, 19, '19', 0),
	(66514, 270, 109, 1, 24, '24', 0),
	(66515, 270, 70, 0, 29, '29', 0),
	(66516, 270, 14, 14, 7, '7', 0),
	(66517, 270, 85, 0, 42, '42', 0),
	(66518, 270, 111, 0, 28, '28', 0),
	(66519, 270, 95, 0, 38, '38', 0),
	(66520, 270, 112, 0, 40, '40', 0),
	(66521, 270, 114, 0, 32, '32', 0),
	(66522, 270, 113, 0, 33, '33', 0),
	(66523, 270, 93, 0, 34, '34', 0),
	(66524, 270, 115, 0, 41, '41', 0),
	(66525, 271, 30, 92, 1, '1', 8),
	(66526, 271, 71, 91, 2, '2', 6),
	(66527, 271, 55, 23, 5, '5', 0),
	(66528, 271, 22, 16, 6, '6', 0),
	(66529, 271, 79, 5, 16, '16', 0),
	(66530, 271, 91, 4, 18, '18', 0),
	(66531, 271, 65, 0, 26, '26', 0),
	(66532, 271, 94, 4, 20, '20', 0),
	(66533, 271, 100, 2, 23, '23', 0),
	(66534, 271, 83, 0, 28, '28', 0),
	(66535, 271, 44, 7, 11, '11', 0),
	(66536, 271, 101, 0, 31, '31', 0),
	(66537, 271, 102, 0, 37, '37', 0),
	(66538, 271, 84, 12, 8, '8', 0),
	(66539, 271, 56, 6, 15, '15', 0),
	(66540, 271, 50, 10, 9, '9', 0),
	(66541, 271, 103, 4, 17, '17', 0),
	(66542, 271, 87, 8, 10, '10', 0),
	(66543, 271, 104, 6, 14, '14', 0),
	(66544, 271, 49, 7, 12, '12', 0),
	(66545, 271, 57, 26, 4, '4', 0),
	(66546, 271, 105, 1, 24, '24', 0),
	(66547, 271, 81, 3, 22, '22', 0),
	(66548, 271, 77, 35, 3, '3', 1),
	(66549, 271, 106, 0, 27, '27', 0),
	(66550, 271, 92, 0, 39, '39', 0),
	(66551, 271, 107, 0, 33, '33', 0),
	(66552, 271, 108, 0, 38, '38', 0),
	(66553, 271, 88, 0, 41, '41', 0),
	(66554, 271, 78, 6, 13, '13', 0),
	(66555, 271, 110, 4, 19, '19', 0),
	(66556, 271, 109, 1, 25, '25', 0),
	(66557, 271, 70, 0, 30, '30', 0),
	(66558, 271, 14, 14, 7, '7', 0),
	(66559, 271, 85, 0, 45, '45', 0),
	(66560, 271, 111, 0, 29, '29', 0),
	(66561, 271, 95, 3, 21, '21', 0),
	(66562, 271, 112, 0, 42, '42', 0),
	(66563, 271, 114, 0, 34, '34', 0),
	(66564, 271, 113, 0, 35, '35', 0),
	(66565, 271, 93, 0, 36, '36', 0),
	(66566, 271, 115, 0, 44, '44', 0),
	(66567, 271, 63, 0, 32, '32', 0),
	(66568, 271, 116, 0, 40, '40', 0),
	(66569, 271, 89, 0, 43, '43', 0),
	(66613, 900, 3, 25, 1, '1', 1),
	(66614, 900, 825, 18, 2, '2', 0),
	(66615, 900, 18, 15, 3, '3', 0),
	(66616, 900, 4, 12, 4, '4', 0),
	(66617, 900, 822, 10, 5, '5', 0),
	(66618, 900, 807, 8, 6, '6', 0),
	(66619, 900, 8, 6, 7, '7', 0),
	(66620, 900, 818, 4, 8, '8', 0),
	(66621, 900, 826, 2, 9, '9', 0),
	(66622, 900, 815, 1, 10, '10', 0),
	(66623, 900, 16, 0, 11, '11', 0),
	(66624, 900, 821, 0, 12, '12', 0),
	(66625, 900, 820, 0, 13, '13', 0),
	(66626, 900, 824, 0, 14, '14', 0),
	(66627, 900, 154, 0, 15, '15', 0),
	(66628, 900, 813, 0, 16, '16', 0),
	(66629, 900, 828, 0, 17, '17', 0),
	(66630, 900, 20, 0, 18, '18', 0),
	(66631, 900, 1, 0, 19, '19', 0),
	(66632, 900, 13, 0, 20, '20', 0),
	(66633, 900, 155, 0, 21, '21', 0),
	(66634, 900, 817, 0, 22, '22', 0),
	(66635, 901, 3, 43, 1, '1', 1),
	(66636, 901, 825, 20, 5, '5', 0),
	(66637, 901, 18, 23, 4, '4', 0),
	(66638, 901, 4, 24, 3, '3', 0),
	(66639, 901, 822, 14, 8, '8', 0),
	(66640, 901, 807, 18, 6, '6', 0),
	(66641, 901, 8, 6, 9, '9', 0),
	(66642, 901, 818, 4, 11, '11', 0),
	(66643, 901, 826, 3, 12, '12', 0),
	(66644, 901, 815, 1, 13, '13', 0),
	(66645, 901, 16, 0, 15, '15', 0),
	(66646, 901, 821, 0, 16, '16', 0),
	(66647, 901, 820, 0, 17, '17', 0),
	(66648, 901, 824, 0, 20, '20', 0),
	(66649, 901, 154, 0, 14, '14', 0),
	(66650, 901, 813, 0, 21, '21', 0),
	(66651, 901, 828, 0, 19, '19', 0),
	(66652, 901, 20, 15, 7, '7', 0),
	(66653, 901, 1, 25, 2, '2', 1),
	(66654, 901, 13, 6, 10, '10', 0),
	(66655, 901, 155, 0, 18, '18', 0),
	(66656, 901, 817, 0, 22, '22', 0),
	(66657, 902, 3, 61, 1, '1', 1),
	(66658, 902, 825, 20, 7, '7', 0),
	(66659, 902, 18, 23, 5, '5', 0),
	(66660, 902, 4, 26, 4, '4', 0),
	(66661, 902, 822, 18, 8, '8', 0),
	(66662, 902, 807, 28, 3, '3', 0),
	(66663, 902, 8, 7, 12, '12', 0),
	(66664, 902, 818, 4, 13, '13', 0),
	(66665, 902, 826, 3, 14, '14', 0),
	(66666, 902, 815, 16, 9, '9', 0),
	(66667, 902, 16, 0, 16, '16', 0),
	(66668, 902, 821, 0, 17, '17', 0),
	(66669, 902, 820, 0, 18, '18', 0),
	(66670, 902, 824, 0, 22, '22', 0),
	(66671, 902, 154, 0, 15, '15', 0),
	(66672, 902, 813, 0, 20, '20', 0),
	(66673, 902, 828, 0, 21, '21', 0),
	(66674, 902, 20, 23, 6, '6', 0),
	(66675, 902, 1, 50, 2, '2', 2),
	(66676, 902, 13, 12, 11, '11', 0),
	(66677, 902, 155, 0, 19, '19', 0),
	(66678, 902, 817, 12, 10, '10', 0),
	(66679, 903, 3, 79, 1, '1', 1),
	(66680, 903, 825, 20, 9, '9', 0),
	(66681, 903, 18, 23, 8, '8', 0),
	(66682, 903, 4, 41, 3, '3', 0),
	(66683, 903, 822, 24, 7, '7', 0),
	(66684, 903, 807, 36, 4, '4', 0),
	(66685, 903, 8, 11, 12, '12', 0),
	(66686, 903, 818, 4, 13, '13', 0),
	(66687, 903, 826, 4, 14, '14', 0),
	(66688, 903, 815, 18, 10, '10', 0),
	(66689, 903, 16, 0, 16, '16', 0),
	(66690, 903, 821, 0, 17, '17', 0),
	(66691, 903, 820, 0, 18, '18', 0),
	(66692, 903, 824, 0, 22, '22', 0),
	(66693, 903, 154, 0, 15, '15', 0),
	(66694, 903, 813, 0, 20, '20', 0),
	(66695, 903, 828, 0, 21, '21', 0),
	(66696, 903, 20, 33, 5, '5', 0),
	(66697, 903, 1, 75, 2, '2', 3),
	(66698, 903, 13, 12, 11, '11', 0),
	(66699, 903, 155, 0, 19, '19', 0),
	(66700, 903, 817, 24, 6, '6', 0),
	(66701, 904, 3, 97, 2, '2', 1),
	(66702, 904, 825, 20, 9, '9', 0),
	(66703, 904, 18, 23, 8, '8', 0),
	(66704, 904, 4, 49, 3, '3', 0),
	(66705, 904, 822, 34, 7, '7', 0),
	(66706, 904, 807, 37, 6, '6', 0),
	(66707, 904, 8, 17, 11, '11', 0),
	(66708, 904, 818, 4, 14, '14', 0),
	(66709, 904, 826, 4, 15, '15', 0),
	(66710, 904, 815, 20, 10, '10', 0),
	(66711, 904, 16, 0, 16, '16', 0),
	(66712, 904, 821, 0, 17, '17', 0),
	(66713, 904, 820, 0, 18, '18', 0),
	(66714, 904, 824, 0, 22, '22', 0),
	(66715, 904, 154, 4, 13, '13', 0),
	(66716, 904, 813, 0, 20, '20', 0),
	(66717, 904, 828, 0, 21, '21', 0),
	(66718, 904, 20, 45, 4, '4', 0),
	(66719, 904, 1, 100, 1, '1', 4),
	(66720, 904, 13, 12, 12, '12', 0),
	(66721, 904, 155, 0, 19, '19', 0),
	(66722, 904, 817, 39, 5, '5', 0),
	(66723, 905, 3, 122, 1, '1', 2),
	(66724, 905, 825, 21, 9, '9', 0),
	(66725, 905, 18, 31, 8, '8', 0),
	(66726, 905, 4, 61, 3, '3', 0),
	(66727, 905, 822, 34, 7, '7', 0),
	(66728, 905, 807, 47, 5, '5', 0),
	(66729, 905, 8, 17, 12, '12', 0),
	(66730, 905, 818, 4, 14, '14', 0),
	(66731, 905, 826, 4, 15, '15', 0),
	(66732, 905, 815, 20, 10, '10', 0),
	(66733, 905, 16, 0, 18, '18', 0),
	(66734, 905, 821, 0, 19, '19', 0),
	(66735, 905, 820, 0, 20, '20', 0),
	(66736, 905, 824, 2, 16, '16', 0),
	(66737, 905, 154, 8, 13, '13', 0),
	(66738, 905, 813, 0, 22, '22', 0),
	(66739, 905, 828, 0, 17, '17', 0),
	(66740, 905, 20, 45, 6, '6', 0),
	(66741, 905, 1, 118, 2, '2', 4),
	(66742, 905, 13, 18, 11, '11', 0),
	(66743, 905, 155, 0, 21, '21', 0),
	(66744, 905, 817, 54, 4, '4', 0),
	(66745, 906, 3, 140, 1, '1', 2),
	(66746, 906, 825, 23, 9, '9', 0),
	(66747, 906, 18, 43, 7, '7', 0),
	(66748, 906, 4, 69, 4, '4', 0),
	(66749, 906, 822, 40, 8, '8', 0),
	(66750, 906, 807, 57, 6, '6', 0),
	(66751, 906, 8, 18, 12, '12', 0),
	(66752, 906, 818, 8, 14, '14', 0),
	(66753, 906, 826, 4, 15, '15', 0),
	(66754, 906, 815, 20, 10, '10', 0),
	(66755, 906, 16, 0, 17, '17', 0),
	(66756, 906, 821, 0, 19, '19', 0),
	(66757, 906, 820, 0, 20, '20', 0),
	(66758, 906, 824, 2, 16, '16', 0),
	(66759, 906, 154, 8, 13, '13', 0),
	(66760, 906, 813, 0, 22, '22', 0),
	(66761, 906, 828, 0, 18, '18', 0),
	(66762, 906, 20, 60, 5, '5', 0),
	(66763, 906, 1, 118, 2, '2', 4),
	(66764, 906, 13, 18, 11, '11', 0),
	(66765, 906, 155, 0, 21, '21', 0),
	(66766, 906, 817, 79, 3, '3', 1),
	(66767, 907, 3, 165, 1, '1', 3),
	(66768, 907, 825, 29, 10, '10', 0),
	(66769, 907, 18, 43, 8, '8', 0),
	(66770, 907, 4, 79, 4, '4', 0),
	(66771, 907, 822, 55, 7, '7', 0),
	(66772, 907, 807, 59, 6, '6', 0),
	(66773, 907, 8, 19, 12, '12', 0),
	(66774, 907, 818, 8, 14, '14', 0),
	(66775, 907, 826, 4, 15, '15', 0),
	(66776, 907, 815, 28, 11, '11', 0),
	(66777, 907, 16, 0, 17, '17', 0),
	(66778, 907, 821, 0, 20, '20', 0),
	(66779, 907, 820, 0, 21, '21', 0),
	(66780, 907, 824, 2, 16, '16', 0),
	(66781, 907, 154, 8, 13, '13', 0),
	(66782, 907, 813, 0, 19, '19', 0),
	(66783, 907, 828, 0, 18, '18', 0),
	(66784, 907, 20, 60, 5, '5', 0),
	(66785, 907, 1, 136, 2, '2', 4),
	(66786, 907, 13, 30, 9, '9', 0),
	(66787, 907, 155, 0, 22, '22', 0),
	(66788, 907, 817, 83, 3, '3', 1),
	(66789, 908, 3, 165, 1, '1', 3),
	(66790, 908, 825, 35, 9, '9', 0),
	(66791, 908, 18, 55, 8, '8', 0),
	(66792, 908, 4, 87, 4, '4', 0),
	(66793, 908, 822, 73, 5, '5', 0),
	(66794, 908, 807, 63, 7, '7', 0),
	(66795, 908, 8, 19, 12, '12', 0),
	(66796, 908, 818, 9, 13, '13', 0),
	(66797, 908, 826, 6, 15, '15', 0),
	(66798, 908, 815, 28, 11, '11', 0),
	(66799, 908, 16, 0, 17, '17', 0),
	(66800, 908, 821, 0, 20, '20', 0),
	(66801, 908, 820, 0, 21, '21', 0),
	(66802, 908, 824, 2, 16, '16', 0),
	(66803, 908, 154, 8, 14, '14', 0),
	(66804, 908, 813, 0, 19, '19', 0),
	(66805, 908, 828, 0, 18, '18', 0),
	(66806, 908, 20, 70, 6, '6', 0),
	(66807, 908, 1, 161, 2, '2', 5),
	(66808, 908, 13, 30, 10, '10', 0),
	(66809, 908, 155, 0, 22, '22', 0),
	(66810, 908, 817, 98, 3, '3', 1),
	(66811, 909, 3, 190, 1, '1', 4),
	(66812, 909, 825, 37, 9, '9', 0),
	(66813, 909, 18, 59, 8, '8', 0),
	(66814, 909, 4, 97, 4, '4', 0),
	(66815, 909, 822, 91, 5, '5', 0),
	(66816, 909, 807, 69, 7, '7', 0),
	(66817, 909, 8, 19, 12, '12', 0),
	(66818, 909, 818, 9, 13, '13', 0),
	(66819, 909, 826, 6, 15, '15', 0),
	(66820, 909, 815, 29, 11, '11', 0),
	(66821, 909, 16, 0, 17, '17', 0),
	(66822, 909, 821, 0, 20, '20', 0),
	(66823, 909, 820, 0, 21, '21', 0),
	(66824, 909, 824, 2, 16, '16', 0),
	(66825, 909, 154, 8, 14, '14', 0),
	(66826, 909, 813, 0, 19, '19', 0),
	(66827, 909, 828, 0, 18, '18', 0),
	(66828, 909, 20, 82, 6, '6', 0),
	(66829, 909, 1, 176, 2, '2', 5),
	(66830, 909, 13, 30, 10, '10', 0),
	(66831, 909, 155, 0, 22, '22', 0),
	(66832, 909, 817, 106, 3, '3', 1),
	(66833, 910, 3, 202, 1, '1', 4),
	(66834, 910, 825, 37, 10, '10', 0),
	(66835, 910, 18, 60, 8, '8', 0),
	(66836, 910, 4, 115, 4, '4', 0),
	(66837, 910, 822, 95, 5, '5', 0),
	(66838, 910, 807, 69, 7, '7', 0),
	(66839, 910, 8, 27, 12, '12', 0),
	(66840, 910, 818, 11, 13, '13', 0),
	(66841, 910, 826, 6, 15, '15', 0),
	(66842, 910, 815, 29, 11, '11', 0),
	(66843, 910, 16, 0, 17, '17', 0),
	(66844, 910, 821, 0, 20, '20', 0),
	(66845, 910, 820, 0, 21, '21', 0),
	(66846, 910, 824, 2, 16, '16', 0),
	(66847, 910, 154, 8, 14, '14', 0),
	(66848, 910, 813, 0, 19, '19', 0),
	(66849, 910, 828, 0, 18, '18', 0),
	(66850, 910, 20, 88, 6, '6', 0),
	(66851, 910, 1, 191, 2, '2', 5),
	(66852, 910, 13, 40, 9, '9', 0),
	(66853, 910, 155, 0, 22, '22', 0),
	(66854, 910, 817, 131, 3, '3', 2),
	(66855, 911, 3, 220, 1, '1', 4),
	(66856, 911, 825, 37, 11, '11', 0),
	(66857, 911, 18, 68, 8, '8', 0),
	(66858, 911, 4, 121, 4, '4', 0),
	(66859, 911, 822, 110, 5, '5', 0),
	(66860, 911, 807, 70, 7, '7', 0),
	(66861, 911, 8, 39, 10, '10', 0),
	(66862, 911, 818, 11, 13, '13', 0),
	(66863, 911, 826, 8, 15, '15', 0),
	(66864, 911, 815, 33, 12, '12', 0),
	(66865, 911, 16, 0, 17, '17', 0),
	(66866, 911, 821, 0, 20, '20', 0),
	(66867, 911, 820, 0, 21, '21', 0),
	(66868, 911, 824, 2, 16, '16', 0),
	(66869, 911, 154, 8, 14, '14', 0),
	(66870, 911, 813, 0, 19, '19', 0),
	(66871, 911, 828, 0, 18, '18', 0),
	(66872, 911, 20, 98, 6, '6', 0),
	(66873, 911, 1, 191, 2, '2', 5),
	(66874, 911, 13, 40, 9, '9', 0),
	(66875, 911, 155, 0, 22, '22', 0),
	(66876, 911, 817, 156, 3, '3', 3),
	(66877, 911, 827, 0, 23, '23', 0),
	(66878, 912, 3, 238, 1, '1', 4),
	(66879, 912, 825, 38, 12, '12', 0),
	(66880, 912, 18, 72, 7, '7', 0),
	(66881, 912, 4, 121, 5, '5', 0),
	(66882, 912, 822, 122, 4, '4', 0),
	(66883, 912, 807, 70, 8, '8', 0),
	(66884, 912, 8, 41, 10, '10', 0),
	(66885, 912, 818, 11, 13, '13', 0),
	(66886, 912, 826, 8, 15, '15', 0),
	(66887, 912, 815, 39, 11, '11', 0),
	(66888, 912, 16, 0, 17, '17', 0),
	(66889, 912, 821, 0, 20, '20', 0),
	(66890, 912, 820, 0, 21, '21', 0),
	(66891, 912, 824, 2, 16, '16', 0),
	(66892, 912, 154, 8, 14, '14', 0),
	(66893, 912, 813, 0, 19, '19', 0),
	(66894, 912, 828, 0, 18, '18', 0),
	(66895, 912, 20, 106, 6, '6', 0),
	(66896, 912, 1, 216, 2, '2', 6),
	(66897, 912, 13, 55, 9, '9', 0),
	(66898, 912, 155, 0, 22, '22', 0),
	(66899, 912, 817, 166, 3, '3', 3),
	(66900, 912, 827, 0, 23, '23', 0),
	(66901, 913, 3, 238, 2, '2', 4),
	(66902, 913, 825, 39, 12, '12', 0),
	(66903, 913, 18, 72, 7, '7', 0),
	(66904, 913, 4, 133, 4, '4', 0),
	(66905, 913, 822, 122, 6, '6', 0),
	(66906, 913, 807, 72, 8, '8', 0),
	(66907, 913, 8, 45, 11, '11', 0),
	(66908, 913, 818, 19, 13, '13', 0),
	(66909, 913, 826, 8, 15, '15', 0),
	(66910, 913, 815, 45, 10, '10', 0),
	(66911, 913, 16, 0, 17, '17', 0),
	(66912, 913, 821, 0, 20, '20', 0),
	(66913, 913, 820, 0, 21, '21', 0),
	(66914, 913, 824, 2, 16, '16', 0),
	(66915, 913, 154, 8, 14, '14', 0),
	(66916, 913, 813, 0, 19, '19', 0),
	(66917, 913, 828, 0, 18, '18', 0),
	(66918, 913, 20, 124, 5, '5', 0),
	(66919, 913, 1, 241, 1, '1', 7),
	(66920, 913, 13, 65, 9, '9', 0),
	(66921, 913, 155, 0, 22, '22', 0),
	(66922, 913, 817, 181, 3, '3', 3),
	(66923, 913, 827, 0, 23, '23', 0),
	(66924, 914, 3, 256, 2, '2', 4),
	(66925, 914, 825, 39, 12, '12', 0),
	(66926, 914, 18, 82, 7, '7', 0),
	(66927, 914, 4, 133, 5, '5', 0),
	(66928, 914, 822, 130, 6, '6', 0),
	(66929, 914, 807, 76, 8, '8', 0),
	(66930, 914, 8, 45, 11, '11', 0),
	(66931, 914, 818, 21, 13, '13', 0),
	(66932, 914, 826, 8, 15, '15', 0),
	(66933, 914, 815, 46, 10, '10', 0),
	(66934, 914, 16, 0, 17, '17', 0),
	(66935, 914, 821, 0, 20, '20', 0),
	(66936, 914, 820, 0, 21, '21', 0),
	(66937, 914, 824, 2, 16, '16', 0),
	(66938, 914, 154, 8, 14, '14', 0),
	(66939, 914, 813, 0, 19, '19', 0),
	(66940, 914, 828, 0, 18, '18', 0),
	(66941, 914, 20, 139, 4, '4', 0),
	(66942, 914, 1, 266, 1, '1', 8),
	(66943, 914, 13, 71, 9, '9', 0),
	(66944, 914, 155, 0, 22, '22', 0),
	(66945, 914, 817, 193, 3, '3', 3),
	(66946, 914, 827, 0, 23, '23', 0),
	(66947, 915, 3, 274, 2, '2', 4),
	(66948, 915, 825, 49, 10, '10', 0),
	(66949, 915, 18, 94, 7, '7', 0),
	(66950, 915, 4, 141, 6, '6', 0),
	(66951, 915, 822, 145, 4, '4', 0),
	(66952, 915, 807, 76, 8, '8', 0),
	(66953, 915, 8, 47, 12, '12', 0),
	(66954, 915, 818, 21, 13, '13', 0),
	(66955, 915, 826, 8, 15, '15', 0),
	(66956, 915, 815, 47, 11, '11', 0),
	(66957, 915, 16, 0, 17, '17', 0),
	(66958, 915, 821, 0, 20, '20', 0),
	(66959, 915, 820, 0, 21, '21', 0),
	(66960, 915, 824, 2, 16, '16', 0),
	(66961, 915, 154, 8, 14, '14', 0),
	(66962, 915, 813, 0, 19, '19', 0),
	(66963, 915, 828, 0, 18, '18', 0),
	(66964, 915, 20, 143, 5, '5', 0),
	(66965, 915, 1, 291, 1, '1', 9),
	(66966, 915, 13, 71, 9, '9', 0),
	(66967, 915, 155, 0, 22, '22', 0),
	(66968, 915, 817, 199, 3, '3', 3),
	(66969, 915, 827, 0, 23, '23', 0),
	(66970, 916, 3, 292, 2, '2', 4),
	(66971, 916, 825, 53, 10, '10', 0),
	(66972, 916, 18, 94, 7, '7', 0),
	(66973, 916, 4, 149, 6, '6', 0),
	(66974, 916, 822, 155, 4, '4', 0),
	(66975, 916, 807, 76, 9, '9', 0),
	(66976, 916, 8, 47, 12, '12', 0),
	(66977, 916, 818, 22, 13, '13', 0),
	(66978, 916, 826, 8, 15, '15', 0),
	(66979, 916, 815, 47, 11, '11', 0),
	(66980, 916, 16, 0, 18, '18', 0),
	(66981, 916, 821, 0, 20, '20', 0),
	(66982, 916, 820, 0, 21, '21', 0),
	(66983, 916, 824, 2, 17, '17', 0),
	(66984, 916, 154, 8, 14, '14', 0),
	(66985, 916, 813, 2, 16, '16', 0),
	(66986, 916, 828, 0, 19, '19', 0),
	(66987, 916, 20, 149, 5, '5', 0),
	(66988, 916, 1, 316, 1, '1', 10),
	(66989, 916, 13, 83, 8, '8', 0),
	(66990, 916, 155, 0, 22, '22', 0),
	(66991, 916, 817, 214, 3, '3', 3),
	(66992, 916, 827, 0, 23, '23', 0),
	(66993, 917, 3, 317, 2, '2', 5),
	(66994, 917, 825, 55, 10, '10', 0),
	(66995, 917, 18, 106, 7, '7', 0),
	(66996, 917, 4, 157, 5, '5', 0),
	(66997, 917, 822, 156, 6, '6', 0),
	(66998, 917, 807, 80, 9, '9', 0),
	(66999, 917, 8, 53, 11, '11', 0),
	(67000, 917, 818, 22, 13, '13', 0),
	(67001, 917, 826, 8, 15, '15', 0),
	(67002, 917, 815, 47, 12, '12', 0),
	(67003, 917, 16, 0, 18, '18', 0),
	(67004, 917, 821, 0, 20, '20', 0),
	(67005, 917, 820, 0, 21, '21', 0),
	(67006, 917, 824, 2, 17, '17', 0),
	(67007, 917, 154, 8, 14, '14', 0),
	(67008, 917, 813, 2, 16, '16', 0),
	(67009, 917, 828, 0, 19, '19', 0),
	(67010, 917, 20, 159, 4, '4', 0),
	(67011, 917, 1, 334, 1, '1', 10),
	(67012, 917, 13, 98, 8, '8', 0),
	(67013, 917, 155, 0, 22, '22', 0),
	(67014, 917, 817, 214, 3, '3', 3),
	(67015, 917, 827, 0, 23, '23', 0),
	(67016, 918, 3, 317, 2, '2', 5),
	(67017, 918, 825, 55, 11, '11', 0),
	(67018, 918, 18, 126, 8, '8', 0),
	(67019, 918, 4, 161, 6, '6', 0),
	(67020, 918, 822, 186, 4, '4', 0),
	(67021, 918, 807, 96, 9, '9', 0),
	(67022, 918, 8, 55, 12, '12', 0),
	(67023, 918, 818, 22, 13, '13', 0),
	(67024, 918, 826, 8, 15, '15', 0),
	(67025, 918, 815, 59, 10, '10', 0),
	(67026, 918, 16, 0, 18, '18', 0),
	(67027, 918, 821, 0, 20, '20', 0),
	(67028, 918, 820, 0, 21, '21', 0),
	(67029, 918, 824, 2, 17, '17', 0),
	(67030, 918, 154, 8, 14, '14', 0),
	(67031, 918, 813, 2, 16, '16', 0),
	(67032, 918, 828, 0, 19, '19', 0),
	(67033, 918, 20, 167, 5, '5', 0),
	(67034, 918, 1, 384, 1, '1', 11),
	(67035, 918, 13, 134, 7, '7', 0),
	(67036, 918, 155, 0, 22, '22', 0),
	(67037, 918, 817, 238, 3, '3', 3),
	(67038, 918, 827, 0, 24, '24', 0),
	(67039, 918, 829, 0, 23, '23', 0),
	(67058, 927, 1, 43, 1, '1', 1),
	(67059, 927, 3, 33, 3, '3', 0),
	(67060, 927, 20, 40, 2, '2', 1),
	(67061, 927, 13, 20, 4, '4', 0),
	(67062, 927, 831, 10, 6, '6', 0),
	(67063, 927, 817, 9, 8, '8', 0),
	(67064, 927, 807, 6, 9, '9', 0),
	(67065, 927, 828, 4, 12, '12', 0),
	(67066, 927, 832, 6, 11, '11', 0),
	(67067, 927, 815, 1, 14, '14', 0),
	(67068, 927, 18, 0, 16, '16', 0),
	(67069, 927, 8, 12, 5, '5', 0),
	(67070, 927, 830, 6, 10, '10', 0),
	(67071, 927, 154, 0, 15, '15', 0),
	(67072, 927, 813, 0, 18, '18', 0),
	(67073, 927, 826, 2, 13, '13', 0),
	(67074, 927, 825, 0, 19, '19', 0),
	(67075, 927, 822, 10, 7, '7', 0),
	(67076, 927, 833, 0, 17, '17', 0),
	(67077, 927, 4, 0, 20, '20', 0),
	(67078, 927, 829, 0, 21, '21', 0),
	(67079, 928, 1, 68, 1, '1', 2),
	(67080, 928, 3, 51, 3, '3', 0),
	(67081, 928, 20, 55, 2, '2', 1),
	(67082, 928, 13, 30, 4, '4', 0),
	(67083, 928, 831, 14, 7, '7', 0),
	(67084, 928, 817, 11, 8, '8', 0),
	(67085, 928, 807, 6, 10, '10', 0),
	(67086, 928, 828, 5, 13, '13', 0),
	(67087, 928, 832, 6, 12, '12', 0),
	(67088, 928, 815, 1, 15, '15', 0),
	(67089, 928, 18, 0, 16, '16', 0),
	(67090, 928, 8, 24, 5, '5', 0),
	(67091, 928, 830, 6, 11, '11', 0),
	(67092, 928, 154, 6, 9, '9', 0),
	(67093, 928, 813, 0, 20, '20', 0),
	(67094, 928, 826, 2, 14, '14', 0),
	(67095, 928, 825, 0, 21, '21', 0),
	(67096, 928, 822, 18, 6, '6', 0),
	(67097, 928, 833, 0, 18, '18', 0),
	(67098, 928, 4, 0, 17, '17', 0),
	(67099, 928, 829, 0, 19, '19', 0),
	(67100, 929, 1, 93, 1, '1', 3),
	(67101, 929, 3, 66, 2, '2', 0),
	(67102, 929, 20, 65, 3, '3', 1),
	(67103, 929, 13, 31, 5, '5', 0),
	(67104, 929, 831, 14, 8, '8', 0),
	(67105, 929, 817, 19, 7, '7', 0),
	(67106, 929, 807, 6, 10, '10', 0),
	(67107, 929, 828, 5, 14, '14', 0),
	(67108, 929, 832, 6, 12, '12', 0),
	(67109, 929, 815, 5, 13, '13', 0),
	(67110, 929, 18, 0, 17, '17', 0),
	(67111, 929, 8, 42, 4, '4', 0),
	(67112, 929, 830, 6, 11, '11', 0),
	(67113, 929, 154, 12, 9, '9', 0),
	(67114, 929, 813, 0, 20, '20', 0),
	(67115, 929, 826, 4, 15, '15', 0),
	(67116, 929, 825, 0, 21, '21', 0),
	(67117, 929, 822, 30, 6, '6', 0),
	(67118, 929, 833, 0, 18, '18', 0),
	(67119, 929, 4, 0, 16, '16', 0),
	(67120, 929, 829, 0, 19, '19', 0),
	(67121, 930, 1, 111, 1, '1', 3),
	(67122, 930, 3, 91, 2, '2', 1),
	(67123, 930, 20, 80, 3, '3', 1),
	(67124, 930, 13, 39, 6, '6', 0),
	(67125, 930, 831, 14, 9, '9', 0),
	(67126, 930, 817, 25, 7, '7', 0),
	(67127, 930, 807, 6, 12, '12', 0),
	(67128, 930, 828, 5, 14, '14', 0),
	(67129, 930, 832, 8, 10, '10', 0),
	(67130, 930, 815, 5, 13, '13', 0),
	(67131, 930, 18, 0, 17, '17', 0),
	(67132, 930, 8, 52, 4, '4', 0),
	(67133, 930, 830, 6, 11, '11', 0),
	(67134, 930, 154, 16, 8, '8', 0),
	(67135, 930, 813, 0, 20, '20', 0),
	(67136, 930, 826, 5, 15, '15', 0),
	(67137, 930, 825, 0, 21, '21', 0),
	(67138, 930, 822, 42, 5, '5', 0),
	(67139, 930, 833, 0, 18, '18', 0),
	(67140, 930, 4, 0, 16, '16', 0),
	(67141, 930, 829, 0, 19, '19', 0),
	(67142, 931, 1, 126, 1, '1', 3),
	(67143, 931, 3, 116, 2, '2', 2),
	(67144, 931, 20, 98, 3, '3', 1),
	(67145, 931, 13, 39, 6, '6', 0),
	(67146, 931, 831, 16, 9, '9', 0),
	(67147, 931, 817, 35, 7, '7', 0),
	(67148, 931, 807, 6, 13, '13', 0),
	(67149, 931, 828, 5, 15, '15', 0),
	(67150, 931, 832, 9, 12, '12', 0),
	(67151, 931, 815, 11, 11, '11', 0),
	(67152, 931, 18, 4, 16, '16', 0),
	(67153, 931, 8, 60, 4, '4', 0),
	(67154, 931, 830, 6, 14, '14', 0),
	(67155, 931, 154, 16, 10, '10', 0),
	(67156, 931, 813, 0, 20, '20', 0),
	(67157, 931, 826, 17, 8, '8', 0),
	(67158, 931, 825, 0, 21, '21', 0),
	(67159, 931, 822, 42, 5, '5', 0),
	(67160, 931, 833, 0, 18, '18', 0),
	(67161, 931, 4, 0, 17, '17', 0),
	(67162, 931, 829, 0, 19, '19', 0),
	(67163, 932, 1, 151, 1, '1', 4),
	(67164, 932, 3, 134, 2, '2', 2),
	(67165, 932, 20, 108, 3, '3', 1),
	(67166, 932, 13, 47, 6, '6', 0),
	(67167, 932, 831, 16, 10, '10', 0),
	(67168, 932, 817, 35, 7, '7', 0),
	(67169, 932, 807, 10, 12, '12', 0),
	(67170, 932, 828, 5, 16, '16', 0),
	(67171, 932, 832, 9, 13, '13', 0),
	(67172, 932, 815, 11, 11, '11', 0),
	(67173, 932, 18, 4, 17, '17', 0),
	(67174, 932, 8, 72, 4, '4', 0),
	(67175, 932, 830, 6, 14, '14', 0),
	(67176, 932, 154, 17, 9, '9', 0),
	(67177, 932, 813, 6, 15, '15', 0),
	(67178, 932, 826, 19, 8, '8', 0),
	(67179, 932, 825, 0, 21, '21', 0),
	(67180, 932, 822, 57, 5, '5', 0),
	(67181, 932, 833, 0, 19, '19', 0),
	(67182, 932, 4, 0, 18, '18', 0),
	(67183, 932, 829, 0, 20, '20', 0),
	(67184, 926, 1, 25, 1, '1', 1),
	(67185, 926, 3, 18, 2, '2', 0),
	(67186, 926, 20, 15, 3, '3', 0),
	(67187, 926, 13, 12, 4, '4', 0),
	(67188, 926, 831, 10, 5, '5', 0),
	(67189, 926, 817, 8, 6, '6', 0),
	(67190, 926, 807, 6, 7, '7', 0),
	(67191, 926, 828, 4, 8, '8', 0),
	(67192, 926, 832, 2, 9, '9', 0),
	(67193, 926, 815, 1, 10, '10', 0),
	(67194, 926, 18, 0, 11, '11', 0),
	(67195, 926, 8, 0, 12, '12', 0),
	(67196, 926, 830, 0, 13, '13', 0),
	(67197, 926, 154, 0, 14, '14', 0),
	(67198, 926, 813, 0, 15, '15', 0),
	(67199, 926, 826, 0, 16, '16', 0),
	(67200, 926, 825, 0, 17, '17', 0),
	(67201, 926, 822, 0, 18, '18', 0),
	(67202, 933, 1, 169, 1, '1', 4),
	(67203, 933, 3, 159, 2, '2', 3),
	(67204, 933, 20, 120, 3, '3', 1),
	(67205, 933, 13, 62, 6, '6', 0),
	(67206, 933, 831, 16, 11, '11', 0),
	(67207, 933, 817, 36, 7, '7', 0),
	(67208, 933, 807, 18, 9, '9', 0),
	(67209, 933, 828, 5, 16, '16', 0),
	(67210, 933, 832, 9, 15, '15', 0),
	(67211, 933, 815, 13, 12, '12', 0),
	(67212, 933, 18, 4, 17, '17', 0),
	(67213, 933, 8, 72, 4, '4', 0),
	(67214, 933, 830, 10, 14, '14', 0),
	(67215, 933, 154, 17, 10, '10', 0),
	(67216, 933, 813, 12, 13, '13', 0),
	(67217, 933, 826, 19, 8, '8', 0),
	(67218, 933, 825, 0, 21, '21', 0),
	(67219, 933, 822, 67, 5, '5', 0),
	(67220, 933, 833, 0, 19, '19', 0),
	(67221, 933, 4, 0, 18, '18', 0),
	(67222, 933, 829, 0, 20, '20', 0),
	(67223, 934, 1, 194, 1, '1', 5),
	(67224, 934, 3, 177, 2, '2', 3),
	(67225, 934, 20, 135, 3, '3', 1),
	(67226, 934, 13, 74, 6, '6', 0),
	(67227, 934, 831, 16, 11, '11', 0),
	(67228, 934, 817, 36, 7, '7', 0),
	(67229, 934, 807, 24, 9, '9', 0),
	(67230, 934, 828, 5, 16, '16', 0),
	(67231, 934, 832, 9, 15, '15', 0),
	(67232, 934, 815, 15, 12, '12', 0),
	(67233, 934, 18, 4, 17, '17', 0),
	(67234, 934, 8, 76, 5, '5', 0),
	(67235, 934, 830, 10, 14, '14', 0),
	(67236, 934, 154, 17, 10, '10', 0),
	(67237, 934, 813, 12, 13, '13', 0),
	(67238, 934, 826, 27, 8, '8', 0),
	(67239, 934, 825, 0, 21, '21', 0),
	(67240, 934, 822, 77, 4, '4', 0),
	(67241, 934, 833, 0, 19, '19', 0),
	(67242, 934, 4, 1, 18, '18', 0),
	(67243, 934, 829, 0, 20, '20', 0),
	(67244, 936, 1, 202, 1, '1', 5),
	(67245, 936, 3, 181, 2, '2', 3),
	(67246, 936, 20, 160, 3, '3', 2),
	(67247, 936, 13, 74, 6, '6', 0),
	(67248, 936, 831, 16, 12, '12', 0),
	(67249, 936, 817, 51, 7, '7', 0),
	(67250, 936, 807, 24, 9, '9', 0),
	(67251, 936, 828, 6, 18, '18', 0),
	(67252, 936, 832, 9, 16, '16', 0),
	(67253, 936, 815, 15, 13, '13', 0),
	(67254, 936, 18, 6, 17, '17', 0),
	(67255, 936, 8, 76, 5, '5', 0),
	(67256, 936, 830, 22, 11, '11', 0),
	(67257, 936, 154, 23, 10, '10', 0),
	(67258, 936, 813, 12, 14, '14', 0),
	(67259, 936, 826, 45, 8, '8', 0),
	(67260, 936, 825, 0, 21, '21', 0),
	(67261, 936, 822, 77, 4, '4', 0),
	(67262, 936, 833, 0, 19, '19', 0),
	(67263, 936, 4, 11, 15, '15', 0),
	(67264, 936, 829, 0, 20, '20', 0),
	(67265, 937, 1, 227, 1, '1', 6),
	(67266, 937, 3, 199, 2, '2', 3),
	(67267, 937, 20, 160, 3, '3', 2),
	(67268, 937, 13, 82, 5, '5', 0),
	(67269, 937, 831, 16, 13, '13', 0),
	(67270, 937, 817, 51, 8, '8', 0),
	(67271, 937, 807, 24, 12, '12', 0),
	(67272, 937, 828, 7, 17, '17', 0),
	(67273, 937, 832, 9, 16, '16', 0),
	(67274, 937, 815, 25, 11, '11', 0),
	(67275, 937, 18, 6, 18, '18', 0),
	(67276, 937, 8, 82, 4, '4', 0),
	(67277, 937, 830, 26, 10, '10', 0),
	(67278, 937, 154, 38, 9, '9', 0),
	(67279, 937, 813, 12, 14, '14', 0),
	(67280, 937, 826, 57, 7, '7', 0),
	(67281, 937, 825, 0, 21, '21', 0),
	(67282, 937, 822, 79, 6, '6', 0),
	(67283, 937, 833, 0, 19, '19', 0),
	(67284, 937, 4, 11, 15, '15', 0),
	(67285, 937, 829, 0, 20, '20', 0),
	(67286, 938, 1, 252, 1, '1', 7),
	(67287, 938, 3, 199, 2, '2', 3),
	(67288, 938, 20, 178, 3, '3', 2),
	(67289, 938, 13, 97, 4, '4', 0),
	(67290, 938, 831, 16, 13, '13', 0),
	(67291, 938, 817, 55, 8, '8', 0),
	(67292, 938, 807, 30, 11, '11', 0),
	(67293, 938, 828, 9, 17, '17', 0),
	(67294, 938, 832, 9, 16, '16', 0),
	(67295, 938, 815, 33, 10, '10', 0),
	(67296, 938, 18, 6, 18, '18', 0),
	(67297, 938, 8, 92, 5, '5', 0),
	(67298, 938, 830, 26, 12, '12', 0),
	(67299, 938, 154, 38, 9, '9', 0),
	(67300, 938, 813, 12, 14, '14', 0),
	(67301, 938, 826, 58, 7, '7', 0),
	(67302, 938, 825, 0, 21, '21', 0),
	(67303, 938, 822, 91, 6, '6', 0),
	(67304, 938, 833, 0, 19, '19', 0),
	(67305, 938, 4, 11, 15, '15', 0),
	(67306, 938, 829, 0, 20, '20', 0),
	(67307, 939, 1, 252, 1, '1', 7),
	(67308, 939, 3, 211, 2, '2', 3),
	(67309, 939, 20, 203, 3, '3', 3),
	(67310, 939, 13, 97, 6, '6', 0),
	(67311, 939, 831, 17, 13, '13', 0),
	(67312, 939, 817, 73, 7, '7', 0),
	(67313, 939, 807, 30, 12, '12', 0),
	(67314, 939, 828, 9, 17, '17', 0),
	(67315, 939, 832, 11, 16, '16', 0),
	(67316, 939, 815, 39, 9, '9', 0),
	(67317, 939, 18, 6, 18, '18', 0),
	(67318, 939, 8, 107, 4, '4', 0),
	(67319, 939, 830, 30, 11, '11', 0),
	(67320, 939, 154, 38, 10, '10', 0),
	(67321, 939, 813, 12, 14, '14', 0),
	(67322, 939, 826, 66, 8, '8', 0),
	(67323, 939, 825, 0, 22, '22', 0),
	(67324, 939, 822, 101, 5, '5', 0),
	(67325, 939, 833, 0, 19, '19', 0),
	(67326, 939, 4, 11, 15, '15', 0),
	(67327, 939, 829, 0, 20, '20', 0),
	(67328, 939, 834, 0, 21, '21', 0),
	(67351, 940, 1, 277, 1, '1', 8),
	(67352, 940, 3, 229, 2, '2', 3),
	(67353, 940, 20, 218, 3, '3', 3),
	(67354, 940, 13, 97, 6, '6', 0),
	(67355, 940, 831, 17, 13, '13', 0),
	(67356, 940, 817, 73, 7, '7', 0),
	(67357, 940, 807, 38, 11, '11', 0),
	(67358, 940, 828, 9, 17, '17', 0),
	(67359, 940, 832, 12, 15, '15', 0),
	(67360, 940, 815, 39, 10, '10', 0),
	(67361, 940, 18, 6, 18, '18', 0),
	(67362, 940, 8, 119, 4, '4', 0),
	(67363, 940, 830, 32, 12, '12', 0),
	(67364, 940, 154, 44, 9, '9', 0),
	(67365, 940, 813, 16, 14, '14', 0),
	(67366, 940, 826, 66, 8, '8', 0),
	(67367, 940, 825, 0, 22, '22', 0),
	(67368, 940, 822, 111, 5, '5', 0),
	(67369, 940, 833, 0, 19, '19', 0),
	(67370, 940, 4, 11, 16, '16', 0),
	(67371, 940, 829, 0, 20, '20', 0),
	(67372, 940, 834, 0, 21, '21', 0),
	(67439, 942, 1, 327, 1, '1', 10),
	(67440, 942, 3, 247, 3, '3', 3),
	(67441, 942, 20, 251, 2, '2', 3),
	(67442, 942, 13, 109, 6, '6', 0),
	(67443, 942, 831, 27, 13, '13', 0),
	(67444, 942, 817, 74, 8, '8', 0),
	(67445, 942, 807, 38, 12, '12', 0),
	(67446, 942, 828, 9, 18, '18', 0),
	(67447, 942, 832, 18, 15, '15', 0),
	(67448, 942, 815, 64, 9, '9', 0),
	(67449, 942, 18, 16, 16, '16', 0),
	(67450, 942, 8, 123, 4, '4', 0),
	(67451, 942, 830, 45, 10, '10', 0),
	(67452, 942, 154, 44, 11, '11', 0),
	(67453, 942, 813, 26, 14, '14', 0),
	(67454, 942, 826, 76, 7, '7', 0),
	(67455, 942, 825, 0, 22, '22', 0),
	(67456, 942, 822, 111, 5, '5', 0),
	(67457, 942, 833, 0, 19, '19', 0),
	(67458, 942, 4, 11, 17, '17', 0),
	(67459, 942, 829, 0, 21, '21', 0),
	(67460, 942, 834, 0, 20, '20', 0),
	(67461, 943, 1, 345, 1, '1', 10),
	(67462, 943, 3, 272, 2, '2', 4),
	(67463, 943, 20, 251, 3, '3', 3),
	(67464, 943, 13, 117, 6, '6', 0),
	(67465, 943, 831, 27, 13, '13', 0),
	(67466, 943, 817, 84, 8, '8', 0),
	(67467, 943, 807, 44, 12, '12', 0),
	(67468, 943, 828, 9, 18, '18', 0),
	(67469, 943, 832, 18, 15, '15', 0),
	(67470, 943, 815, 68, 9, '9', 0),
	(67471, 943, 18, 16, 16, '16', 0),
	(67472, 943, 8, 123, 5, '5', 0),
	(67473, 943, 830, 47, 10, '10', 0),
	(67474, 943, 154, 45, 11, '11', 0),
	(67475, 943, 813, 26, 14, '14', 0),
	(67476, 943, 826, 88, 7, '7', 0),
	(67477, 943, 825, 0, 22, '22', 0),
	(67478, 943, 822, 126, 4, '4', 0),
	(67479, 943, 833, 0, 19, '19', 0),
	(67480, 943, 4, 11, 17, '17', 0),
	(67481, 943, 829, 0, 21, '21', 0),
	(67482, 943, 834, 0, 20, '20', 0),
	(67483, 944, 1, 363, 1, '1', 10),
	(67484, 944, 3, 297, 2, '2', 5),
	(67485, 944, 20, 266, 3, '3', 3),
	(67486, 944, 13, 117, 6, '6', 0),
	(67487, 944, 831, 27, 13, '13', 0),
	(67488, 944, 817, 84, 8, '8', 0),
	(67489, 944, 807, 52, 10, '10', 0),
	(67490, 944, 828, 9, 18, '18', 0),
	(67491, 944, 832, 18, 15, '15', 0),
	(67492, 944, 815, 68, 9, '9', 0),
	(67493, 944, 18, 16, 16, '16', 0),
	(67494, 944, 8, 135, 5, '5', 0),
	(67495, 944, 830, 49, 12, '12', 0),
	(67496, 944, 154, 49, 11, '11', 0),
	(67497, 944, 813, 27, 14, '14', 0),
	(67498, 944, 826, 94, 7, '7', 0),
	(67499, 944, 825, 0, 22, '22', 0),
	(67500, 944, 822, 136, 4, '4', 0),
	(67501, 944, 833, 0, 19, '19', 0),
	(67502, 944, 4, 11, 17, '17', 0),
	(67503, 944, 829, 0, 21, '21', 0),
	(67504, 944, 834, 0, 20, '20', 0),
	(67505, 941, 1, 302, 1, '1', 9),
	(67506, 941, 3, 229, 3, '3', 3),
	(67507, 941, 20, 236, 2, '2', 3),
	(67508, 941, 13, 109, 6, '6', 0),
	(67509, 941, 831, 25, 13, '13', 0),
	(67510, 941, 817, 73, 8, '8', 0),
	(67511, 941, 807, 38, 11, '11', 0),
	(67512, 941, 828, 9, 17, '17', 0),
	(67513, 941, 832, 12, 15, '15', 0),
	(67514, 941, 815, 54, 9, '9', 0),
	(67515, 941, 18, 8, 18, '18', 0),
	(67516, 941, 8, 123, 4, '4', 0),
	(67517, 941, 830, 33, 12, '12', 0),
	(67518, 941, 154, 44, 10, '10', 0),
	(67519, 941, 813, 22, 14, '14', 0),
	(67520, 941, 826, 76, 7, '7', 0),
	(67521, 941, 825, 0, 22, '22', 0),
	(67522, 941, 822, 111, 5, '5', 0),
	(67523, 941, 833, 0, 19, '19', 0),
	(67524, 941, 4, 11, 16, '16', 0),
	(67525, 941, 829, 0, 20, '20', 0),
	(67526, 941, 834, 0, 21, '21', 0),
	(67527, 945, 1, 381, 1, '1', 10),
	(67528, 945, 3, 322, 2, '2', 6),
	(67529, 945, 20, 278, 3, '3', 3),
	(67530, 945, 13, 121, 6, '6', 0),
	(67531, 945, 831, 27, 13, '13', 0),
	(67532, 945, 817, 92, 8, '8', 0),
	(67533, 945, 807, 58, 10, '10', 0),
	(67534, 945, 828, 9, 18, '18', 0),
	(67535, 945, 832, 18, 15, '15', 0),
	(67536, 945, 815, 78, 9, '9', 0),
	(67537, 945, 18, 16, 16, '16', 0),
	(67538, 945, 8, 150, 4, '4', 0),
	(67539, 945, 830, 49, 12, '12', 0),
	(67540, 945, 154, 51, 11, '11', 0),
	(67541, 945, 813, 27, 14, '14', 0),
	(67542, 945, 826, 95, 7, '7', 0),
	(67543, 945, 825, 0, 22, '22', 0),
	(67544, 945, 822, 136, 5, '5', 0),
	(67545, 945, 833, 0, 19, '19', 0),
	(67546, 945, 4, 11, 17, '17', 0),
	(67547, 945, 829, 0, 21, '21', 0),
	(67548, 945, 834, 0, 20, '20', 0),
	(67549, 948, 3, 25, 1, '1', 1),
	(67550, 948, 1, 18, 2, '2', 0),
	(67551, 948, 20, 15, 3, '3', 0),
	(67552, 948, 817, 12, 4, '4', 0),
	(67553, 948, 13, 10, 5, '5', 0),
	(67554, 948, 154, 8, 6, '6', 0),
	(67555, 948, 807, 6, 7, '7', 0),
	(67556, 948, 822, 4, 8, '8', 0),
	(67557, 948, 832, 2, 9, '9', 0),
	(67558, 948, 830, 1, 10, '10', 0),
	(67559, 948, 835, 0, 11, '11', 0),
	(67560, 948, 825, 0, 12, '12', 0),
	(67561, 948, 815, 0, 13, '13', 0),
	(67562, 948, 18, 0, 14, '14', 0),
	(67563, 948, 831, 0, 15, '15', 0),
	(67564, 948, 836, 0, 16, '16', 0),
	(67565, 948, 828, 0, 17, '17', 0),
	(67566, 948, 8, 0, 18, '18', 0),
	(67567, 948, 837, 0, 19, '19', 0),
	(67568, 948, 821, 0, 20, '20', 0),
	(67569, 948, 4, 0, 21, '21', 0),
	(67570, 948, 826, 0, 22, '22', 0),
	(67571, 949, 3, 50, 1, '1', 2),
	(67572, 949, 1, 33, 2, '2', 0),
	(67573, 949, 20, 15, 6, '6', 0),
	(67574, 949, 817, 24, 3, '3', 0),
	(67575, 949, 13, 14, 7, '7', 0),
	(67576, 949, 154, 18, 5, '5', 0),
	(67577, 949, 807, 6, 9, '9', 0),
	(67578, 949, 822, 6, 11, '11', 0),
	(67579, 949, 832, 2, 12, '12', 0),
	(67580, 949, 830, 9, 8, '8', 0),
	(67581, 949, 835, 0, 15, '15', 0),
	(67582, 949, 825, 0, 14, '14', 0),
	(67583, 949, 815, 0, 17, '17', 0),
	(67584, 949, 18, 0, 20, '20', 0),
	(67585, 949, 831, 0, 19, '19', 0),
	(67586, 949, 836, 0, 18, '18', 0),
	(67587, 949, 828, 0, 16, '16', 0),
	(67588, 949, 8, 18, 4, '4', 0),
	(67589, 949, 837, 0, 21, '21', 0),
	(67590, 949, 821, 0, 22, '22', 0),
	(67591, 949, 4, 0, 23, '23', 0),
	(67592, 949, 826, 6, 10, '10', 0),
	(67593, 949, 838, 1, 13, '13', 0),
	(67594, 950, 3, 75, 1, '1', 3),
	(67595, 950, 1, 39, 2, '2', 0),
	(67596, 950, 20, 33, 4, '4', 0),
	(67597, 950, 817, 36, 3, '3', 0),
	(67598, 950, 13, 22, 6, '6', 0),
	(67599, 950, 154, 18, 8, '8', 0),
	(67600, 950, 807, 6, 11, '11', 0),
	(67601, 950, 822, 7, 10, '10', 0),
	(67602, 950, 832, 4, 12, '12', 0),
	(67603, 950, 830, 13, 9, '9', 0),
	(67604, 950, 835, 0, 16, '16', 0),
	(67605, 950, 825, 0, 14, '14', 0),
	(67606, 950, 815, 0, 15, '15', 0),
	(67607, 950, 18, 0, 19, '19', 0),
	(67608, 950, 831, 0, 21, '21', 0),
	(67609, 950, 836, 0, 20, '20', 0),
	(67610, 950, 828, 0, 17, '17', 0),
	(67611, 950, 8, 28, 5, '5', 0),
	(67612, 950, 837, 0, 23, '23', 0),
	(67613, 950, 821, 0, 22, '22', 0),
	(67614, 950, 4, 0, 18, '18', 0),
	(67615, 950, 826, 21, 7, '7', 0),
	(67616, 950, 838, 1, 13, '13', 0),
	(67617, 951, 3, 100, 1, '1', 4),
	(67618, 951, 1, 57, 2, '2', 0),
	(67619, 951, 20, 33, 5, '5', 0),
	(67620, 951, 817, 36, 4, '4', 0),
	(67621, 951, 13, 32, 6, '6', 0),
	(67622, 951, 154, 22, 7, '7', 0),
	(67623, 951, 807, 6, 13, '13', 0),
	(67624, 951, 822, 19, 9, '9', 0),
	(67625, 951, 832, 4, 14, '14', 0),
	(67626, 951, 830, 13, 10, '10', 0),
	(67627, 951, 835, 0, 18, '18', 0),
	(67628, 951, 825, 6, 12, '12', 0),
	(67629, 951, 815, 2, 15, '15', 0),
	(67630, 951, 18, 1, 16, '16', 0),
	(67631, 951, 831, 0, 21, '21', 0),
	(67632, 951, 836, 0, 20, '20', 0),
	(67633, 951, 828, 0, 19, '19', 0),
	(67634, 951, 8, 43, 3, '3', 0),
	(67635, 951, 837, 0, 23, '23', 0),
	(67636, 951, 821, 0, 22, '22', 0),
	(67637, 951, 4, 8, 11, '11', 0),
	(67638, 951, 826, 21, 8, '8', 0),
	(67639, 951, 838, 1, 17, '17', 0),
	(67640, 952, 3, 100, 1, '1', 4),
	(67641, 952, 1, 57, 3, '3', 0),
	(67642, 952, 20, 48, 4, '4', 0),
	(67643, 952, 817, 48, 5, '5', 0),
	(67644, 952, 13, 36, 7, '7', 0),
	(67645, 952, 154, 22, 10, '10', 0),
	(67646, 952, 807, 6, 15, '15', 0),
	(67647, 952, 822, 29, 8, '8', 0),
	(67648, 952, 832, 12, 11, '11', 0),
	(67649, 952, 830, 38, 6, '6', 1),
	(67650, 952, 835, 0, 18, '18', 0),
	(67651, 952, 825, 6, 14, '14', 0),
	(67652, 952, 815, 8, 13, '13', 0),
	(67653, 952, 18, 3, 16, '16', 0),
	(67654, 952, 831, 0, 22, '22', 0),
	(67655, 952, 836, 0, 21, '21', 0),
	(67656, 952, 828, 0, 20, '20', 0),
	(67657, 952, 8, 61, 2, '2', 0),
	(67658, 952, 837, 0, 23, '23', 0),
	(67659, 952, 821, 0, 19, '19', 0),
	(67660, 952, 4, 8, 12, '12', 0),
	(67661, 952, 826, 22, 9, '9', 0),
	(67662, 952, 838, 1, 17, '17', 0),
	(67663, 953, 3, 106, 1, '1', 4),
	(67664, 953, 1, 82, 2, '2', 1),
	(67665, 953, 20, 60, 5, '5', 0),
	(67666, 953, 817, 66, 3, '3', 0),
	(67667, 953, 13, 37, 7, '7', 0),
	(67668, 953, 154, 22, 11, '11', 0),
	(67669, 953, 807, 14, 14, '14', 0),
	(67670, 953, 822, 29, 8, '8', 0),
	(67671, 953, 832, 16, 13, '13', 0),
	(67672, 953, 830, 38, 6, '6', 1),
	(67673, 953, 835, 0, 19, '19', 0),
	(67674, 953, 825, 6, 15, '15', 0),
	(67675, 953, 815, 23, 9, '9', 0),
	(67676, 953, 18, 5, 16, '16', 0),
	(67677, 953, 831, 0, 22, '22', 0),
	(67678, 953, 836, 0, 21, '21', 0),
	(67679, 953, 828, 0, 20, '20', 0),
	(67680, 953, 8, 61, 4, '4', 0),
	(67681, 953, 837, 0, 23, '23', 0),
	(67682, 953, 821, 0, 18, '18', 0),
	(67683, 953, 4, 18, 12, '12', 0),
	(67684, 953, 826, 22, 10, '10', 0),
	(67685, 953, 838, 1, 17, '17', 0);
/*!40000 ALTER TABLE `driverstandings` ENABLE KEYS */;


-- Dumping structure for table formula1.laptimes
CREATE TABLE IF NOT EXISTS `laptimes` (
  `raceId` int(11) NOT NULL,
  `driverId` int(11) NOT NULL,
  `lap` int(11) NOT NULL,
  `position` int(11) DEFAULT NULL,
  `time` varchar(255) DEFAULT NULL,
  `milliseconds` int(11) DEFAULT NULL,
  PRIMARY KEY (`raceId`,`driverId`,`lap`),
  KEY `raceId` (`raceId`),
  KEY `FK_laptimes_drivers` (`driverId`),
  CONSTRAINT `FK_laptimes_drivers` FOREIGN KEY (`driverId`) REFERENCES `drivers` (`driverId`),
  CONSTRAINT `FK_laptimes_races` FOREIGN KEY (`raceId`) REFERENCES `races` (`raceId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.laptimes: ~387.816 rows (approximately)
DELETE FROM `laptimes`;
/*!40000 ALTER TABLE `laptimes` DISABLE KEYS */;
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(1, 1, 1, 13, '1:49.088', 109088),
	(1, 1, 2, 12, '1:33.740', 93740),
	(1, 1, 3, 11, '1:31.600', 91600),
	(1, 1, 4, 10, '1:31.067', 91067),
	(1, 1, 5, 10, '1:32.129', 92129),
	(1, 1, 6, 9, '1:30.469', 90469),
	(1, 1, 7, 9, '1:29.488', 89488),
	(1, 1, 8, 9, '1:30.302', 90302),
	(1, 1, 9, 9, '1:30.889', 90889),
	(1, 1, 10, 8, '1:32.418', 92418),
	(1, 1, 11, 14, '1:55.549', 115549),
	(1, 1, 12, 15, '1:38.029', 98029),
	(1, 1, 13, 15, '1:32.372', 92372),
	(1, 1, 14, 15, '1:31.749', 91749),
	(1, 1, 15, 15, '1:30.771', 90771),
	(1, 1, 16, 15, '1:30.751', 90751),
	(1, 1, 17, 15, '1:30.984', 90984),
	(1, 1, 18, 14, '1:35.580', 95580),
	(1, 1, 19, 13, '1:41.892', 101892),
	(1, 1, 20, 12, '1:45.445', 105445),
	(1, 1, 21, 12, '1:38.683', 98683),
	(1, 1, 22, 12, '2:33.309', 153309),
	(1, 1, 23, 12, '2:32.352', 152352),
	(1, 1, 24, 12, '2:16.183', 136183),
	(1, 1, 25, 10, '1:36.863', 96863),
	(1, 1, 26, 10, '1:32.198', 92198),
	(1, 1, 27, 10, '1:31.291', 91291),
	(1, 1, 28, 10, '1:30.377', 90377),
	(1, 1, 29, 10, '1:30.077', 90077),
	(1, 1, 30, 10, '1:29.912', 89912),
	(1, 1, 31, 9, '1:29.743', 89743),
	(1, 1, 32, 9, '1:30.027', 90027),
	(1, 1, 33, 8, '1:29.560', 89560),
	(1, 1, 34, 8, '1:29.723', 89723),
	(1, 1, 35, 8, '1:29.474', 89474),
	(1, 1, 36, 8, '1:29.894', 89894),
	(1, 1, 37, 8, '1:29.422', 89422),
	(1, 1, 38, 8, '1:29.104', 89104),
	(1, 1, 39, 7, '1:29.020', 89020),
	(1, 1, 40, 6, '1:30.261', 90261),
	(1, 1, 41, 5, '1:29.824', 89824),
	(1, 1, 42, 5, '1:29.484', 89484),
	(1, 1, 43, 8, '1:47.494', 107494),
	(1, 1, 44, 10, '1:35.135', 95135),
	(1, 1, 45, 10, '1:29.444', 89444),
	(1, 1, 46, 10, '1:30.224', 90224),
	(1, 1, 47, 10, '1:30.528', 90528),
	(1, 1, 48, 10, '1:30.147', 90147),
	(1, 1, 49, 9, '1:31.175', 91175),
	(1, 1, 50, 9, '1:30.082', 90082),
	(1, 1, 51, 8, '1:29.611', 89611),
	(1, 1, 52, 7, '1:29.722', 89722),
	(1, 1, 53, 7, '1:29.599', 89599),
	(1, 1, 54, 6, '1:31.129', 91129),
	(1, 1, 55, 6, '1:30.149', 90149),
	(1, 1, 56, 3, '1:47.829', 107829),
	(1, 1, 57, 4, '2:14.442', 134442),
	(1, 1, 58, 4, '2:30.895', 150895),
	(1, 2, 1, 17, '2:37.754', 157754),
	(1, 2, 2, 17, '1:37.640', 97640),
	(1, 2, 3, 17, '1:31.697', 91697),
	(1, 2, 4, 17, '1:31.867', 91867),
	(1, 2, 5, 17, '1:32.234', 92234),
	(1, 2, 6, 17, '1:32.036', 92036),
	(1, 2, 7, 17, '1:31.659', 91659),
	(1, 2, 8, 17, '1:31.801', 91801),
	(1, 2, 9, 17, '1:33.491', 93491),
	(1, 2, 10, 17, '1:33.063', 93063),
	(1, 2, 11, 17, '1:32.439', 92439),
	(1, 2, 12, 17, '1:31.452', 91452),
	(1, 2, 13, 17, '1:31.523', 91523),
	(1, 2, 14, 17, '1:31.408', 91408),
	(1, 2, 15, 17, '1:31.232', 91232),
	(1, 2, 16, 17, '1:31.112', 91112),
	(1, 2, 17, 17, '1:31.209', 91209),
	(1, 2, 18, 17, '2:05.300', 125300),
	(1, 2, 19, 17, '2:01.930', 121930),
	(1, 2, 20, 17, '1:48.094', 108094),
	(1, 2, 21, 17, '1:48.456', 108456),
	(1, 2, 22, 16, '1:35.396', 95396),
	(1, 2, 23, 16, '2:01.351', 121351),
	(1, 2, 24, 16, '2:15.301', 135301),
	(1, 2, 25, 16, '1:37.154', 97154),
	(1, 2, 26, 16, '1:33.808', 93808),
	(1, 2, 27, 16, '1:33.104', 93104),
	(1, 2, 28, 16, '1:32.280', 92280),
	(1, 2, 29, 16, '1:32.356', 92356),
	(1, 2, 30, 16, '1:31.390', 91390),
	(1, 2, 31, 16, '1:31.188', 91188),
	(1, 2, 32, 16, '1:32.289', 92289),
	(1, 2, 33, 16, '1:31.734', 91734),
	(1, 2, 34, 15, '1:30.967', 90967),
	(1, 2, 35, 15, '1:30.959', 90959),
	(1, 2, 36, 15, '1:30.756', 90756),
	(1, 2, 37, 14, '1:30.685', 90685),
	(1, 2, 38, 14, '1:30.269', 90269),
	(1, 2, 39, 14, '1:29.941', 89941),
	(1, 2, 40, 14, '1:30.031', 90031),
	(1, 2, 41, 14, '1:29.982', 89982),
	(1, 2, 42, 14, '1:29.950', 89950),
	(1, 2, 43, 13, '1:29.748', 89748),
	(1, 2, 44, 15, '1:47.500', 107500),
	(1, 2, 45, 15, '1:34.324', 94324),
	(1, 2, 46, 14, '1:29.421', 89421),
	(1, 2, 47, 14, '1:28.968', 88968),
	(1, 2, 48, 14, '1:28.283', 88283),
	(1, 2, 49, 14, '1:28.373', 88373),
	(1, 2, 50, 13, '1:28.697', 88697),
	(1, 2, 51, 13, '1:29.476', 89476),
	(1, 2, 52, 13, '1:31.178', 91178),
	(1, 2, 53, 13, '1:31.204', 91204),
	(1, 2, 54, 13, '1:31.444', 91444),
	(1, 2, 55, 13, '1:31.730', 91730),
	(1, 2, 56, 12, '1:52.621', 112621),
	(1, 2, 57, 11, '2:08.962', 128962),
	(1, 2, 58, 11, '2:12.652', 132652),
	(1, 3, 1, 6, '1:42.659', 102659),
	(1, 3, 2, 6, '1:32.091', 92091),
	(1, 3, 3, 6, '1:31.148', 91148),
	(1, 3, 4, 6, '1:29.660', 89660),
	(1, 3, 5, 6, '1:29.468', 89468),
	(1, 3, 6, 6, '1:29.643', 89643),
	(1, 3, 7, 6, '1:30.181', 90181),
	(1, 3, 8, 6, '1:31.501', 91501),
	(1, 3, 9, 6, '1:32.315', 92315),
	(1, 3, 10, 5, '1:30.219', 90219),
	(1, 3, 11, 4, '1:33.984', 93984),
	(1, 3, 12, 3, '1:31.984', 91984),
	(1, 3, 13, 3, '1:28.519', 88519),
	(1, 3, 14, 3, '1:28.428', 88428),
	(1, 3, 15, 3, '1:28.553', 88553),
	(1, 3, 16, 12, '2:00.177', 120177),
	(1, 3, 17, 13, '1:37.629', 97629),
	(1, 3, 18, 9, '1:33.148', 93148),
	(1, 3, 19, 7, '1:43.569', 103569),
	(1, 3, 20, 6, '1:42.455', 102455),
	(1, 3, 21, 6, '1:45.705', 105705),
	(1, 3, 22, 6, '2:35.699', 155699),
	(1, 3, 23, 6, '2:31.994', 151994),
	(1, 3, 24, 6, '2:21.534', 141534),
	(1, 3, 25, 9, '1:38.511', 98511),
	(1, 3, 26, 9, '1:31.336', 91336),
	(1, 3, 27, 9, '1:31.444', 91444),
	(1, 3, 28, 9, '1:30.439', 90439),
	(1, 3, 29, 9, '1:30.328', 90328),
	(1, 3, 30, 9, '1:30.032', 90032),
	(1, 3, 31, 8, '1:29.822', 89822),
	(1, 3, 32, 8, '1:29.350', 89350),
	(1, 3, 33, 7, '1:29.152', 89152),
	(1, 3, 34, 7, '1:29.059', 89059),
	(1, 3, 35, 7, '1:29.294', 89294),
	(1, 3, 36, 7, '1:29.878', 89878),
	(1, 3, 37, 7, '1:29.801', 89801),
	(1, 3, 38, 7, '1:29.737', 89737),
	(1, 3, 39, 6, '1:29.748', 89748),
	(1, 3, 40, 5, '1:30.112', 90112),
	(1, 3, 41, 4, '1:30.626', 90626),
	(1, 3, 42, 4, '1:28.957', 88957),
	(1, 3, 43, 4, '1:28.728', 88728),
	(1, 3, 44, 7, '1:46.312', 106312),
	(1, 3, 45, 7, '1:35.294', 95294),
	(1, 3, 46, 7, '1:29.168', 89168),
	(1, 3, 47, 7, '1:28.506', 88506),
	(1, 3, 48, 7, '1:27.706', 87706),
	(1, 3, 49, 7, '1:28.803', 88803),
	(1, 3, 50, 6, '1:30.277', 90277),
	(1, 3, 51, 5, '1:31.532', 91532),
	(1, 3, 52, 4, '1:31.400', 91400),
	(1, 3, 53, 5, '1:34.441', 94441),
	(1, 3, 54, 8, '1:36.161', 96161),
	(1, 3, 55, 9, '1:33.169', 93169),
	(1, 3, 56, 8, '2:03.117', 123117),
	(1, 3, 57, 7, '1:56.092', 116092),
	(1, 3, 58, 7, '2:30.911', 150911),
	(1, 4, 1, 14, '1:49.367', 109367),
	(1, 4, 2, 15, '1:34.983', 94983),
	(1, 4, 3, 15, '1:32.175', 92175),
	(1, 4, 4, 15, '1:33.114', 93114),
	(1, 4, 5, 14, '1:31.831', 91831),
	(1, 4, 6, 14, '1:31.556', 91556),
	(1, 4, 7, 14, '1:31.683', 91683),
	(1, 4, 8, 14, '1:31.290', 91290),
	(1, 4, 9, 14, '1:31.083', 91083),
	(1, 4, 10, 12, '1:31.569', 91569),
	(1, 4, 11, 10, '1:30.944', 90944),
	(1, 4, 12, 9, '1:30.522', 90522),
	(1, 4, 13, 9, '1:30.503', 90503),
	(1, 4, 14, 9, '1:30.914', 90914),
	(1, 4, 15, 9, '1:30.718', 90718),
	(1, 4, 16, 8, '1:30.863', 90863),
	(1, 4, 17, 8, '1:30.746', 90746),
	(1, 4, 18, 5, '1:32.498', 92498),
	(1, 4, 19, 12, '2:11.126', 131126),
	(1, 4, 20, 13, '1:51.011', 111011),
	(1, 4, 21, 13, '1:35.702', 95702),
	(1, 4, 22, 13, '2:33.045', 153045),
	(1, 4, 23, 13, '2:32.290', 152290),
	(1, 4, 24, 13, '2:15.567', 135567),
	(1, 4, 25, 11, '1:37.840', 97840),
	(1, 4, 26, 11, '1:31.912', 91912),
	(1, 4, 27, 11, '1:31.215', 91215),
	(1, 4, 28, 11, '1:30.771', 90771),
	(1, 4, 29, 11, '1:30.595', 90595),
	(1, 4, 30, 11, '1:30.132', 90132),
	(1, 4, 31, 10, '1:29.646', 89646),
	(1, 4, 32, 10, '1:29.993', 89993),
	(1, 4, 33, 9, '1:29.684', 89684),
	(1, 4, 34, 9, '1:29.466', 89466),
	(1, 4, 35, 9, '1:29.714', 89714),
	(1, 4, 36, 9, '1:29.539', 89539),
	(1, 4, 37, 9, '1:29.778', 89778),
	(1, 4, 38, 9, '1:29.744', 89744),
	(1, 4, 39, 9, '1:30.436', 90436),
	(1, 4, 40, 8, '1:31.106', 91106),
	(1, 4, 41, 7, '1:30.373', 90373),
	(1, 4, 42, 7, '1:30.751', 90751),
	(1, 4, 43, 6, '1:30.230', 90230),
	(1, 4, 44, 5, '1:30.181', 90181),
	(1, 4, 45, 5, '1:30.160', 90160),
	(1, 4, 46, 5, '1:30.003', 90003),
	(1, 4, 47, 5, '1:30.115', 90115),
	(1, 4, 48, 5, '1:29.933', 89933),
	(1, 4, 49, 5, '1:29.695', 89695),
	(1, 4, 50, 5, '1:29.451', 89451),
	(1, 4, 51, 7, '1:47.303', 107303),
	(1, 4, 52, 9, '1:36.483', 96483),
	(1, 4, 53, 9, '1:28.712', 88712),
	(1, 4, 54, 9, '1:28.724', 88724),
	(1, 4, 55, 8, '1:29.171', 89171),
	(1, 4, 56, 6, '2:04.117', 124117),
	(1, 4, 57, 6, '1:58.145', 118145),
	(1, 4, 58, 6, '2:30.445', 150445),
	(1, 6, 1, 8, '1:44.899', 104899),
	(1, 6, 2, 8, '1:32.734', 92734),
	(1, 6, 3, 8, '1:32.684', 92684),
	(1, 6, 4, 8, '1:30.952', 90952),
	(1, 6, 5, 8, '1:30.152', 90152),
	(1, 6, 6, 8, '1:29.923', 89923),
	(1, 6, 7, 8, '1:30.057', 90057),
	(1, 6, 8, 8, '1:30.173', 90173),
	(1, 6, 9, 8, '1:30.965', 90965),
	(1, 6, 10, 7, '1:32.313', 92313),
	(1, 6, 11, 6, '1:30.804', 90804),
	(1, 6, 12, 5, '1:31.343', 91343),
	(1, 6, 13, 5, '1:30.955', 90955),
	(1, 6, 14, 5, '1:31.152', 91152),
	(1, 6, 15, 5, '1:30.596', 90596),
	(1, 6, 16, 4, '1:30.558', 90558),
	(1, 6, 17, 4, '1:30.718', 90718),
	(1, 7, 1, 12, '1:48.449', 108449),
	(1, 7, 2, 13, '1:34.838', 94838),
	(1, 7, 3, 13, '1:32.533', 92533),
	(1, 7, 4, 14, '1:33.542', 93542),
	(1, 7, 5, 15, '1:32.565', 92565),
	(1, 7, 6, 16, '1:33.294', 93294),
	(1, 7, 7, 16, '1:30.891', 90891),
	(1, 7, 8, 16, '1:31.645', 91645),
	(1, 7, 9, 16, '1:52.298', 112298),
	(1, 7, 10, 16, '1:40.160', 100160),
	(1, 7, 11, 16, '1:32.657', 92657),
	(1, 7, 12, 16, '1:31.903', 91903),
	(1, 7, 13, 16, '1:31.270', 91270),
	(1, 7, 14, 16, '1:31.029', 91029),
	(1, 7, 15, 16, '1:32.971', 92971),
	(1, 7, 16, 16, '1:31.456', 91456),
	(1, 7, 17, 16, '1:30.464', 90464),
	(1, 7, 18, 15, '1:35.025', 95025),
	(1, 7, 19, 15, '1:45.196', 105196),
	(1, 7, 20, 15, '1:41.744', 101744),
	(1, 7, 21, 15, '1:59.817', 119817),
	(1, 7, 22, 15, '2:05.470', 125470),
	(1, 7, 23, 15, '2:32.290', 152290),
	(1, 7, 24, 15, '2:15.614', 135614),
	(1, 7, 25, 15, '1:38.021', 98021),
	(1, 7, 26, 15, '1:34.568', 94568),
	(1, 7, 27, 15, '1:32.765', 92765),
	(1, 7, 28, 15, '1:32.428', 92428),
	(1, 7, 29, 15, '1:31.881', 91881),
	(1, 7, 30, 15, '1:31.511', 91511),
	(1, 7, 31, 15, '1:31.284', 91284),
	(1, 7, 32, 15, '1:32.876', 92876),
	(1, 7, 33, 15, '1:31.551', 91551),
	(1, 7, 34, 14, '1:31.144', 91144),
	(1, 7, 35, 14, '1:30.761', 90761),
	(1, 7, 36, 14, '1:30.944', 90944),
	(1, 7, 37, 15, '1:32.845', 92845),
	(1, 7, 38, 15, '1:31.620', 91620),
	(1, 7, 39, 15, '1:30.882', 90882),
	(1, 7, 40, 15, '1:30.493', 90493),
	(1, 7, 41, 15, '1:30.883', 90883),
	(1, 7, 42, 15, '1:31.477', 91477),
	(1, 7, 43, 14, '1:31.305', 91305),
	(1, 7, 44, 13, '1:30.529', 90529),
	(1, 7, 45, 13, '1:30.324', 90324),
	(1, 7, 46, 12, '1:30.807', 90807),
	(1, 7, 47, 12, '1:30.037', 90037),
	(1, 7, 48, 12, '1:30.553', 90553),
	(1, 7, 49, 11, '1:30.067', 90067),
	(1, 7, 50, 11, '1:29.823', 89823),
	(1, 7, 51, 11, '1:29.896', 89896),
	(1, 7, 52, 11, '1:31.328', 91328),
	(1, 7, 53, 11, '1:31.648', 91648),
	(1, 7, 54, 11, '1:31.565', 91565),
	(1, 7, 55, 11, '1:32.092', 92092),
	(1, 7, 56, 10, '1:53.649', 113649),
	(1, 7, 57, 9, '2:08.904', 128904),
	(1, 7, 58, 9, '2:14.500', 134500),
	(1, 8, 1, 5, '1:41.712', 101712),
	(1, 8, 2, 5, '1:31.442', 91442),
	(1, 8, 3, 5, '1:31.560', 91560),
	(1, 8, 4, 5, '1:29.507', 89507),
	(1, 8, 5, 5, '1:29.529', 89529),
	(1, 8, 6, 5, '1:30.237', 90237),
	(1, 8, 7, 5, '1:30.547', 90547),
	(1, 8, 8, 5, '1:31.548', 91548),
	(1, 8, 9, 5, '1:32.420', 92420),
	(1, 8, 10, 14, '1:56.181', 116181),
	(1, 8, 11, 13, '1:37.097', 97097),
	(1, 8, 12, 13, '1:31.544', 91544),
	(1, 8, 13, 13, '1:30.920', 90920),
	(1, 8, 14, 13, '1:30.489', 90489),
	(1, 8, 15, 13, '1:30.022', 90022),
	(1, 8, 16, 13, '1:30.293', 90293),
	(1, 8, 17, 12, '1:30.725', 90725),
	(1, 8, 18, 8, '1:33.746', 93746),
	(1, 8, 19, 6, '1:43.919', 103919),
	(1, 8, 20, 5, '1:42.903', 102903),
	(1, 8, 21, 5, '1:45.975', 105975),
	(1, 8, 22, 5, '2:35.474', 155474),
	(1, 8, 23, 5, '2:32.090', 152090),
	(1, 8, 24, 5, '2:21.644', 141644),
	(1, 8, 25, 5, '1:34.740', 94740),
	(1, 8, 26, 5, '1:31.718', 91718),
	(1, 8, 27, 5, '1:30.312', 90312),
	(1, 8, 28, 5, '1:29.278', 89278),
	(1, 8, 29, 5, '1:29.468', 89468),
	(1, 8, 30, 5, '1:29.665', 89665),
	(1, 8, 31, 4, '1:29.101', 89101),
	(1, 8, 32, 4, '1:28.814', 88814),
	(1, 8, 33, 4, '1:28.934', 88934),
	(1, 8, 34, 4, '1:28.824', 88824),
	(1, 8, 35, 4, '1:28.488', 88488),
	(1, 8, 36, 4, '1:28.722', 88722),
	(1, 8, 37, 4, '1:28.870', 88870),
	(1, 8, 38, 4, '1:28.555', 88555),
	(1, 8, 39, 8, '1:46.769', 106769),
	(1, 8, 40, 9, '1:36.471', 96471),
	(1, 8, 41, 8, '1:29.996', 89996),
	(1, 8, 42, 8, '1:29.453', 89453),
	(1, 8, 43, 16, '2:09.183', 129183),
	(1, 8, 44, 16, '1:36.010', 96010),
	(1, 8, 45, 16, '1:28.669', 88669),
	(1, 8, 46, 15, '1:30.025', 90025),
	(1, 8, 47, 15, '1:30.045', 90045),
	(1, 8, 48, 15, '1:29.326', 89326),
	(1, 8, 49, 15, '1:30.129', 90129),
	(1, 8, 50, 15, '1:30.615', 90615),
	(1, 8, 51, 15, '1:31.670', 91670),
	(1, 8, 52, 15, '1:35.432', 95432),
	(1, 8, 53, 15, '1:34.204', 94204),
	(1, 8, 54, 15, '1:37.601', 97601),
	(1, 8, 55, 15, '1:56.690', 116690),
	(1, 9, 1, 4, '1:41.250', 101250),
	(1, 9, 2, 4, '1:31.450', 91450),
	(1, 9, 3, 4, '1:30.779', 90779),
	(1, 9, 4, 4, '1:29.659', 89659),
	(1, 9, 5, 4, '1:29.530', 89530),
	(1, 9, 6, 4, '1:29.854', 89854),
	(1, 9, 7, 4, '1:30.156', 90156),
	(1, 9, 8, 4, '1:30.994', 90994),
	(1, 9, 9, 4, '1:31.634', 91634),
	(1, 9, 10, 4, '1:32.751', 92751),
	(1, 9, 11, 3, '1:34.518', 94518),
	(1, 9, 12, 11, '1:51.650', 111650),
	(1, 9, 13, 12, '1:34.907', 94907),
	(1, 9, 14, 12, '1:30.294', 90294),
	(1, 9, 15, 12, '1:30.002', 90002),
	(1, 9, 16, 11, '1:29.900', 89900),
	(1, 9, 17, 11, '1:29.941', 89941),
	(1, 9, 18, 7, '1:32.356', 92356),
	(1, 9, 19, 4, '1:39.245', 99245),
	(1, 9, 20, 4, '1:53.022', 113022),
	(1, 9, 21, 4, '1:47.508', 107508),
	(1, 9, 22, 4, '2:35.096', 155096),
	(1, 9, 23, 4, '2:32.074', 152074),
	(1, 9, 24, 4, '2:22.426', 142426),
	(1, 9, 25, 4, '1:34.262', 94262),
	(1, 9, 26, 4, '1:31.378', 91378),
	(1, 9, 27, 4, '1:30.551', 90551),
	(1, 9, 28, 4, '1:29.371', 89371),
	(1, 9, 29, 4, '1:29.489', 89489),
	(1, 9, 30, 4, '1:29.182', 89182),
	(1, 9, 31, 3, '1:28.976', 88976),
	(1, 9, 32, 3, '1:28.493', 88493),
	(1, 9, 33, 3, '1:28.169', 88169),
	(1, 9, 34, 3, '1:27.989', 87989),
	(1, 9, 35, 3, '1:28.268', 88268),
	(1, 9, 36, 3, '1:27.988', 87988),
	(1, 9, 37, 3, '1:28.494', 88494),
	(1, 9, 38, 3, '1:28.475', 88475),
	(1, 9, 39, 4, '1:45.984', 105984),
	(1, 9, 40, 7, '1:34.943', 94943),
	(1, 9, 41, 6, '1:29.567', 89567),
	(1, 9, 42, 6, '1:29.760', 89760),
	(1, 9, 43, 5, '1:29.427', 89427),
	(1, 9, 44, 4, '1:28.842', 88842),
	(1, 9, 45, 4, '1:28.966', 88966),
	(1, 9, 46, 4, '1:28.961', 88961),
	(1, 9, 47, 4, '1:29.218', 89218),
	(1, 9, 48, 4, '1:29.305', 89305),
	(1, 9, 49, 4, '1:29.186', 89186),
	(1, 9, 50, 4, '1:29.566', 89566),
	(1, 9, 51, 3, '1:29.832', 89832),
	(1, 9, 52, 3, '1:29.297', 89297),
	(1, 9, 53, 3, '1:29.306', 89306),
	(1, 9, 54, 3, '1:29.427', 89427),
	(1, 9, 55, 3, '1:30.170', 90170),
	(1, 10, 1, 16, '1:50.013', 110013),
	(1, 10, 2, 16, '1:34.595', 94595),
	(1, 10, 3, 16, '1:32.289', 92289),
	(1, 10, 4, 16, '1:33.691', 93691),
	(1, 10, 5, 16, '1:31.784', 91784),
	(1, 10, 6, 15, '1:31.278', 91278),
	(1, 10, 7, 15, '1:31.640', 91640),
	(1, 10, 8, 15, '1:31.190', 91190),
	(1, 10, 9, 15, '1:31.218', 91218),
	(1, 10, 10, 13, '1:31.589', 91589),
	(1, 10, 11, 12, '1:31.008', 91008),
	(1, 10, 12, 10, '1:30.452', 90452),
	(1, 10, 13, 10, '1:30.487', 90487),
	(1, 10, 14, 10, '1:30.828', 90828),
	(1, 10, 15, 10, '1:30.767', 90767),
	(1, 10, 16, 9, '1:30.740', 90740),
	(1, 10, 17, 9, '1:30.808', 90808),
	(1, 10, 18, 13, '1:52.574', 112574),
	(1, 10, 19, 11, '1:48.911', 108911),
	(1, 10, 20, 11, '1:46.570', 106570),
	(1, 10, 21, 11, '1:38.660', 98660),
	(1, 10, 22, 11, '2:33.569', 153569),
	(1, 10, 23, 11, '2:32.406', 152406),
	(1, 10, 24, 11, '2:17.218', 137218),
	(1, 10, 25, 12, '1:39.219', 99219),
	(1, 10, 26, 12, '1:32.187', 92187),
	(1, 10, 27, 12, '1:30.994', 90994),
	(1, 10, 28, 12, '1:30.733', 90733),
	(1, 10, 29, 12, '1:30.759', 90759),
	(1, 10, 30, 12, '1:30.264', 90264),
	(1, 10, 31, 11, '1:29.535', 89535),
	(1, 10, 32, 11, '1:29.849', 89849),
	(1, 10, 33, 10, '1:29.717', 89717),
	(1, 10, 34, 10, '1:29.694', 89694),
	(1, 10, 35, 10, '1:29.405', 89405),
	(1, 10, 36, 10, '1:29.706', 89706),
	(1, 10, 37, 10, '1:29.691', 89691),
	(1, 10, 38, 10, '1:29.852', 89852),
	(1, 10, 39, 10, '1:30.204', 90204),
	(1, 10, 40, 10, '1:34.462', 94462),
	(1, 10, 41, 9, '1:30.290', 90290),
	(1, 10, 42, 9, '1:29.268', 89268),
	(1, 10, 43, 7, '1:29.654', 89654),
	(1, 10, 44, 6, '1:29.118', 89118),
	(1, 10, 45, 6, '1:30.208', 90208),
	(1, 10, 46, 6, '1:29.832', 89832),
	(1, 10, 47, 6, '1:29.983', 89983),
	(1, 10, 48, 6, '1:30.421', 90421),
	(1, 10, 49, 6, '1:29.832', 89832),
	(1, 10, 50, 8, '1:45.619', 105619),
	(1, 10, 51, 9, '1:34.846', 94846),
	(1, 10, 52, 8, '1:29.466', 89466),
	(1, 10, 53, 8, '1:28.416', 88416),
	(1, 10, 54, 7, '1:29.179', 89179),
	(1, 10, 55, 7, '1:29.330', 89330),
	(1, 10, 56, 5, '2:04.187', 124187),
	(1, 10, 57, 5, '1:59.004', 119004),
	(1, 10, 58, 5, '2:31.010', 151010),
	(1, 12, 1, 9, '1:46.565', 106565),
	(1, 12, 2, 9, '1:33.814', 93814),
	(1, 12, 3, 9, '1:33.280', 93280),
	(1, 12, 4, 9, '1:31.407', 91407),
	(1, 12, 5, 9, '1:32.127', 92127),
	(1, 12, 6, 10, '1:31.900', 91900),
	(1, 12, 7, 10, '1:31.121', 91121),
	(1, 12, 8, 10, '1:31.001', 91001),
	(1, 12, 9, 10, '1:31.128', 91128),
	(1, 12, 10, 9, '1:31.351', 91351),
	(1, 12, 11, 7, '1:31.748', 91748),
	(1, 12, 12, 6, '1:30.838', 90838),
	(1, 12, 13, 6, '1:30.743', 90743),
	(1, 12, 14, 6, '1:31.139', 91139),
	(1, 12, 15, 6, '1:30.706', 90706),
	(1, 12, 16, 5, '1:30.913', 90913),
	(1, 12, 17, 5, '1:30.502', 90502),
	(1, 12, 18, 3, '1:32.812', 92812),
	(1, 12, 19, 5, '2:00.323', 120323),
	(1, 12, 20, 7, '1:46.601', 106601),
	(1, 12, 21, 7, '1:44.163', 104163),
	(1, 12, 22, 7, '2:35.582', 155582),
	(1, 12, 23, 7, '2:32.542', 152542),
	(1, 12, 24, 7, '2:20.068', 140068),
	(1, 13, 1, 3, '1:40.201', 100201),
	(1, 13, 2, 3, '1:31.642', 91642),
	(1, 13, 3, 3, '1:30.122', 90122),
	(1, 13, 4, 3, '1:29.532', 89532),
	(1, 13, 5, 3, '1:29.412', 89412),
	(1, 13, 6, 3, '1:29.720', 89720),
	(1, 13, 7, 3, '1:30.134', 90134),
	(1, 13, 8, 3, '1:30.918', 90918),
	(1, 13, 9, 3, '1:32.283', 92283),
	(1, 13, 10, 3, '1:33.750', 93750),
	(1, 13, 11, 11, '1:52.120', 112120),
	(1, 13, 12, 12, '1:35.625', 95625),
	(1, 13, 13, 11, '1:30.473', 90473),
	(1, 13, 14, 11, '1:30.002', 90002),
	(1, 13, 15, 11, '1:30.104', 90104),
	(1, 13, 16, 10, '1:30.845', 90845),
	(1, 13, 17, 10, '1:30.310', 90310),
	(1, 13, 18, 6, '1:32.623', 92623),
	(1, 13, 19, 3, '1:39.129', 99129),
	(1, 13, 20, 3, '1:52.765', 112765),
	(1, 13, 21, 3, '1:48.109', 108109),
	(1, 13, 22, 3, '2:35.808', 155808),
	(1, 13, 23, 3, '2:31.699', 151699),
	(1, 13, 24, 3, '2:22.712', 142712),
	(1, 13, 25, 3, '1:33.747', 93747),
	(1, 13, 26, 3, '1:31.513', 91513),
	(1, 13, 27, 3, '1:30.262', 90262),
	(1, 13, 28, 3, '1:29.872', 89872),
	(1, 13, 29, 3, '1:29.559', 89559),
	(1, 13, 30, 3, '1:29.141', 89141),
	(1, 13, 31, 13, '1:50.326', 110326),
	(1, 13, 32, 14, '1:36.476', 96476),
	(1, 13, 33, 14, '1:30.358', 90358),
	(1, 13, 34, 13, '1:30.030', 90030),
	(1, 13, 35, 13, '1:29.977', 89977),
	(1, 13, 36, 13, '1:29.997', 89997),
	(1, 13, 37, 13, '1:29.813', 89813),
	(1, 13, 38, 13, '1:29.970', 89970),
	(1, 13, 39, 13, '1:30.043', 90043),
	(1, 13, 40, 13, '1:30.125', 90125),
	(1, 13, 41, 13, '1:29.949', 89949),
	(1, 13, 42, 12, '1:30.374', 90374),
	(1, 13, 43, 11, '1:29.944', 89944),
	(1, 13, 44, 11, '1:33.153', 93153),
	(1, 13, 45, 11, '1:30.439', 90439),
	(1, 15, 1, 15, '1:49.525', 109525),
	(1, 15, 2, 14, '1:34.164', 94164),
	(1, 15, 3, 14, '1:32.445', 92445),
	(1, 15, 4, 13, '1:32.789', 92789),
	(1, 15, 5, 13, '1:31.999', 91999),
	(1, 15, 6, 13, '1:31.589', 91589),
	(1, 15, 7, 13, '1:31.559', 91559),
	(1, 15, 8, 13, '1:31.294', 91294),
	(1, 15, 9, 13, '1:31.175', 91175),
	(1, 15, 10, 15, '1:47.769', 107769),
	(1, 15, 11, 15, '1:35.416', 95416),
	(1, 15, 12, 14, '1:30.149', 90149),
	(1, 15, 13, 14, '1:29.633', 89633),
	(1, 15, 14, 14, '1:29.874', 89874),
	(1, 15, 15, 14, '1:29.450', 89450),
	(1, 15, 16, 14, '1:29.219', 89219),
	(1, 15, 17, 14, '1:30.781', 90781),
	(1, 15, 18, 10, '1:33.578', 93578),
	(1, 15, 19, 8, '1:44.251', 104251),
	(1, 15, 20, 8, '1:44.670', 104670),
	(1, 15, 21, 8, '1:44.123', 104123),
	(1, 15, 22, 8, '2:35.677', 155677),
	(1, 15, 23, 8, '2:32.314', 152314),
	(1, 15, 24, 8, '2:19.328', 139328),
	(1, 15, 25, 6, '1:34.312', 94312),
	(1, 15, 26, 6, '1:31.634', 91634),
	(1, 15, 27, 6, '1:30.521', 90521),
	(1, 15, 28, 6, '1:29.192', 89192),
	(1, 15, 29, 6, '1:29.367', 89367),
	(1, 15, 30, 6, '1:29.611', 89611),
	(1, 15, 31, 5, '1:28.998', 88998),
	(1, 15, 32, 5, '1:29.011', 89011),
	(1, 15, 33, 12, '1:48.157', 108157),
	(1, 15, 34, 12, '1:34.834', 94834),
	(1, 15, 35, 12, '1:29.581', 89581),
	(1, 15, 36, 12, '1:30.271', 90271),
	(1, 15, 37, 12, '1:30.510', 90510),
	(1, 15, 38, 12, '1:30.458', 90458),
	(1, 15, 39, 12, '1:30.186', 90186),
	(1, 15, 40, 12, '1:29.811', 89811),
	(1, 15, 41, 12, '1:30.029', 90029),
	(1, 15, 42, 11, '1:30.074', 90074),
	(1, 15, 43, 10, '1:30.286', 90286),
	(1, 15, 44, 9, '1:30.493', 90493),
	(1, 15, 45, 9, '1:32.044', 92044),
	(1, 15, 46, 9, '1:30.753', 90753),
	(1, 15, 47, 9, '1:30.387', 90387),
	(1, 15, 48, 9, '1:30.458', 90458),
	(1, 15, 49, 8, '1:30.899', 90899),
	(1, 15, 50, 7, '1:28.916', 88916),
	(1, 15, 51, 6, '1:28.927', 88927),
	(1, 15, 52, 6, '1:29.003', 89003),
	(1, 15, 53, 6, '1:30.747', 90747),
	(1, 15, 54, 5, '1:30.801', 90801),
	(1, 15, 55, 5, '1:30.119', 90119),
	(1, 15, 56, 4, '1:51.112', 111112),
	(1, 15, 57, 3, '2:12.172', 132172),
	(1, 15, 58, 3, '2:30.943', 150943),
	(1, 16, 1, 18, '2:38.132', 158132),
	(1, 16, 2, 18, '1:38.550', 98550),
	(1, 16, 3, 18, '1:31.722', 91722),
	(1, 16, 4, 18, '1:31.430', 91430),
	(1, 16, 5, 18, '1:31.938', 91938),
	(1, 16, 6, 18, '1:32.133', 92133),
	(1, 16, 7, 18, '1:31.712', 91712),
	(1, 16, 8, 18, '1:33.188', 93188),
	(1, 16, 9, 18, '1:32.910', 92910),
	(1, 16, 10, 18, '1:32.037', 92037),
	(1, 16, 11, 18, '1:33.072', 93072),
	(1, 16, 12, 18, '1:31.314', 91314),
	(1, 16, 13, 18, '1:31.093', 91093),
	(1, 16, 14, 18, '1:31.312', 91312),
	(1, 16, 15, 18, '1:31.416', 91416),
	(1, 16, 16, 18, '1:30.953', 90953),
	(1, 16, 17, 18, '1:31.191', 91191),
	(1, 16, 18, 16, '1:34.958', 94958),
	(1, 16, 19, 16, '1:45.582', 105582),
	(1, 16, 20, 16, '2:04.958', 124958),
	(1, 16, 21, 16, '2:15.399', 135399),
	(1, 16, 22, 17, '1:56.121', 116121),
	(1, 16, 23, 17, '1:44.074', 104074),
	(1, 16, 24, 17, '2:14.294', 134294),
	(1, 16, 25, 14, '1:34.676', 94676),
	(1, 16, 26, 14, '1:34.218', 94218),
	(1, 16, 27, 14, '1:31.088', 91088),
	(1, 16, 28, 14, '1:31.277', 91277),
	(1, 16, 29, 13, '1:30.220', 90220),
	(1, 16, 30, 13, '1:28.987', 88987),
	(1, 16, 31, 12, '1:29.705', 89705),
	(1, 16, 32, 12, '1:29.990', 89990),
	(1, 16, 33, 11, '1:31.583', 91583),
	(1, 16, 34, 17, '1:56.262', 116262),
	(1, 16, 35, 16, '1:37.812', 97812),
	(1, 16, 36, 16, '1:30.496', 90496),
	(1, 16, 37, 16, '1:30.271', 90271),
	(1, 16, 38, 16, '1:29.901', 89901),
	(1, 16, 39, 16, '1:29.849', 89849),
	(1, 16, 40, 16, '1:29.760', 89760),
	(1, 16, 41, 16, '1:29.562', 89562),
	(1, 16, 42, 16, '1:29.156', 89156),
	(1, 16, 43, 15, '1:28.943', 88943),
	(1, 16, 44, 14, '1:29.441', 89441),
	(1, 16, 45, 14, '1:29.222', 89222),
	(1, 16, 46, 13, '1:29.506', 89506),
	(1, 16, 47, 13, '1:29.722', 89722),
	(1, 16, 48, 13, '1:29.527', 89527),
	(1, 16, 49, 12, '1:29.662', 89662),
	(1, 16, 50, 12, '1:29.736', 89736),
	(1, 16, 51, 12, '1:30.043', 90043),
	(1, 16, 52, 12, '1:30.251', 90251),
	(1, 16, 53, 12, '1:31.617', 91617),
	(1, 16, 54, 12, '1:31.560', 91560),
	(1, 16, 55, 12, '1:32.021', 92021),
	(1, 16, 56, 11, '1:54.029', 114029),
	(1, 16, 57, 10, '2:10.096', 130096),
	(1, 16, 58, 10, '2:12.441', 132441),
	(1, 17, 1, 19, '3:04.966', 184966),
	(1, 17, 2, 19, '1:49.274', 109274),
	(1, 17, 3, 19, '1:39.890', 99890),
	(1, 17, 4, 19, '1:33.096', 93096),
	(1, 17, 5, 19, '1:32.341', 92341),
	(1, 17, 6, 19, '1:31.841', 91841),
	(1, 17, 7, 19, '1:31.952', 91952),
	(1, 17, 8, 19, '1:32.116', 92116),
	(1, 17, 9, 19, '1:32.155', 92155),
	(1, 17, 10, 19, '1:32.009', 92009),
	(1, 17, 11, 19, '1:31.864', 91864),
	(1, 17, 12, 19, '1:34.537', 94537),
	(1, 17, 13, 19, '1:32.058', 92058),
	(1, 17, 14, 19, '1:34.415', 94415),
	(1, 17, 15, 19, '1:31.760', 91760),
	(1, 17, 16, 19, '1:31.458', 91458),
	(1, 17, 17, 19, '1:37.251', 97251),
	(1, 17, 18, 18, '1:43.969', 103969),
	(1, 17, 19, 18, '1:46.644', 106644),
	(1, 17, 20, 18, '1:38.215', 98215),
	(1, 17, 21, 18, '2:04.684', 124684),
	(1, 17, 22, 18, '1:35.439', 95439),
	(1, 17, 23, 18, '1:36.307', 96307),
	(1, 17, 24, 18, '2:11.955', 131955),
	(1, 17, 25, 17, '1:36.897', 96897),
	(1, 17, 26, 17, '1:33.794', 93794),
	(1, 17, 27, 17, '1:32.997', 92997),
	(1, 17, 28, 17, '1:32.486', 92486),
	(1, 17, 29, 17, '1:32.179', 92179),
	(1, 17, 30, 17, '1:31.540', 91540),
	(1, 17, 31, 17, '1:31.244', 91244),
	(1, 17, 32, 17, '1:32.028', 92028),
	(1, 17, 33, 17, '1:32.038', 92038),
	(1, 17, 34, 16, '1:31.080', 91080),
	(1, 17, 35, 17, '1:50.969', 110969),
	(1, 17, 36, 17, '1:35.428', 95428),
	(1, 17, 37, 17, '1:28.890', 88890),
	(1, 17, 38, 17, '1:28.508', 88508),
	(1, 17, 39, 17, '1:29.452', 89452),
	(1, 17, 40, 17, '1:29.445', 89445),
	(1, 17, 41, 17, '1:30.092', 90092),
	(1, 17, 42, 17, '1:31.133', 91133),
	(1, 17, 43, 17, '1:31.728', 91728),
	(1, 17, 44, 17, '1:37.974', 97974),
	(1, 17, 45, 17, '1:32.061', 92061),
	(1, 17, 46, 16, '1:32.231', 92231),
	(1, 17, 47, 16, '1:32.340', 92340),
	(1, 17, 48, 16, '1:32.184', 92184),
	(1, 17, 49, 16, '1:31.938', 91938),
	(1, 17, 50, 16, '1:31.743', 91743),
	(1, 17, 51, 16, '1:33.267', 93267),
	(1, 17, 52, 16, '1:40.493', 100493),
	(1, 17, 53, 16, '1:33.707', 93707),
	(1, 17, 54, 16, '1:32.895', 92895),
	(1, 17, 55, 16, '1:41.577', 101577),
	(1, 17, 56, 14, '2:39.077', 159077),
	(1, 17, 57, 13, '2:32.586', 152586),
	(1, 18, 1, 1, '1:35.652', 95652),
	(1, 18, 2, 1, '1:30.612', 90612),
	(1, 18, 3, 1, '1:29.848', 89848),
	(1, 18, 4, 1, '1:29.223', 89223),
	(1, 18, 5, 1, '1:28.787', 88787),
	(1, 18, 6, 1, '1:28.513', 88513),
	(1, 18, 7, 1, '1:28.246', 88246),
	(1, 18, 8, 1, '1:28.248', 88248),
	(1, 18, 9, 1, '1:28.624', 88624),
	(1, 18, 10, 1, '1:28.332', 88332),
	(1, 18, 11, 1, '1:28.439', 88439),
	(1, 18, 12, 1, '1:28.676', 88676),
	(1, 18, 13, 1, '1:28.565', 88565),
	(1, 18, 14, 1, '1:28.336', 88336),
	(1, 18, 15, 1, '1:28.490', 88490),
	(1, 18, 16, 1, '1:28.753', 88753),
	(1, 18, 17, 1, '1:28.020', 88020),
	(1, 18, 18, 1, '1:28.122', 88122),
	(1, 18, 19, 1, '1:55.095', 115095),
	(1, 18, 20, 1, '1:53.246', 113246),
	(1, 18, 21, 1, '2:06.421', 126421),
	(1, 18, 22, 1, '3:05.713', 185713),
	(1, 18, 23, 1, '2:31.122', 151122),
	(1, 18, 24, 1, '2:23.406', 143406),
	(1, 18, 25, 1, '1:32.859', 92859),
	(1, 18, 26, 1, '1:30.521', 90521),
	(1, 18, 27, 1, '1:30.005', 90005),
	(1, 18, 28, 1, '1:29.181', 89181),
	(1, 18, 29, 1, '1:28.554', 88554),
	(1, 18, 30, 1, '1:28.320', 88320),
	(1, 18, 31, 1, '1:28.310', 88310),
	(1, 18, 32, 1, '1:28.524', 88524),
	(1, 18, 33, 1, '1:28.358', 88358),
	(1, 18, 34, 1, '1:28.347', 88347),
	(1, 18, 35, 1, '1:28.562', 88562),
	(1, 18, 36, 1, '1:28.300', 88300),
	(1, 18, 37, 1, '1:28.675', 88675),
	(1, 18, 38, 1, '1:28.438', 88438),
	(1, 18, 39, 1, '1:28.480', 88480),
	(1, 18, 40, 1, '1:28.700', 88700),
	(1, 18, 41, 1, '1:28.738', 88738),
	(1, 18, 42, 1, '1:28.785', 88785),
	(1, 18, 43, 1, '1:28.859', 88859),
	(1, 18, 44, 1, '1:29.358', 89358),
	(1, 18, 45, 1, '1:29.048', 89048),
	(1, 18, 46, 1, '1:29.082', 89082),
	(1, 18, 47, 1, '1:52.089', 112089),
	(1, 18, 48, 1, '1:33.783', 93783),
	(1, 18, 49, 1, '1:29.395', 89395),
	(1, 18, 50, 1, '1:29.576', 89576),
	(1, 18, 51, 1, '1:29.296', 89296),
	(1, 18, 52, 1, '1:29.868', 89868),
	(1, 18, 53, 1, '1:29.497', 89497),
	(1, 18, 54, 1, '1:29.807', 89807),
	(1, 18, 55, 1, '1:29.636', 89636),
	(1, 18, 56, 1, '1:37.817', 97817),
	(1, 18, 57, 1, '2:55.654', 175654),
	(1, 18, 58, 1, '2:32.873', 152873),
	(1, 20, 1, 2, '1:39.647', 99647),
	(1, 20, 2, 2, '1:31.173', 91173),
	(1, 20, 3, 2, '1:29.752', 89752),
	(1, 20, 4, 2, '1:28.999', 88999),
	(1, 20, 5, 2, '1:28.849', 88849),
	(1, 20, 6, 2, '1:28.424', 88424),
	(1, 20, 7, 2, '1:28.235', 88235),
	(1, 20, 8, 2, '1:28.140', 88140),
	(1, 20, 9, 2, '1:28.331', 88331),
	(1, 20, 10, 2, '1:28.970', 88970),
	(1, 20, 11, 2, '1:28.862', 88862),
	(1, 20, 12, 2, '1:28.387', 88387),
	(1, 20, 13, 2, '1:28.260', 88260),
	(1, 20, 14, 2, '1:28.457', 88457),
	(1, 20, 15, 2, '1:28.279', 88279),
	(1, 20, 16, 2, '1:50.990', 110990),
	(1, 20, 17, 2, '1:35.628', 95628),
	(1, 20, 18, 2, '1:30.580', 90580),
	(1, 20, 19, 2, '1:34.856', 94856),
	(1, 20, 20, 2, '2:24.788', 144788),
	(1, 20, 21, 2, '1:46.868', 106868),
	(1, 20, 22, 2, '2:38.375', 158375),
	(1, 20, 23, 2, '2:31.909', 151909),
	(1, 20, 24, 2, '2:22.185', 142185),
	(1, 20, 25, 2, '1:33.553', 93553),
	(1, 20, 26, 2, '1:31.452', 91452),
	(1, 20, 27, 2, '1:30.116', 90116),
	(1, 20, 28, 2, '1:29.431', 89431),
	(1, 20, 29, 2, '1:29.242', 89242),
	(1, 20, 30, 2, '1:29.120', 89120),
	(1, 20, 31, 2, '1:28.686', 88686),
	(1, 20, 32, 2, '1:28.819', 88819),
	(1, 20, 33, 2, '1:28.875', 88875),
	(1, 20, 34, 2, '1:28.604', 88604),
	(1, 20, 35, 2, '1:28.528', 88528),
	(1, 20, 36, 2, '1:28.173', 88173),
	(1, 20, 37, 2, '1:28.557', 88557),
	(1, 20, 38, 2, '1:28.459', 88459),
	(1, 20, 39, 2, '1:28.369', 88369),
	(1, 20, 40, 2, '1:28.448', 88448),
	(1, 20, 41, 2, '1:28.852', 88852),
	(1, 20, 42, 2, '1:29.082', 89082),
	(1, 20, 43, 2, '1:29.102', 89102),
	(1, 20, 44, 2, '1:28.976', 88976),
	(1, 20, 45, 2, '1:46.765', 106765),
	(1, 20, 46, 2, '1:34.308', 94308),
	(1, 20, 47, 2, '1:29.862', 89862),
	(1, 20, 48, 2, '1:29.555', 89555),
	(1, 20, 49, 2, '1:29.628', 89628),
	(1, 20, 50, 2, '1:29.507', 89507),
	(1, 20, 51, 2, '1:29.225', 89225),
	(1, 20, 52, 2, '1:30.154', 90154),
	(1, 20, 53, 2, '1:29.721', 89721),
	(1, 20, 54, 2, '1:30.237', 90237),
	(1, 20, 55, 2, '1:31.092', 91092),
	(1, 20, 56, 7, '2:40.783', 160783),
	(1, 21, 1, 11, '1:48.102', 108102),
	(1, 21, 2, 11, '1:33.676', 93676),
	(1, 21, 3, 12, '1:33.729', 93729),
	(1, 21, 4, 12, '1:33.055', 93055),
	(1, 21, 5, 12, '1:31.824', 91824),
	(1, 21, 6, 12, '1:31.454', 91454),
	(1, 21, 7, 12, '1:31.510', 91510),
	(1, 21, 8, 12, '1:31.106', 91106),
	(1, 21, 9, 12, '1:31.040', 91040),
	(1, 21, 10, 11, '1:31.255', 91255),
	(1, 21, 11, 9, '1:31.320', 91320),
	(1, 21, 12, 8, '1:31.178', 91178),
	(1, 21, 13, 8, '1:30.752', 90752),
	(1, 21, 14, 8, '1:30.736', 90736),
	(1, 21, 15, 8, '1:30.994', 90994),
	(1, 21, 16, 7, '1:30.898', 90898),
	(1, 21, 17, 7, '1:30.720', 90720),
	(1, 21, 18, 4, '1:32.189', 92189),
	(1, 21, 19, 14, '2:18.719', 138719),
	(1, 21, 20, 14, '1:47.532', 107532),
	(1, 21, 21, 14, '1:39.568', 99568),
	(1, 21, 22, 14, '2:26.920', 146920),
	(1, 21, 23, 14, '2:31.953', 151953),
	(1, 21, 24, 14, '2:15.656', 135656),
	(1, 21, 25, 13, '1:38.153', 98153),
	(1, 21, 26, 13, '1:33.790', 93790),
	(1, 21, 27, 13, '1:31.260', 91260),
	(1, 21, 28, 13, '1:31.296', 91296),
	(1, 21, 29, 14, '1:32.507', 92507),
	(1, 21, 30, 14, '1:31.057', 91057),
	(1, 21, 31, 14, '1:30.794', 90794),
	(1, 21, 32, 13, '1:30.323', 90323),
	(1, 21, 33, 13, '1:30.473', 90473),
	(1, 21, 34, 11, '1:30.999', 90999),
	(1, 21, 35, 11, '1:30.713', 90713),
	(1, 21, 36, 11, '1:30.520', 90520),
	(1, 21, 37, 11, '1:30.439', 90439),
	(1, 21, 38, 11, '1:30.236', 90236),
	(1, 21, 39, 11, '1:30.122', 90122),
	(1, 21, 40, 11, '1:29.996', 89996),
	(1, 21, 41, 11, '1:29.956', 89956),
	(1, 21, 42, 10, '1:30.230', 90230),
	(1, 21, 43, 9, '1:30.362', 90362),
	(1, 21, 44, 8, '1:30.444', 90444),
	(1, 21, 45, 8, '1:32.047', 92047),
	(1, 21, 46, 8, '1:30.699', 90699),
	(1, 21, 47, 8, '1:30.373', 90373),
	(1, 21, 48, 8, '1:30.521', 90521),
	(1, 21, 49, 13, '1:49.487', 109487),
	(1, 21, 50, 14, '1:34.575', 94575),
	(1, 21, 51, 14, '1:29.005', 89005),
	(1, 21, 52, 14, '1:30.148', 90148),
	(1, 21, 53, 14, '1:30.460', 90460),
	(1, 21, 54, 14, '1:31.108', 91108),
	(1, 21, 55, 14, '1:31.235', 91235),
	(1, 21, 56, 13, '1:53.201', 113201),
	(1, 21, 57, 12, '2:08.822', 128822),
	(1, 21, 58, 12, '2:11.921', 131921),
	(1, 22, 1, 7, '1:43.773', 103773),
	(1, 22, 2, 7, '1:31.887', 91887),
	(1, 22, 3, 7, '1:31.130', 91130),
	(1, 22, 4, 7, '1:30.070', 90070),
	(1, 22, 5, 7, '1:29.935', 89935),
	(1, 22, 6, 7, '1:29.669', 89669),
	(1, 22, 7, 7, '1:29.642', 89642),
	(1, 22, 8, 7, '1:30.696', 90696),
	(1, 22, 9, 7, '1:32.295', 92295),
	(1, 22, 10, 6, '1:33.108', 93108),
	(1, 22, 11, 5, '1:30.996', 90996),
	(1, 22, 12, 4, '1:32.568', 92568),
	(1, 22, 13, 4, '1:31.416', 91416),
	(1, 22, 14, 4, '1:31.066', 91066),
	(1, 22, 15, 4, '1:30.449', 90449),
	(1, 22, 16, 3, '1:30.550', 90550),
	(1, 22, 17, 3, '1:30.844', 90844),
	(1, 22, 18, 12, '2:03.280', 123280),
	(1, 22, 19, 10, '1:51.176', 111176),
	(1, 22, 20, 10, '1:45.244', 105244),
	(1, 22, 21, 10, '1:39.682', 99682),
	(1, 22, 22, 10, '2:33.536', 153536),
	(1, 22, 23, 10, '2:32.252', 152252),
	(1, 22, 24, 10, '2:18.436', 138436),
	(1, 22, 25, 7, '1:34.416', 94416),
	(1, 22, 26, 7, '1:31.606', 91606),
	(1, 22, 27, 7, '1:30.550', 90550),
	(1, 22, 28, 7, '1:30.007', 90007),
	(1, 22, 29, 7, '1:30.132', 90132),
	(1, 22, 30, 7, '1:29.524', 89524),
	(1, 22, 31, 6, '1:29.166', 89166),
	(1, 22, 32, 6, '1:29.584', 89584),
	(1, 22, 33, 5, '1:29.168', 89168),
	(1, 22, 34, 5, '1:29.620', 89620),
	(1, 22, 35, 5, '1:29.494', 89494),
	(1, 22, 36, 5, '1:29.544', 89544),
	(1, 22, 37, 5, '1:29.829', 89829),
	(1, 22, 38, 5, '1:30.243', 90243),
	(1, 22, 39, 3, '1:30.046', 90046),
	(1, 22, 40, 3, '1:29.899', 89899),
	(1, 22, 41, 3, '1:29.656', 89656),
	(1, 22, 42, 3, '1:29.476', 89476),
	(1, 22, 43, 3, '1:29.066', 89066),
	(1, 22, 44, 3, '1:29.102', 89102),
	(1, 22, 45, 3, '1:29.660', 89660),
	(1, 22, 46, 3, '1:32.454', 92454),
	(1, 22, 47, 3, '1:30.050', 90050),
	(1, 22, 48, 3, '1:29.788', 89788),
	(1, 22, 49, 3, '1:29.491', 89491),
	(1, 22, 50, 3, '1:29.502', 89502),
	(1, 22, 51, 4, '1:48.951', 108951),
	(1, 22, 52, 5, '1:34.405', 94405),
	(1, 22, 53, 4, '1:31.725', 91725),
	(1, 22, 54, 4, '1:29.486', 89486),
	(1, 22, 55, 4, '1:29.587', 89587),
	(1, 22, 56, 2, '1:44.670', 104670),
	(1, 22, 57, 2, '2:21.430', 141430),
	(1, 22, 58, 2, '2:31.564', 151564),
	(1, 67, 1, 10, '1:47.250', 107250),
	(1, 67, 2, 10, '1:33.621', 93621),
	(1, 67, 3, 10, '1:33.338', 93338),
	(1, 67, 4, 11, '1:33.065', 93065),
	(1, 67, 5, 11, '1:31.349', 91349),
	(1, 67, 6, 11, '1:31.389', 91389),
	(1, 67, 7, 11, '1:31.155', 91155),
	(1, 67, 8, 11, '1:31.047', 91047),
	(1, 67, 9, 11, '1:30.835', 90835),
	(1, 67, 10, 10, '1:31.252', 91252),
	(1, 67, 11, 8, '1:31.784', 91784),
	(1, 67, 12, 7, '1:31.070', 91070),
	(1, 67, 13, 7, '1:30.735', 90735),
	(1, 67, 14, 7, '1:30.839', 90839),
	(1, 67, 15, 7, '1:30.941', 90941),
	(1, 67, 16, 6, '1:30.905', 90905),
	(1, 67, 17, 6, '1:30.901', 90901),
	(1, 67, 18, 11, '1:51.643', 111643),
	(1, 67, 19, 9, '1:50.646', 110646),
	(1, 67, 20, 9, '1:45.188', 105188),
	(1, 67, 21, 9, '1:37.367', 97367),
	(1, 67, 22, 9, '2:35.605', 155605),
	(1, 67, 23, 9, '2:32.332', 152332),
	(1, 67, 24, 9, '2:19.167', 139167),
	(1, 67, 25, 8, '1:36.262', 96262),
	(1, 67, 26, 8, '1:31.897', 91897),
	(1, 67, 27, 8, '1:31.520', 91520),
	(1, 67, 28, 8, '1:30.631', 90631),
	(1, 67, 29, 8, '1:30.073', 90073),
	(1, 67, 30, 8, '1:29.977', 89977),
	(1, 67, 31, 7, '1:29.299', 89299),
	(1, 67, 32, 7, '1:29.512', 89512),
	(1, 67, 33, 6, '1:29.257', 89257),
	(1, 67, 34, 6, '1:29.230', 89230),
	(1, 67, 35, 6, '1:29.357', 89357),
	(1, 67, 36, 6, '1:30.002', 90002),
	(1, 67, 37, 6, '1:29.618', 89618),
	(1, 67, 38, 6, '1:29.758', 89758),
	(1, 67, 39, 5, '1:29.914', 89914),
	(1, 67, 40, 4, '1:29.991', 89991),
	(1, 67, 41, 10, '1:48.725', 108725),
	(1, 67, 42, 13, '1:34.900', 94900),
	(1, 67, 43, 12, '1:29.301', 89301),
	(1, 67, 44, 12, '1:32.442', 92442),
	(1, 67, 45, 12, '1:30.586', 90586),
	(1, 67, 46, 11, '1:30.180', 90180),
	(1, 67, 47, 11, '1:30.271', 90271),
	(1, 67, 48, 11, '1:30.397', 90397),
	(1, 67, 49, 10, '1:30.582', 90582),
	(1, 67, 50, 10, '1:31.038', 91038),
	(1, 67, 51, 10, '1:34.441', 94441),
	(1, 67, 52, 10, '1:32.524', 92524),
	(1, 67, 53, 10, '1:33.028', 93028),
	(1, 67, 54, 10, '1:33.282', 93282),
	(1, 67, 55, 10, '1:32.897', 92897),
	(1, 67, 56, 9, '1:50.707', 110707),
	(1, 67, 57, 8, '1:56.307', 116307),
	(1, 67, 58, 8, '2:30.458', 150458),
	(2, 1, 1, 10, '1:52.965', 112965),
	(2, 1, 2, 10, '1:41.865', 101865),
	(2, 1, 3, 10, '1:40.869', 100869),
	(2, 1, 4, 11, '1:42.006', 102006),
	(2, 1, 5, 11, '1:40.427', 100427),
	(2, 1, 6, 11, '1:41.621', 101621),
	(2, 1, 7, 11, '1:40.617', 100617),
	(2, 1, 8, 11, '1:40.182', 100182),
	(2, 1, 9, 10, '1:39.864', 99864),
	(2, 1, 10, 10, '1:39.697', 99697),
	(2, 1, 11, 10, '1:39.743', 99743),
	(2, 1, 12, 10, '1:39.783', 99783),
	(2, 1, 13, 9, '1:39.746', 99746),
	(2, 1, 14, 9, '1:39.535', 99535),
	(2, 1, 15, 8, '1:40.049', 100049),
	(2, 1, 16, 8, '1:39.339', 99339),
	(2, 1, 17, 7, '1:39.141', 99141),
	(2, 1, 18, 7, '1:39.594', 99594),
	(2, 1, 19, 6, '1:39.460', 99460),
	(2, 1, 20, 6, '1:39.466', 99466),
	(2, 1, 21, 6, '1:39.949', 99949),
	(2, 1, 22, 5, '1:54.786', 114786),
	(2, 1, 23, 7, '2:24.014', 144014),
	(2, 1, 24, 7, '2:01.270', 121270),
	(2, 1, 25, 7, '2:01.278', 121278),
	(2, 1, 26, 8, '2:03.912', 123912),
	(2, 1, 27, 9, '2:09.710', 129710),
	(2, 1, 28, 10, '2:15.562', 135562),
	(2, 1, 29, 9, '1:55.316', 115316),
	(2, 1, 30, 9, '2:04.259', 124259),
	(2, 1, 31, 7, '2:25.330', 145330),
	(2, 2, 1, 9, '1:52.457', 112457),
	(2, 2, 2, 9, '1:41.489', 101489),
	(2, 2, 3, 9, '1:41.076', 101076),
	(2, 2, 4, 9, '1:41.358', 101358),
	(2, 2, 5, 9, '1:40.672', 100672),
	(2, 2, 6, 9, '1:41.266', 101266),
	(2, 2, 7, 9, '1:40.600', 100600),
	(2, 2, 8, 9, '1:40.153', 100153),
	(2, 2, 9, 11, '1:42.498', 102498),
	(2, 2, 10, 11, '1:40.176', 100176),
	(2, 2, 11, 11, '1:40.764', 100764),
	(2, 2, 12, 11, '1:40.006', 100006),
	(2, 2, 13, 11, '1:40.025', 100025),
	(2, 2, 14, 10, '1:40.534', 100534),
	(2, 2, 15, 10, '1:39.598', 99598),
	(2, 2, 16, 9, '1:39.586', 99586),
	(2, 2, 17, 8, '1:39.084', 99084),
	(2, 2, 18, 8, '1:39.655', 99655),
	(2, 2, 19, 7, '1:39.262', 99262),
	(2, 2, 20, 7, '1:39.210', 99210),
	(2, 2, 21, 7, '1:40.313', 100313),
	(2, 2, 22, 6, '1:51.542', 111542),
	(2, 2, 23, 5, '2:21.924', 141924),
	(2, 2, 24, 5, '2:00.834', 120834),
	(2, 2, 25, 6, '2:02.314', 122314),
	(2, 2, 26, 7, '2:02.135', 122135),
	(2, 2, 27, 7, '2:01.181', 121181),
	(2, 2, 28, 4, '1:59.024', 119024),
	(2, 2, 29, 4, '1:58.005', 118005),
	(2, 2, 30, 3, '2:01.136', 121136),
	(2, 2, 31, 2, '2:15.467', 135467),
	(2, 3, 1, 1, '1:44.536', 104536),
	(2, 3, 2, 1, '1:39.287', 99287),
	(2, 3, 3, 1, '1:38.675', 98675),
	(2, 3, 4, 1, '1:38.041', 98041),
	(2, 3, 5, 1, '1:38.250', 98250),
	(2, 3, 6, 1, '1:38.243', 98243),
	(2, 3, 7, 1, '1:38.182', 98182),
	(2, 3, 8, 1, '1:38.052', 98052),
	(2, 3, 9, 1, '1:37.986', 97986),
	(2, 3, 10, 1, '1:37.660', 97660),
	(2, 3, 11, 1, '1:37.689', 97689),
	(2, 3, 12, 1, '1:37.640', 97640),
	(2, 3, 13, 1, '1:37.598', 97598),
	(2, 3, 14, 1, '1:37.663', 97663),
	(2, 3, 15, 1, '1:40.597', 100597),
	(2, 3, 16, 4, '2:02.640', 122640),
	(2, 3, 17, 4, '1:38.885', 98885),
	(2, 3, 18, 3, '1:38.985', 98985),
	(2, 3, 19, 3, '1:39.077', 99077),
	(2, 3, 20, 3, '1:39.243', 99243),
	(2, 3, 21, 2, '1:39.604', 99604),
	(2, 3, 22, 2, '1:55.660', 115660),
	(2, 3, 23, 2, '2:20.109', 140109),
	(2, 3, 24, 2, '2:01.114', 121114),
	(2, 3, 25, 2, '2:04.187', 124187),
	(2, 3, 26, 2, '2:04.949', 124949),
	(2, 3, 27, 6, '2:13.427', 133427),
	(2, 3, 28, 8, '2:13.045', 133045),
	(2, 3, 29, 6, '1:54.963', 114963),
	(2, 3, 30, 7, '2:12.554', 132554),
	(2, 3, 31, 8, '2:43.657', 163657),
	(2, 4, 1, 4, '1:49.012', 109012),
	(2, 4, 2, 4, '1:40.844', 100844),
	(2, 4, 3, 4, '1:41.361', 101361),
	(2, 4, 4, 5, '1:41.223', 101223),
	(2, 4, 5, 5, '1:40.402', 100402),
	(2, 4, 6, 5, '1:40.598', 100598),
	(2, 4, 7, 5, '1:40.261', 100261),
	(2, 4, 8, 5, '1:40.193', 100193),
	(2, 4, 9, 5, '1:39.923', 99923),
	(2, 4, 10, 5, '1:39.575', 99575),
	(2, 4, 11, 6, '1:41.513', 101513),
	(2, 4, 12, 7, '1:40.589', 100589),
	(2, 4, 13, 7, '1:41.071', 101071),
	(2, 4, 14, 7, '1:39.964', 99964),
	(2, 4, 15, 7, '1:39.892', 99892),
	(2, 4, 16, 7, '1:39.310', 99310),
	(2, 4, 17, 6, '1:39.006', 99006),
	(2, 4, 18, 6, '1:41.362', 101362),
	(2, 4, 19, 5, '1:39.199', 99199),
	(2, 4, 20, 5, '1:39.373', 99373),
	(2, 4, 21, 5, '1:39.574', 99574),
	(2, 4, 22, 10, '2:21.497', 141497),
	(2, 4, 23, 13, '2:23.597', 143597),
	(2, 4, 24, 13, '2:01.135', 121135),
	(2, 4, 25, 13, '2:03.347', 123347),
	(2, 4, 26, 12, '2:02.596', 122596),
	(2, 4, 27, 11, '2:01.442', 121442),
	(2, 4, 28, 12, '2:04.917', 124917),
	(2, 4, 29, 14, '2:13.703', 133703),
	(2, 4, 30, 12, '2:05.361', 125361),
	(2, 4, 31, 11, '2:48.204', 168204),
	(2, 6, 1, 14, '1:55.876', 115876),
	(2, 6, 2, 14, '1:42.368', 102368),
	(2, 6, 3, 14, '1:42.078', 102078),
	(2, 6, 4, 14, '1:41.374', 101374),
	(2, 6, 5, 14, '1:41.063', 101063),
	(2, 6, 6, 14, '1:40.985', 100985),
	(2, 6, 7, 14, '1:40.808', 100808),
	(2, 6, 8, 14, '1:40.531', 100531),
	(2, 6, 9, 14, '1:40.677', 100677),
	(2, 6, 10, 14, '1:40.451', 100451),
	(2, 6, 11, 14, '1:40.508', 100508),
	(2, 6, 12, 14, '1:40.210', 100210),
	(2, 6, 13, 14, '1:40.582', 100582),
	(2, 6, 14, 13, '1:40.108', 100108),
	(2, 6, 15, 13, '1:39.805', 99805),
	(2, 6, 16, 12, '1:39.678', 99678),
	(2, 6, 17, 11, '1:39.387', 99387),
	(2, 6, 18, 11, '1:39.513', 99513),
	(2, 6, 19, 10, '1:39.752', 99752),
	(2, 6, 20, 10, '1:39.782', 99782),
	(2, 6, 21, 11, '1:45.283', 105283),
	(2, 6, 22, 13, '2:24.335', 144335),
	(2, 6, 23, 11, '2:00.766', 120766),
	(2, 6, 24, 11, '2:00.887', 120887),
	(2, 6, 25, 12, '2:06.012', 126012),
	(2, 6, 26, 13, '2:03.799', 123799),
	(2, 6, 27, 12, '2:05.182', 125182),
	(2, 6, 28, 13, '2:07.411', 127411),
	(2, 6, 29, 16, '2:16.647', 136647),
	(2, 6, 30, 14, '2:04.772', 124772),
	(2, 6, 31, 12, '2:46.122', 166122),
	(2, 7, 1, 15, '1:55.933', 115933),
	(2, 7, 2, 15, '1:42.745', 102745),
	(2, 7, 3, 15, '1:41.911', 101911),
	(2, 7, 4, 15, '1:41.509', 101509),
	(2, 7, 5, 15, '1:41.295', 101295),
	(2, 7, 6, 15, '1:40.860', 100860),
	(2, 7, 7, 15, '1:41.349', 101349),
	(2, 7, 8, 15, '1:40.417', 100417),
	(2, 7, 9, 15, '1:40.303', 100303),
	(2, 7, 10, 15, '1:40.428', 100428),
	(2, 7, 11, 15, '1:40.306', 100306),
	(2, 7, 12, 15, '1:40.670', 100670),
	(2, 7, 13, 15, '1:40.093', 100093),
	(2, 7, 14, 14, '1:40.479', 100479),
	(2, 7, 15, 14, '1:39.814', 99814),
	(2, 7, 16, 13, '1:39.830', 99830),
	(2, 7, 17, 12, '1:39.242', 99242),
	(2, 7, 18, 12, '1:39.635', 99635),
	(2, 7, 19, 11, '1:42.480', 102480),
	(2, 7, 20, 16, '2:22.951', 142951),
	(2, 7, 21, 16, '1:59.644', 119644),
	(2, 7, 22, 15, '2:02.950', 122950),
	(2, 7, 23, 15, '2:00.982', 120982),
	(2, 7, 24, 15, '1:58.785', 118785),
	(2, 7, 25, 15, '1:56.293', 116293),
	(2, 7, 26, 15, '2:00.168', 120168),
	(2, 7, 27, 16, '2:12.319', 132319),
	(2, 7, 28, 16, '1:51.570', 111570),
	(2, 7, 29, 15, '1:54.816', 114816),
	(2, 7, 30, 13, '2:04.829', 124829),
	(2, 7, 31, 10, '2:38.180', 158180),
	(2, 8, 1, 6, '1:50.182', 110182),
	(2, 8, 2, 6, '1:40.863', 100863),
	(2, 8, 3, 6, '1:40.936', 100936),
	(2, 8, 4, 6, '1:41.021', 101021),
	(2, 8, 5, 6, '1:40.238', 100238),
	(2, 8, 6, 6, '1:40.515', 100515),
	(2, 8, 7, 6, '1:40.363', 100363),
	(2, 8, 8, 6, '1:40.270', 100270),
	(2, 8, 9, 6, '1:39.852', 99852),
	(2, 8, 10, 6, '1:39.612', 99612),
	(2, 8, 11, 5, '1:39.272', 99272),
	(2, 8, 12, 5, '1:38.980', 98980),
	(2, 8, 13, 5, '1:38.767', 98767),
	(2, 8, 14, 5, '1:38.639', 98639),
	(2, 8, 15, 5, '1:38.589', 98589),
	(2, 8, 16, 5, '1:38.566', 98566),
	(2, 8, 17, 5, '1:38.453', 98453),
	(2, 8, 18, 5, '1:42.414', 102414),
	(2, 8, 19, 15, '2:19.449', 139449),
	(2, 8, 20, 14, '1:59.055', 119055),
	(2, 8, 21, 15, '1:59.525', 119525),
	(2, 8, 22, 14, '2:03.077', 123077),
	(2, 8, 23, 14, '1:59.927', 119927),
	(2, 8, 24, 14, '2:00.137', 120137),
	(2, 8, 25, 14, '1:57.468', 117468),
	(2, 8, 26, 14, '1:58.874', 118874),
	(2, 8, 27, 14, '1:58.047', 118047),
	(2, 8, 28, 14, '1:57.859', 117859),
	(2, 8, 29, 13, '2:03.572', 123572),
	(2, 8, 30, 16, '2:30.301', 150301),
	(2, 8, 31, 14, '2:58.640', 178640),
	(2, 9, 1, 19, '2:02.738', 122738),
	(2, 10, 1, 8, '1:51.337', 111337),
	(2, 10, 2, 8, '1:40.786', 100786),
	(2, 10, 3, 8, '1:40.860', 100860),
	(2, 10, 4, 8, '1:41.219', 101219),
	(2, 10, 5, 8, '1:40.654', 100654),
	(2, 10, 6, 8, '1:39.950', 99950),
	(2, 10, 7, 8, '1:40.320', 100320),
	(2, 10, 8, 8, '1:40.205', 100205),
	(2, 10, 9, 8, '1:40.234', 100234),
	(2, 10, 10, 8, '1:39.489', 99489),
	(2, 10, 11, 8, '1:41.048', 101048),
	(2, 10, 12, 8, '1:39.846', 99846),
	(2, 10, 13, 8, '1:41.271', 101271),
	(2, 10, 14, 8, '1:39.940', 99940),
	(2, 10, 15, 9, '1:43.726', 103726),
	(2, 10, 16, 15, '2:03.344', 123344),
	(2, 10, 17, 15, '1:39.416', 99416),
	(2, 10, 18, 15, '1:39.406', 99406),
	(2, 10, 19, 13, '1:40.619', 100619),
	(2, 10, 20, 12, '1:39.480', 99480),
	(2, 10, 21, 12, '1:44.171', 104171),
	(2, 10, 22, 11, '1:53.174', 113174),
	(2, 10, 23, 10, '2:12.773', 132773),
	(2, 10, 24, 9, '1:53.903', 113903),
	(2, 10, 25, 8, '1:52.996', 112996),
	(2, 10, 26, 6, '1:56.699', 116699),
	(2, 10, 27, 5, '1:57.992', 117992),
	(2, 10, 28, 2, '1:57.011', 117011),
	(2, 10, 29, 2, '1:53.791', 113791),
	(2, 10, 30, 2, '2:03.192', 123192),
	(2, 10, 31, 3, '2:25.283', 145283),
	(2, 12, 1, 13, '1:54.865', 114865),
	(2, 12, 2, 13, '1:42.696', 102696),
	(2, 12, 3, 13, '1:41.929', 101929),
	(2, 12, 4, 13, '1:41.302', 101302),
	(2, 12, 5, 13, '1:40.814', 100814),
	(2, 12, 6, 13, '1:41.056', 101056),
	(2, 12, 7, 13, '1:40.878', 100878),
	(2, 12, 8, 13, '1:40.387', 100387),
	(2, 12, 9, 13, '1:41.090', 101090),
	(2, 12, 10, 13, '1:40.420', 100420),
	(2, 12, 11, 13, '1:40.334', 100334),
	(2, 12, 12, 13, '1:40.410', 100410),
	(2, 12, 13, 13, '1:40.476', 100476),
	(2, 12, 14, 12, '1:39.998', 99998),
	(2, 12, 15, 12, '1:39.752', 99752),
	(2, 12, 16, 11, '1:39.557', 99557),
	(2, 12, 17, 10, '1:39.460', 99460),
	(2, 12, 18, 10, '1:39.268', 99268),
	(2, 12, 19, 9, '1:39.752', 99752),
	(2, 12, 20, 9, '1:39.707', 99707),
	(2, 12, 21, 9, '1:40.031', 100031),
	(2, 12, 22, 7, '1:53.638', 113638),
	(2, 12, 23, 9, '2:25.317', 145317),
	(2, 12, 24, 10, '2:04.574', 124574),
	(2, 12, 25, 10, '2:04.729', 124729),
	(2, 12, 26, 10, '2:05.037', 125037),
	(2, 12, 27, 10, '2:02.177', 122177),
	(2, 12, 28, 9, '2:02.794', 122794),
	(2, 12, 29, 11, '2:09.386', 129386),
	(2, 12, 30, 15, '2:30.334', 150334),
	(2, 12, 31, 13, '2:45.167', 165167),
	(2, 13, 1, 12, '1:54.499', 114499),
	(2, 13, 2, 12, '1:42.108', 102108),
	(2, 13, 3, 12, '1:41.244', 101244),
	(2, 13, 4, 12, '1:41.199', 101199),
	(2, 13, 5, 12, '1:40.494', 100494),
	(2, 13, 6, 12, '1:41.193', 101193),
	(2, 13, 7, 12, '1:40.895', 100895),
	(2, 13, 8, 12, '1:40.344', 100344),
	(2, 13, 9, 12, '1:40.570', 100570),
	(2, 13, 10, 12, '1:40.237', 100237),
	(2, 13, 11, 12, '1:41.164', 101164),
	(2, 13, 12, 12, '1:39.628', 99628),
	(2, 13, 13, 12, '1:39.919', 99919),
	(2, 13, 14, 11, '1:40.013', 100013),
	(2, 13, 15, 11, '1:40.101', 100101),
	(2, 13, 16, 10, '1:39.545', 99545),
	(2, 13, 17, 9, '1:39.250', 99250),
	(2, 13, 18, 9, '1:39.391', 99391),
	(2, 13, 19, 8, '1:39.271', 99271),
	(2, 13, 20, 8, '1:39.334', 99334),
	(2, 13, 21, 8, '1:40.441', 100441),
	(2, 13, 22, 8, '1:58.075', 118075),
	(2, 13, 23, 8, '2:19.936', 139936),
	(2, 13, 24, 8, '2:00.231', 120231),
	(2, 13, 25, 9, '2:01.510', 121510),
	(2, 13, 26, 9, '2:01.559', 121559),
	(2, 13, 27, 8, '2:01.427', 121427),
	(2, 13, 28, 7, '1:58.922', 118922),
	(2, 13, 29, 5, '2:01.796', 121796),
	(2, 13, 30, 10, '2:24.335', 144335),
	(2, 13, 31, 9, '2:38.923', 158923),
	(2, 15, 1, 2, '1:45.772', 105772),
	(2, 15, 2, 2, '1:39.276', 99276),
	(2, 15, 3, 2, '1:38.808', 98808),
	(2, 15, 4, 2, '1:38.597', 98597),
	(2, 15, 5, 2, '1:38.308', 98308),
	(2, 15, 6, 2, '1:38.584', 98584),
	(2, 15, 7, 2, '1:38.575', 98575),
	(2, 15, 8, 2, '1:38.207', 98207),
	(2, 15, 9, 2, '1:37.887', 97887),
	(2, 15, 10, 2, '1:37.931', 97931),
	(2, 15, 11, 2, '1:37.710', 97710),
	(2, 15, 12, 2, '1:37.591', 97591),
	(2, 15, 13, 2, '1:37.696', 97696),
	(2, 15, 14, 2, '1:37.878', 97878),
	(2, 15, 15, 2, '1:37.810', 97810),
	(2, 15, 16, 1, '1:37.942', 97942),
	(2, 15, 17, 2, '1:41.092', 101092),
	(2, 15, 18, 4, '2:03.553', 123553),
	(2, 15, 19, 4, '1:39.559', 99559),
	(2, 15, 20, 4, '1:40.414', 100414),
	(2, 15, 21, 3, '1:40.736', 100736),
	(2, 15, 22, 3, '1:54.856', 114856),
	(2, 15, 23, 3, '2:20.559', 140559),
	(2, 15, 24, 3, '2:00.476', 120476),
	(2, 15, 25, 3, '2:02.239', 122239),
	(2, 15, 26, 3, '2:04.755', 124755),
	(2, 15, 27, 3, '2:07.184', 127184),
	(2, 15, 28, 6, '2:08.331', 128331),
	(2, 15, 29, 8, '2:15.096', 135096),
	(2, 15, 30, 6, '1:59.909', 119909),
	(2, 15, 31, 4, '2:19.464', 139464),
	(2, 16, 1, 17, '1:56.963', 116963),
	(2, 16, 2, 17, '1:43.047', 103047),
	(2, 16, 3, 17, '1:41.960', 101960),
	(2, 16, 4, 17, '1:42.114', 102114),
	(2, 16, 5, 16, '1:40.409', 100409),
	(2, 16, 6, 16, '1:40.771', 100771),
	(2, 16, 7, 16, '1:40.725', 100725),
	(2, 16, 8, 16, '1:41.042', 101042),
	(2, 16, 9, 16, '1:40.161', 100161),
	(2, 16, 10, 16, '1:40.376', 100376),
	(2, 16, 11, 16, '1:40.271', 100271),
	(2, 16, 12, 16, '1:40.397', 100397),
	(2, 16, 13, 16, '1:40.419', 100419),
	(2, 16, 14, 15, '1:40.449', 100449),
	(2, 16, 15, 16, '1:42.803', 102803),
	(2, 16, 16, 17, '2:01.868', 121868),
	(2, 16, 17, 17, '1:39.464', 99464),
	(2, 16, 18, 17, '1:45.666', 105666),
	(2, 16, 19, 18, '2:31.563', 151563),
	(2, 16, 20, 18, '2:05.082', 125082),
	(2, 16, 21, 18, '2:04.128', 124128),
	(2, 16, 22, 18, '2:05.872', 125872),
	(2, 16, 23, 18, '2:03.265', 123265),
	(2, 16, 24, 18, '2:01.600', 121600),
	(2, 16, 25, 18, '1:59.022', 119022),
	(2, 16, 26, 18, '1:57.987', 117987),
	(2, 16, 27, 18, '1:56.882', 116882),
	(2, 16, 28, 18, '1:56.334', 116334),
	(2, 16, 29, 18, '2:02.627', 122627),
	(2, 16, 30, 17, '2:15.159', 135159),
	(2, 17, 1, 7, '1:50.770', 110770),
	(2, 17, 2, 7, '1:40.858', 100858),
	(2, 17, 3, 7, '1:41.027', 101027),
	(2, 17, 4, 7, '1:41.005', 101005),
	(2, 17, 5, 7, '1:40.210', 100210),
	(2, 17, 6, 7, '1:40.457', 100457),
	(2, 17, 7, 7, '1:40.353', 100353),
	(2, 17, 8, 7, '1:40.074', 100074),
	(2, 17, 9, 7, '1:40.197', 100197),
	(2, 17, 10, 7, '1:39.541', 99541),
	(2, 17, 11, 7, '1:40.910', 100910),
	(2, 17, 12, 6, '1:39.965', 99965),
	(2, 17, 13, 6, '1:38.424', 98424),
	(2, 17, 14, 6, '1:37.672', 97672),
	(2, 17, 15, 6, '1:37.693', 97693),
	(2, 17, 16, 6, '1:40.804', 100804),
	(2, 17, 17, 14, '2:02.537', 122537),
	(2, 17, 18, 13, '1:39.114', 99114),
	(2, 17, 19, 12, '1:38.888', 98888),
	(2, 17, 20, 11, '1:38.831', 98831),
	(2, 17, 21, 10, '1:39.620', 99620),
	(2, 17, 22, 9, '1:49.997', 109997),
	(2, 17, 23, 6, '2:15.532', 135532),
	(2, 17, 24, 6, '2:01.314', 121314),
	(2, 17, 25, 5, '2:00.004', 120004),
	(2, 17, 26, 5, '1:58.909', 118909),
	(2, 17, 27, 4, '1:59.627', 119627),
	(2, 17, 28, 3, '1:58.268', 118268),
	(2, 17, 29, 3, '1:59.475', 119475),
	(2, 17, 30, 4, '2:20.464', 140464),
	(2, 17, 31, 6, '2:30.415', 150415),
	(2, 18, 1, 3, '1:48.494', 108494),
	(2, 18, 2, 3, '1:38.345', 98345),
	(2, 18, 3, 3, '1:38.217', 98217),
	(2, 18, 4, 3, '1:38.472', 98472),
	(2, 18, 5, 3, '1:38.394', 98394),
	(2, 18, 6, 3, '1:38.202', 98202),
	(2, 18, 7, 3, '1:38.458', 98458),
	(2, 18, 8, 3, '1:38.474', 98474),
	(2, 18, 9, 3, '1:38.172', 98172),
	(2, 18, 10, 3, '1:38.026', 98026),
	(2, 18, 11, 3, '1:37.579', 97579),
	(2, 18, 12, 3, '1:37.597', 97597),
	(2, 18, 13, 3, '1:37.842', 97842),
	(2, 18, 14, 3, '1:37.555', 97555),
	(2, 18, 15, 3, '1:37.912', 97912),
	(2, 18, 16, 2, '1:37.689', 97689),
	(2, 18, 17, 1, '1:37.851', 97851),
	(2, 18, 18, 1, '1:36.641', 96641),
	(2, 18, 19, 1, '1:39.544', 99544),
	(2, 18, 20, 2, '2:00.814', 120814),
	(2, 18, 21, 1, '1:38.211', 98211),
	(2, 18, 22, 1, '1:47.035', 107035),
	(2, 18, 23, 1, '2:18.938', 138938),
	(2, 18, 24, 1, '2:03.200', 123200),
	(2, 18, 25, 1, '2:03.779', 123779),
	(2, 18, 26, 1, '2:01.005', 121005),
	(2, 18, 27, 1, '2:00.411', 120411),
	(2, 18, 28, 1, '2:00.345', 120345),
	(2, 18, 29, 1, '2:02.031', 122031),
	(2, 18, 30, 1, '2:14.452', 134452),
	(2, 18, 31, 1, '2:06.937', 126937),
	(2, 20, 1, 11, '1:54.166', 114166),
	(2, 20, 2, 11, '1:41.030', 101030),
	(2, 20, 3, 11, '1:41.214', 101214),
	(2, 20, 4, 10, '1:40.529', 100529),
	(2, 20, 5, 10, '1:40.321', 100321),
	(2, 20, 6, 10, '1:41.603', 101603),
	(2, 20, 7, 10, '1:40.439', 100439),
	(2, 20, 8, 10, '1:40.050', 100050),
	(2, 20, 9, 9, '1:39.064', 99064),
	(2, 20, 10, 9, '1:38.427', 98427),
	(2, 20, 11, 9, '1:39.655', 99655),
	(2, 20, 12, 9, '1:39.876', 99876),
	(2, 20, 13, 10, '1:44.575', 104575),
	(2, 20, 14, 17, '2:04.300', 124300),
	(2, 20, 15, 17, '1:39.645', 99645),
	(2, 20, 16, 16, '1:40.130', 100130),
	(2, 20, 17, 16, '1:40.135', 100135),
	(2, 20, 18, 16, '1:39.635', 99635),
	(2, 20, 19, 14, '1:40.257', 100257),
	(2, 20, 20, 13, '1:40.018', 100018),
	(2, 20, 21, 13, '1:43.245', 103245),
	(2, 20, 22, 12, '1:52.937', 112937),
	(2, 20, 23, 12, '2:17.095', 137095),
	(2, 20, 24, 12, '1:59.475', 119475),
	(2, 20, 25, 11, '2:01.702', 121702),
	(2, 20, 26, 11, '2:04.776', 124776),
	(2, 20, 27, 13, '2:11.053', 131053),
	(2, 20, 28, 11, '1:53.446', 113446),
	(2, 20, 29, 10, '1:54.556', 114556),
	(2, 20, 30, 8, '2:00.150', 120150),
	(2, 21, 1, 16, '1:56.242', 116242),
	(2, 21, 2, 16, '1:43.185', 103185),
	(2, 21, 3, 16, '1:41.905', 101905),
	(2, 21, 4, 16, '1:42.101', 102101),
	(2, 21, 5, 17, '1:42.284', 102284),
	(2, 21, 6, 17, '1:40.903', 100903),
	(2, 21, 7, 17, '1:40.829', 100829),
	(2, 21, 8, 17, '1:40.518', 100518),
	(2, 21, 9, 17, '1:40.346', 100346),
	(2, 21, 10, 17, '1:40.307', 100307),
	(2, 21, 11, 17, '1:40.257', 100257),
	(2, 21, 12, 17, '1:40.752', 100752),
	(2, 21, 13, 17, '1:40.331', 100331),
	(2, 21, 14, 16, '1:40.367', 100367),
	(2, 21, 15, 15, '1:40.393', 100393),
	(2, 21, 16, 14, '1:39.407', 99407),
	(2, 21, 17, 13, '1:39.492', 99492),
	(2, 21, 18, 14, '1:42.520', 102520),
	(2, 21, 19, 17, '2:19.688', 139688),
	(2, 21, 20, 17, '2:03.383', 123383),
	(2, 21, 21, 17, '2:05.780', 125780),
	(2, 21, 22, 17, '2:04.880', 124880),
	(2, 21, 23, 17, '2:04.766', 124766),
	(2, 21, 24, 17, '2:04.198', 124198),
	(2, 21, 25, 17, '2:01.554', 121554),
	(2, 21, 26, 17, '2:01.379', 121379),
	(2, 21, 27, 17, '1:58.148', 118148),
	(2, 21, 28, 17, '1:58.579', 118579),
	(2, 21, 29, 17, '2:01.571', 121571),
	(2, 22, 1, 5, '1:49.234', 109234),
	(2, 22, 2, 5, '1:40.884', 100884),
	(2, 22, 3, 5, '1:41.164', 101164),
	(2, 22, 4, 4, '1:38.777', 98777),
	(2, 22, 5, 4, '1:38.318', 98318),
	(2, 22, 6, 4, '1:38.497', 98497),
	(2, 22, 7, 4, '1:38.332', 98332),
	(2, 22, 8, 4, '1:37.948', 97948),
	(2, 22, 9, 4, '1:37.978', 97978),
	(2, 22, 10, 4, '1:37.916', 97916),
	(2, 22, 11, 4, '1:37.929', 97929),
	(2, 22, 12, 4, '1:38.148', 98148),
	(2, 22, 13, 4, '1:38.054', 98054),
	(2, 22, 14, 4, '1:37.827', 97827),
	(2, 22, 15, 4, '1:37.781', 97781),
	(2, 22, 16, 3, '1:37.656', 97656),
	(2, 22, 17, 3, '1:37.484', 97484),
	(2, 22, 18, 2, '1:37.533', 97533),
	(2, 22, 19, 2, '1:37.504', 97504),
	(2, 22, 20, 1, '1:40.354', 100354),
	(2, 22, 21, 4, '2:05.144', 125144),
	(2, 22, 22, 4, '1:54.526', 114526),
	(2, 22, 23, 4, '2:23.202', 143202),
	(2, 22, 24, 4, '2:02.401', 122401),
	(2, 22, 25, 4, '2:01.040', 121040),
	(2, 22, 26, 4, '2:02.191', 122191),
	(2, 22, 27, 2, '2:03.909', 123909),
	(2, 22, 28, 5, '2:07.911', 127911),
	(2, 22, 29, 7, '2:16.000', 136000),
	(2, 22, 30, 5, '1:59.515', 119515),
	(2, 22, 31, 5, '2:22.825', 142825),
	(2, 67, 1, 18, '1:59.176', 119176),
	(2, 67, 2, 18, '2:04.709', 124709),
	(2, 67, 3, 18, '2:08.878', 128878),
	(2, 67, 4, 18, '1:40.472', 100472),
	(2, 67, 5, 18, '1:40.425', 100425),
	(2, 67, 6, 18, '1:40.049', 100049),
	(2, 67, 7, 18, '1:40.188', 100188),
	(2, 67, 8, 18, '1:39.804', 99804),
	(2, 67, 9, 18, '1:39.460', 99460),
	(2, 67, 10, 18, '1:40.055', 100055),
	(2, 67, 11, 18, '1:39.643', 99643),
	(2, 67, 12, 18, '1:39.686', 99686),
	(2, 67, 13, 18, '1:39.495', 99495),
	(2, 67, 14, 18, '1:39.824', 99824),
	(2, 67, 15, 18, '1:39.177', 99177),
	(2, 67, 16, 18, '1:38.938', 98938),
	(2, 67, 17, 18, '1:39.395', 99395),
	(2, 67, 18, 18, '1:39.323', 99323),
	(2, 67, 19, 16, '1:40.620', 100620),
	(2, 67, 20, 15, '1:40.622', 100622),
	(2, 67, 21, 14, '1:47.662', 107662),
	(2, 67, 22, 16, '2:18.069', 138069),
	(2, 67, 23, 16, '2:01.433', 121433),
	(2, 67, 24, 16, '2:00.412', 120412),
	(2, 67, 25, 16, '1:58.590', 118590),
	(2, 67, 26, 16, '1:58.213', 118213),
	(2, 67, 27, 15, '1:56.388', 116388),
	(2, 67, 28, 15, '1:54.907', 114907),
	(2, 67, 29, 12, '1:55.109', 115109),
	(2, 67, 30, 11, '2:10.014', 130014),
	(3, 1, 1, 9, '3:09.012', 189012),
	(3, 1, 2, 9, '2:43.027', 163027),
	(3, 1, 3, 9, '2:49.724', 169724),
	(3, 1, 4, 9, '2:44.318', 164318),
	(3, 1, 5, 8, '2:45.619', 165619),
	(3, 1, 6, 8, '2:43.886', 163886),
	(3, 1, 7, 8, '2:45.354', 165354),
	(3, 1, 8, 7, '2:40.554', 160554),
	(3, 1, 9, 6, '2:02.357', 122357),
	(3, 1, 10, 6, '1:59.481', 119481),
	(3, 1, 11, 5, '1:59.061', 119061),
	(3, 1, 12, 10, '2:07.120', 127120),
	(3, 1, 13, 9, '1:58.884', 118884),
	(3, 1, 14, 9, '1:58.915', 118915),
	(3, 1, 15, 7, '1:58.625', 118625),
	(3, 1, 16, 8, '2:00.696', 120696),
	(3, 1, 17, 8, '1:57.442', 117442),
	(3, 1, 18, 8, '1:57.759', 117759),
	(3, 1, 19, 8, '2:10.708', 130708),
	(3, 1, 20, 6, '2:09.579', 129579),
	(3, 1, 21, 5, '2:52.443', 172443),
	(3, 1, 22, 5, '2:37.668', 157668),
	(3, 1, 23, 4, '1:59.234', 119234),
	(3, 1, 24, 4, '1:57.426', 117426),
	(3, 1, 25, 4, '1:57.438', 117438),
	(3, 1, 26, 4, '1:57.428', 117428),
	(3, 1, 27, 4, '1:58.688', 118688),
	(3, 1, 28, 4, '1:58.215', 118215),
	(3, 1, 29, 4, '1:57.741', 117741),
	(3, 1, 30, 4, '1:57.408', 117408),
	(3, 1, 31, 4, '1:57.625', 117625),
	(3, 1, 32, 4, '1:56.353', 116353),
	(3, 1, 33, 4, '2:01.264', 121264),
	(3, 1, 34, 8, '2:19.428', 139428),
	(3, 1, 35, 7, '1:55.153', 115153),
	(3, 1, 36, 6, '1:55.554', 115554),
	(3, 1, 37, 6, '1:55.322', 115322),
	(3, 1, 38, 6, '1:55.660', 115660),
	(3, 1, 39, 6, '1:54.665', 114665),
	(3, 1, 40, 6, '1:55.152', 115152),
	(3, 1, 41, 6, '1:55.669', 115669),
	(3, 1, 42, 6, '1:57.796', 117796),
	(3, 1, 43, 6, '1:55.201', 115201),
	(3, 1, 44, 6, '1:54.936', 114936),
	(3, 1, 45, 6, '1:55.534', 115534),
	(3, 1, 46, 5, '1:54.972', 114972),
	(3, 1, 47, 6, '1:58.872', 118872),
	(3, 1, 48, 6, '1:56.899', 116899),
	(3, 1, 49, 7, '2:02.526', 122526),
	(3, 1, 50, 7, '1:58.403', 118403),
	(3, 1, 51, 6, '1:57.809', 117809),
	(3, 1, 52, 6, '1:56.442', 116442),
	(3, 1, 53, 6, '1:56.997', 116997),
	(3, 1, 54, 6, '1:57.420', 117420),
	(3, 1, 55, 6, '1:57.092', 117092),
	(3, 1, 56, 6, '1:56.797', 116797),
	(3, 2, 1, 11, '3:14.045', 194045),
	(3, 2, 2, 11, '2:41.213', 161213),
	(3, 2, 3, 11, '2:49.736', 169736),
	(3, 2, 4, 11, '2:45.473', 165473),
	(3, 2, 5, 11, '2:44.677', 164677),
	(3, 2, 6, 10, '2:43.995', 163995),
	(3, 2, 7, 10, '2:45.531', 165531),
	(3, 2, 8, 9, '2:38.967', 158967),
	(3, 2, 9, 9, '2:02.921', 122921),
	(3, 2, 10, 9, '2:01.339', 121339),
	(3, 2, 11, 12, '2:04.139', 124139),
	(3, 2, 12, 12, '2:00.041', 120041),
	(3, 2, 13, 19, '2:12.946', 132946),
	(3, 2, 14, 19, '2:01.245', 121245),
	(3, 2, 15, 19, '1:59.716', 119716),
	(3, 2, 16, 19, '1:58.012', 118012),
	(3, 2, 17, 18, '1:59.733', 119733),
	(3, 2, 18, 18, '2:08.199', 128199),
	(3, 2, 19, 18, '2:34.064', 154064),
	(3, 2, 20, 17, '2:05.184', 125184),
	(3, 2, 21, 15, '2:24.545', 144545),
	(3, 2, 22, 15, '2:27.356', 147356),
	(3, 2, 23, 17, '2:03.836', 123836),
	(3, 2, 24, 17, '2:02.321', 122321),
	(3, 2, 25, 16, '2:00.489', 120489),
	(3, 2, 26, 16, '1:59.717', 119717),
	(3, 2, 27, 15, '1:59.715', 119715),
	(3, 2, 28, 13, '1:58.361', 118361),
	(3, 2, 29, 13, '1:59.355', 119355),
	(3, 2, 30, 13, '1:59.312', 119312),
	(3, 2, 31, 12, '2:01.312', 121312),
	(3, 2, 32, 12, '1:57.744', 117744),
	(3, 2, 33, 11, '1:58.611', 118611),
	(3, 2, 34, 11, '1:57.060', 117060),
	(3, 2, 35, 10, '1:58.216', 118216),
	(3, 2, 36, 10, '1:55.522', 115522),
	(3, 2, 37, 9, '1:54.867', 114867),
	(3, 2, 38, 9, '1:54.826', 114826),
	(3, 2, 39, 9, '1:54.164', 114164),
	(3, 2, 40, 9, '1:54.158', 114158),
	(3, 2, 41, 9, '1:54.657', 114657),
	(3, 2, 42, 9, '1:54.563', 114563),
	(3, 2, 43, 9, '1:54.912', 114912),
	(3, 2, 44, 9, '1:56.189', 116189),
	(3, 2, 45, 9, '1:55.603', 115603),
	(3, 2, 46, 8, '1:56.558', 116558),
	(3, 2, 47, 8, '1:56.678', 116678),
	(3, 2, 48, 8, '1:57.374', 117374),
	(3, 2, 49, 8, '1:57.597', 117597),
	(3, 2, 50, 8, '1:57.603', 117603),
	(3, 2, 51, 9, '2:02.875', 122875),
	(3, 2, 52, 9, '1:58.298', 118298),
	(3, 2, 53, 9, '1:57.974', 117974),
	(3, 2, 54, 10, '2:02.170', 122170),
	(3, 2, 55, 10, '1:59.975', 119975),
	(3, 2, 56, 12, '2:03.630', 123630),
	(3, 3, 1, 7, '3:05.168', 185168),
	(3, 3, 2, 7, '2:43.838', 163838),
	(3, 3, 3, 7, '2:48.157', 168157),
	(3, 3, 4, 7, '2:44.500', 164500),
	(3, 3, 5, 10, '2:52.518', 172518),
	(3, 3, 6, 20, '3:01.171', 181171),
	(3, 3, 7, 20, '2:45.932', 165932),
	(3, 3, 8, 19, '2:33.770', 153770),
	(3, 3, 9, 19, '2:03.385', 123385),
	(3, 3, 10, 19, '2:00.547', 120547),
	(3, 3, 11, 19, '2:01.765', 121765),
	(3, 3, 12, 20, '2:02.800', 122800),
	(3, 3, 13, 20, '2:01.873', 121873),
	(3, 3, 14, 20, '2:02.385', 122385),
	(3, 3, 15, 20, '1:59.534', 119534),
	(3, 3, 16, 20, '1:59.096', 119096),
	(3, 3, 17, 20, '1:58.740', 118740),
	(3, 3, 18, 17, '2:05.517', 125517),
	(3, 3, 19, 16, '2:26.120', 146120),
	(3, 3, 20, 16, '2:11.114', 131114),
	(3, 3, 21, 14, '2:25.579', 145579),
	(3, 3, 22, 14, '2:27.651', 147651),
	(3, 3, 23, 14, '2:03.999', 123999),
	(3, 3, 24, 16, '2:02.732', 122732),
	(3, 3, 25, 15, '2:00.839', 120839),
	(3, 3, 26, 15, '1:59.536', 119536),
	(3, 3, 27, 16, '2:01.165', 121165),
	(3, 3, 28, 14, '2:00.397', 120397),
	(3, 3, 29, 14, '2:00.306', 120306),
	(3, 3, 30, 14, '1:59.625', 119625),
	(3, 3, 31, 13, '1:59.594', 119594),
	(3, 3, 32, 13, '1:57.926', 117926),
	(3, 3, 33, 12, '1:59.060', 119060),
	(3, 3, 34, 12, '1:57.171', 117171),
	(3, 3, 35, 11, '1:57.328', 117328),
	(3, 3, 36, 11, '1:56.232', 116232),
	(3, 3, 37, 10, '1:55.912', 115912),
	(3, 3, 38, 10, '1:55.628', 115628),
	(3, 3, 39, 10, '1:56.402', 116402),
	(3, 3, 40, 13, '2:00.722', 120722),
	(3, 3, 41, 14, '2:21.475', 141475),
	(3, 3, 42, 14, '1:54.673', 114673),
	(3, 3, 43, 14, '1:54.763', 114763),
	(3, 3, 44, 14, '1:54.609', 114609),
	(3, 3, 45, 14, '1:57.984', 117984),
	(3, 3, 46, 15, '1:58.243', 118243),
	(3, 3, 47, 15, '1:59.247', 119247),
	(3, 3, 48, 16, '2:23.119', 143119),
	(3, 3, 49, 16, '2:17.766', 137766),
	(3, 3, 50, 16, '1:54.747', 114747),
	(3, 3, 51, 15, '1:56.620', 116620),
	(3, 3, 52, 15, '2:00.550', 120550),
	(3, 3, 53, 15, '2:02.429', 122429),
	(3, 3, 54, 15, '1:54.867', 114867),
	(3, 3, 55, 15, '1:54.243', 114243),
	(3, 4, 1, 2, '2:57.018', 177018),
	(3, 4, 2, 2, '2:45.674', 165674),
	(3, 4, 3, 2, '2:45.276', 165276),
	(3, 4, 4, 2, '2:46.565', 166565),
	(3, 4, 5, 2, '2:45.727', 165727),
	(3, 4, 6, 2, '2:46.003', 166003),
	(3, 4, 7, 5, '2:49.675', 169675),
	(3, 4, 8, 20, '3:00.376', 180376),
	(3, 4, 9, 20, '2:03.462', 123462),
	(3, 4, 10, 20, '2:00.123', 120123),
	(3, 4, 11, 20, '2:01.484', 121484),
	(3, 4, 12, 19, '2:00.103', 120103),
	(3, 4, 13, 17, '2:00.997', 120997),
	(3, 4, 14, 17, '1:57.737', 117737),
	(3, 4, 15, 17, '1:59.397', 119397),
	(3, 4, 16, 16, '1:58.283', 118283),
	(3, 4, 17, 13, '2:00.207', 120207),
	(3, 4, 18, 13, '1:57.814', 117814),
	(3, 4, 19, 13, '2:31.275', 151275),
	(3, 4, 20, 13, '2:05.585', 125585),
	(3, 4, 21, 12, '2:36.102', 156102),
	(3, 4, 22, 11, '2:28.781', 148781),
	(3, 4, 23, 10, '2:02.379', 122379),
	(3, 4, 24, 9, '1:58.862', 118862),
	(3, 4, 25, 9, '1:57.755', 117755),
	(3, 4, 26, 9, '1:58.518', 118518),
	(3, 4, 27, 9, '1:57.822', 117822),
	(3, 4, 28, 8, '1:58.145', 118145),
	(3, 4, 29, 8, '1:59.449', 119449),
	(3, 4, 30, 8, '1:57.503', 117503),
	(3, 4, 31, 7, '1:57.111', 117111),
	(3, 4, 32, 7, '1:55.481', 115481),
	(3, 4, 33, 7, '1:55.515', 115515),
	(3, 4, 34, 5, '1:56.575', 116575),
	(3, 4, 35, 5, '2:00.170', 120170),
	(3, 4, 36, 9, '2:16.297', 136297),
	(3, 4, 37, 13, '2:07.804', 127804),
	(3, 4, 38, 13, '1:54.481', 114481),
	(3, 4, 39, 13, '1:55.890', 115890),
	(3, 4, 40, 12, '1:55.686', 115686),
	(3, 4, 41, 11, '1:54.824', 114824),
	(3, 4, 42, 11, '1:55.247', 115247),
	(3, 4, 43, 11, '1:55.007', 115007),
	(3, 4, 44, 11, '1:55.449', 115449),
	(3, 4, 45, 11, '1:55.296', 115296),
	(3, 4, 46, 11, '1:55.352', 115352),
	(3, 4, 47, 11, '1:56.181', 116181),
	(3, 4, 48, 11, '1:56.557', 116557),
	(3, 4, 49, 11, '1:57.048', 117048),
	(3, 4, 50, 11, '1:55.925', 115925),
	(3, 4, 51, 10, '1:57.912', 117912),
	(3, 4, 52, 10, '1:58.300', 118300),
	(3, 4, 53, 10, '1:57.949', 117949),
	(3, 4, 54, 9, '1:56.840', 116840),
	(3, 4, 55, 9, '1:57.954', 117954),
	(3, 4, 56, 9, '1:58.846', 118846),
	(3, 5, 1, 12, '3:15.137', 195137),
	(3, 5, 2, 12, '2:41.021', 161021),
	(3, 5, 3, 12, '2:50.664', 170664),
	(3, 5, 4, 12, '2:44.538', 164538),
	(3, 5, 5, 12, '2:45.067', 165067),
	(3, 5, 6, 11, '2:43.548', 163548),
	(3, 5, 7, 11, '2:46.618', 166618),
	(3, 5, 8, 10, '2:38.231', 158231),
	(3, 5, 9, 10, '2:03.127', 123127),
	(3, 5, 10, 11, '2:01.827', 121827),
	(3, 5, 11, 10, '1:59.082', 119082),
	(3, 5, 12, 9, '1:59.765', 119765),
	(3, 5, 13, 10, '2:00.915', 120915),
	(3, 5, 14, 10, '1:59.776', 119776),
	(3, 5, 15, 10, '2:00.385', 120385),
	(3, 5, 16, 9, '2:00.794', 120794),
	(3, 5, 17, 9, '1:57.558', 117558),
	(3, 5, 18, 9, '1:57.917', 117917),
	(3, 5, 19, 9, '2:10.683', 130683),
	(3, 5, 20, 8, '2:10.585', 130585),
	(3, 5, 21, 7, '2:51.083', 171083),
	(3, 5, 22, 7, '2:35.110', 155110),
	(3, 5, 23, 6, '2:01.250', 121250),
	(3, 5, 24, 6, '1:58.359', 118359),
	(3, 5, 25, 6, '1:58.477', 118477),
	(3, 5, 26, 6, '1:57.984', 117984),
	(3, 5, 27, 5, '1:57.953', 117953),
	(3, 5, 28, 5, '1:57.764', 117764),
	(3, 5, 29, 5, '1:58.211', 118211),
	(3, 5, 30, 5, '1:57.001', 117001),
	(3, 5, 31, 5, '1:56.932', 116932),
	(3, 5, 32, 5, '1:57.012', 117012),
	(3, 5, 33, 5, '1:57.190', 117190),
	(3, 5, 34, 6, '2:01.417', 121417),
	(3, 5, 35, 9, '2:18.662', 138662),
	(3, 5, 36, 8, '1:55.853', 115853),
	(3, 5, 37, 8, '1:55.614', 115614),
	(3, 5, 38, 8, '1:54.870', 114870),
	(3, 5, 39, 8, '1:55.285', 115285),
	(3, 5, 40, 8, '1:55.085', 115085),
	(3, 5, 41, 8, '1:54.516', 114516),
	(3, 5, 42, 7, '1:55.399', 115399),
	(3, 5, 43, 7, '1:55.123', 115123),
	(3, 5, 44, 7, '1:55.197', 115197),
	(3, 5, 45, 7, '1:54.599', 114599),
	(3, 5, 46, 6, '1:55.475', 115475),
	(3, 5, 47, 5, '1:55.271', 115271),
	(3, 5, 48, 5, '1:56.870', 116870),
	(3, 5, 49, 5, '1:57.105', 117105),
	(3, 5, 50, 5, '1:56.011', 116011),
	(3, 5, 51, 5, '1:56.419', 116419),
	(3, 5, 52, 5, '1:58.920', 118920),
	(3, 5, 53, 5, '1:57.691', 117691),
	(3, 5, 54, 5, '1:57.585', 117585),
	(3, 5, 55, 5, '1:56.368', 116368),
	(3, 5, 56, 5, '1:57.688', 117688),
	(3, 6, 1, 14, '3:17.469', 197469),
	(3, 6, 2, 14, '2:43.789', 163789),
	(3, 6, 3, 14, '2:48.043', 168043),
	(3, 6, 4, 14, '2:44.524', 164524),
	(3, 6, 5, 14, '2:45.733', 165733),
	(3, 6, 6, 13, '2:43.612', 163612),
	(3, 6, 7, 13, '2:45.467', 165467),
	(3, 6, 8, 12, '2:38.099', 158099),
	(3, 6, 9, 13, '2:04.499', 124499),
	(3, 6, 10, 13, '2:02.873', 122873),
	(3, 6, 11, 14, '2:03.396', 123396),
	(3, 6, 12, 14, '2:01.079', 121079),
	(3, 6, 13, 13, '1:58.652', 118652),
	(3, 6, 14, 13, '1:59.310', 119310),
	(3, 6, 15, 13, '1:58.278', 118278),
	(3, 6, 16, 13, '2:00.193', 120193),
	(3, 6, 17, 12, '2:02.303', 122303),
	(3, 6, 18, 12, '1:57.962', 117962),
	(3, 6, 19, 12, '2:29.969', 149969),
	(3, 6, 20, 12, '2:03.486', 123486),
	(3, 6, 21, 11, '2:38.178', 158178),
	(3, 6, 22, 10, '2:30.441', 150441),
	(3, 6, 23, 11, '2:03.449', 123449),
	(3, 6, 24, 10, '2:00.048', 120048),
	(3, 6, 25, 10, '1:57.841', 117841),
	(3, 6, 26, 10, '1:58.994', 118994),
	(3, 6, 27, 10, '1:58.465', 118465),
	(3, 6, 28, 17, '2:22.914', 142914),
	(3, 6, 29, 17, '1:58.101', 118101),
	(3, 6, 30, 16, '1:57.249', 117249),
	(3, 6, 31, 15, '1:57.601', 117601),
	(3, 6, 32, 16, '2:03.305', 123305),
	(3, 6, 33, 17, '2:19.775', 139775),
	(3, 6, 34, 17, '1:57.141', 117141),
	(3, 6, 35, 17, '1:56.193', 116193),
	(3, 6, 36, 16, '1:57.119', 117119),
	(3, 6, 37, 16, '1:56.623', 116623),
	(3, 6, 38, 16, '1:56.167', 116167),
	(3, 6, 39, 16, '1:56.298', 116298),
	(3, 6, 40, 17, '2:25.220', 145220),
	(3, 6, 41, 17, '2:19.899', 139899),
	(3, 6, 42, 17, '2:00.844', 120844),
	(3, 6, 43, 18, '2:14.513', 134513),
	(3, 7, 1, 15, '3:19.563', 199563),
	(3, 7, 2, 15, '2:42.781', 162781),
	(3, 7, 3, 15, '2:47.940', 167940),
	(3, 7, 4, 15, '2:44.954', 164954),
	(3, 7, 5, 15, '2:45.468', 165468),
	(3, 7, 6, 14, '2:43.910', 163910),
	(3, 7, 7, 14, '2:45.376', 165376),
	(3, 7, 8, 13, '2:38.092', 158092),
	(3, 7, 9, 12, '2:01.657', 121657),
	(3, 7, 10, 12, '2:01.016', 121016),
	(3, 7, 11, 11, '1:59.365', 119365),
	(3, 7, 12, 11, '2:00.599', 120599),
	(3, 7, 13, 11, '2:00.482', 120482),
	(3, 7, 14, 11, '1:59.596', 119596),
	(3, 7, 15, 11, '1:59.940', 119940),
	(3, 7, 16, 10, '2:00.373', 120373),
	(3, 7, 17, 10, '1:57.711', 117711),
	(3, 7, 18, 10, '1:58.468', 118468),
	(3, 7, 19, 10, '2:10.736', 130736),
	(3, 7, 20, 9, '2:12.773', 132773),
	(3, 7, 21, 8, '2:49.022', 169022),
	(3, 7, 22, 12, '2:38.953', 158953),
	(3, 7, 23, 12, '2:02.582', 122582),
	(3, 7, 24, 11, '2:00.188', 120188),
	(3, 7, 25, 11, '1:59.021', 119021),
	(3, 7, 26, 11, '1:59.213', 119213),
	(3, 7, 27, 11, '1:57.562', 117562),
	(3, 7, 28, 9, '2:02.424', 122424),
	(3, 7, 29, 9, '1:57.918', 117918),
	(3, 7, 30, 9, '2:01.639', 121639),
	(3, 7, 31, 17, '2:21.180', 141180),
	(3, 7, 32, 17, '1:55.289', 115289),
	(3, 7, 33, 16, '1:55.466', 115466),
	(3, 7, 34, 15, '1:57.877', 117877),
	(3, 7, 35, 15, '1:54.967', 114967),
	(3, 7, 36, 14, '2:11.437', 131437),
	(3, 7, 37, 14, '1:55.016', 115016),
	(3, 7, 38, 14, '1:54.130', 114130),
	(3, 7, 39, 14, '1:54.795', 114795),
	(3, 7, 40, 14, '1:54.295', 114295),
	(3, 7, 41, 13, '1:54.071', 114071),
	(3, 7, 42, 13, '1:53.786', 113786),
	(3, 7, 43, 13, '1:53.474', 113474),
	(3, 7, 44, 13, '1:53.833', 113833),
	(3, 7, 45, 13, '1:54.195', 114195),
	(3, 7, 46, 13, '1:55.733', 115733),
	(3, 7, 47, 12, '1:55.569', 115569),
	(3, 7, 48, 12, '1:56.178', 116178),
	(3, 7, 49, 12, '1:56.351', 116351),
	(3, 7, 50, 12, '1:56.225', 116225),
	(3, 7, 51, 11, '1:56.127', 116127),
	(3, 7, 52, 11, '1:59.357', 119357),
	(3, 7, 53, 11, '1:57.829', 117829),
	(3, 7, 54, 11, '1:59.395', 119395),
	(3, 7, 55, 12, '2:01.055', 121055),
	(3, 7, 56, 11, '2:00.689', 120689),
	(3, 8, 1, 8, '3:06.728', 186728),
	(3, 8, 2, 8, '2:44.216', 164216),
	(3, 8, 3, 8, '2:47.934', 167934),
	(3, 8, 4, 8, '2:46.819', 166819),
	(3, 8, 5, 7, '2:45.026', 165026),
	(3, 8, 6, 7, '2:43.483', 163483),
	(3, 8, 7, 7, '2:45.210', 165210),
	(3, 8, 8, 6, '2:41.216', 161216),
	(3, 8, 9, 7, '2:03.741', 123741),
	(3, 8, 10, 7, '2:01.380', 121380),
	(3, 8, 11, 7, '1:59.714', 119714),
	(3, 8, 12, 8, '2:02.046', 122046),
	(3, 8, 13, 8, '1:59.343', 119343),
	(3, 8, 14, 8, '1:59.835', 119835),
	(3, 8, 15, 8, '2:00.225', 120225),
	(3, 8, 16, 7, '1:58.975', 118975),
	(3, 8, 17, 7, '1:57.124', 117124),
	(3, 8, 18, 7, '1:57.585', 117585),
	(3, 8, 19, 7, '2:11.270', 131270),
	(3, 8, 20, 5, '2:09.563', 129563),
	(3, 8, 21, 4, '2:52.519', 172519),
	(3, 8, 22, 4, '2:37.774', 157774),
	(3, 8, 23, 5, '2:01.584', 121584),
	(3, 8, 24, 5, '1:57.666', 117666),
	(3, 8, 25, 5, '1:57.740', 117740),
	(3, 8, 26, 5, '1:57.420', 117420),
	(3, 8, 27, 7, '2:03.834', 123834),
	(3, 8, 28, 15, '2:25.473', 145473),
	(3, 8, 29, 15, '1:57.152', 117152),
	(3, 8, 30, 15, '1:57.855', 117855),
	(3, 8, 31, 14, '1:59.718', 119718),
	(3, 8, 32, 14, '1:58.765', 118765),
	(3, 8, 33, 13, '1:57.883', 117883),
	(3, 8, 34, 13, '1:57.359', 117359),
	(3, 8, 35, 12, '1:57.480', 117480),
	(3, 8, 36, 12, '1:57.125', 117125),
	(3, 8, 37, 11, '1:55.719', 115719),
	(3, 8, 38, 11, '1:55.396', 115396),
	(3, 8, 39, 12, '1:57.057', 117057),
	(3, 8, 40, 11, '1:55.570', 115570),
	(3, 8, 41, 12, '1:56.416', 116416),
	(3, 8, 42, 12, '1:55.630', 115630),
	(3, 8, 43, 12, '1:55.740', 115740),
	(3, 8, 44, 12, '1:55.487', 115487),
	(3, 8, 45, 12, '1:56.332', 116332),
	(3, 8, 46, 12, '1:56.181', 116181),
	(3, 8, 47, 13, '1:57.136', 117136),
	(3, 8, 48, 13, '1:56.803', 116803),
	(3, 8, 49, 13, '1:56.853', 116853),
	(3, 8, 50, 13, '1:56.140', 116140),
	(3, 8, 51, 12, '1:56.960', 116960),
	(3, 8, 52, 12, '1:57.480', 117480),
	(3, 8, 53, 12, '1:58.353', 118353),
	(3, 8, 54, 12, '1:59.030', 119030),
	(3, 8, 55, 11, '1:59.220', 119220),
	(3, 8, 56, 10, '1:58.952', 118952),
	(3, 9, 1, 19, '3:26.432', 206432),
	(3, 9, 2, 19, '2:44.474', 164474),
	(3, 9, 3, 19, '2:47.030', 167030),
	(3, 9, 4, 19, '2:46.464', 166464),
	(3, 9, 5, 18, '2:42.174', 162174),
	(3, 9, 6, 17, '2:44.893', 164893),
	(3, 9, 7, 17, '2:43.591', 163591),
	(3, 9, 8, 16, '2:37.233', 157233),
	(3, 9, 9, 17, '2:03.497', 123497),
	(3, 9, 10, 17, '2:01.003', 121003),
	(3, 9, 11, 17, '2:01.515', 121515),
	(3, 9, 12, 18, '2:02.669', 122669),
	(3, 9, 13, 16, '2:00.187', 120187),
	(3, 9, 14, 16, '1:58.418', 118418),
	(3, 9, 15, 16, '1:59.147', 119147),
	(3, 9, 16, 14, '1:57.626', 117626),
	(3, 9, 17, 17, '2:06.147', 126147),
	(3, 9, 18, 19, '2:34.556', 154556),
	(3, 9, 19, 19, '2:10.539', 130539),
	(3, 9, 20, 18, '2:05.608', 125608),
	(3, 9, 21, 16, '2:23.609', 143609),
	(3, 9, 22, 16, '2:27.174', 147174),
	(3, 9, 23, 15, '2:01.644', 121644),
	(3, 9, 24, 14, '1:59.542', 119542),
	(3, 9, 25, 14, '2:00.169', 120169),
	(3, 9, 26, 13, '1:58.404', 118404),
	(3, 9, 27, 13, '1:57.639', 117639),
	(3, 9, 28, 11, '2:01.477', 121477),
	(3, 9, 29, 11, '1:59.573', 119573),
	(3, 9, 30, 10, '1:59.051', 119051),
	(3, 9, 31, 10, '2:02.698', 122698),
	(3, 9, 32, 10, '1:59.601', 119601),
	(3, 9, 33, 10, '1:58.317', 118317),
	(3, 9, 34, 10, '1:58.076', 118076),
	(3, 9, 35, 14, '2:03.306', 123306),
	(3, 9, 36, 17, '2:23.554', 143554),
	(3, 9, 37, 17, '1:55.430', 115430),
	(3, 9, 38, 17, '1:56.542', 116542),
	(3, 9, 39, 17, '1:56.345', 116345),
	(3, 9, 40, 16, '1:56.383', 116383),
	(3, 9, 41, 15, '1:55.951', 115951),
	(3, 9, 42, 15, '1:55.528', 115528),
	(3, 9, 43, 15, '1:55.447', 115447),
	(3, 9, 44, 15, '1:55.350', 115350),
	(3, 9, 45, 15, '1:55.708', 115708),
	(3, 9, 46, 14, '1:55.935', 115935),
	(3, 9, 47, 14, '1:55.583', 115583),
	(3, 9, 48, 14, '1:55.387', 115387),
	(3, 9, 49, 14, '1:56.335', 116335),
	(3, 9, 50, 14, '1:55.941', 115941),
	(3, 9, 51, 13, '1:56.818', 116818),
	(3, 9, 52, 13, '1:57.079', 117079),
	(3, 9, 53, 13, '1:56.883', 116883),
	(3, 9, 54, 13, '1:57.648', 117648),
	(3, 9, 55, 13, '1:55.565', 115565),
	(3, 9, 56, 13, '1:57.443', 117443),
	(3, 10, 1, 20, '3:27.838', 207838),
	(3, 10, 2, 20, '2:44.234', 164234),
	(3, 10, 3, 20, '2:47.926', 167926),
	(3, 10, 4, 20, '2:48.219', 168219),
	(3, 10, 5, 19, '2:41.773', 161773),
	(3, 10, 6, 18, '2:42.818', 162818),
	(3, 10, 7, 18, '2:43.550', 163550),
	(3, 10, 8, 17, '2:36.778', 156778),
	(3, 10, 9, 16, '2:02.179', 122179),
	(3, 10, 10, 16, '1:59.879', 119879),
	(3, 10, 11, 13, '2:02.067', 122067),
	(3, 10, 12, 13, '1:58.648', 118648),
	(3, 10, 13, 12, '1:57.003', 117003),
	(3, 10, 14, 12, '2:02.124', 122124),
	(3, 10, 15, 12, '1:58.786', 118786),
	(3, 10, 16, 12, '1:59.141', 119141),
	(3, 10, 17, 11, '2:00.457', 120457),
	(3, 10, 18, 11, '1:58.388', 118388),
	(3, 10, 19, 11, '2:30.763', 150763),
	(3, 10, 20, 11, '2:04.355', 124355),
	(3, 10, 21, 10, '2:37.977', 157977),
	(3, 10, 22, 9, '2:30.302', 150302),
	(3, 10, 23, 9, '2:03.331', 123331),
	(3, 10, 24, 12, '2:04.570', 124570),
	(3, 10, 25, 18, '2:21.323', 141323),
	(3, 10, 26, 18, '1:55.869', 115869),
	(3, 10, 27, 18, '1:58.353', 118353),
	(3, 10, 28, 16, '1:58.211', 118211),
	(3, 10, 29, 16, '1:58.017', 118017),
	(3, 10, 30, 17, '2:01.285', 121285),
	(3, 10, 31, 16, '1:57.856', 117856),
	(3, 10, 32, 15, '1:58.438', 118438),
	(3, 10, 33, 14, '1:56.435', 116435),
	(3, 10, 34, 14, '1:56.983', 116983),
	(3, 10, 35, 13, '1:57.358', 117358),
	(3, 10, 36, 13, '1:56.408', 116408),
	(3, 10, 37, 12, '1:55.913', 115913),
	(3, 10, 38, 12, '1:55.229', 115229),
	(3, 10, 39, 11, '1:55.484', 115484),
	(3, 10, 40, 10, '1:54.912', 114912),
	(3, 10, 41, 10, '1:53.559', 113559),
	(3, 10, 42, 10, '1:52.703', 112703),
	(3, 10, 43, 10, '1:53.194', 113194),
	(3, 10, 44, 10, '1:53.344', 113344),
	(3, 10, 45, 10, '1:55.504', 115504),
	(3, 10, 46, 9, '1:56.379', 116379),
	(3, 10, 47, 9, '1:57.982', 117982),
	(3, 10, 48, 9, '1:55.806', 115806),
	(3, 10, 49, 9, '1:57.667', 117667),
	(3, 10, 50, 9, '1:57.185', 117185),
	(3, 10, 51, 7, '1:57.882', 117882),
	(3, 10, 52, 7, '1:57.424', 117424),
	(3, 10, 53, 7, '1:56.595', 116595),
	(3, 10, 54, 7, '1:57.065', 117065),
	(3, 10, 55, 7, '1:56.210', 116210),
	(3, 10, 56, 7, '1:58.282', 118282),
	(3, 12, 1, 16, '3:21.731', 201731),
	(3, 12, 2, 16, '2:43.697', 163697),
	(3, 12, 3, 16, '2:46.907', 166907),
	(3, 12, 4, 16, '2:45.036', 165036),
	(3, 12, 5, 16, '2:45.334', 165334),
	(3, 12, 6, 15, '2:44.300', 164300),
	(3, 12, 7, 15, '2:44.423', 164423),
	(3, 12, 8, 14, '2:38.780', 158780),
	(3, 12, 9, 14, '2:02.186', 122186),
	(3, 12, 10, 14, '2:01.779', 121779),
	(3, 12, 11, 15, '2:03.555', 123555),
	(3, 12, 12, 16, '2:02.116', 122116),
	(3, 12, 13, 18, '2:04.758', 124758),
	(3, 12, 14, 18, '2:00.104', 120104),
	(3, 12, 15, 18, '1:58.733', 118733),
	(3, 12, 16, 18, '1:58.553', 118553),
	(3, 12, 17, 16, '1:59.989', 119989),
	(3, 12, 18, 15, '2:01.476', 121476),
	(3, 12, 19, 15, '2:28.725', 148725),
	(3, 12, 20, 15, '2:10.273', 130273),
	(3, 12, 21, 17, '2:34.809', 154809),
	(3, 12, 22, 18, '2:30.791', 150791),
	(3, 12, 23, 18, '2:01.254', 121254),
	(3, 12, 24, 18, '2:00.852', 120852),
	(3, 12, 25, 17, '2:00.780', 120780),
	(3, 12, 26, 17, '1:59.366', 119366),
	(3, 12, 27, 17, '1:59.703', 119703),
	(3, 12, 28, 18, '2:45.794', 165794),
	(3, 12, 29, 18, '2:35.060', 155060),
	(3, 12, 30, 18, '1:58.674', 118674),
	(3, 12, 31, 18, '1:58.211', 118211),
	(3, 12, 32, 18, '1:59.862', 119862),
	(3, 12, 33, 18, '2:02.801', 122801),
	(3, 12, 34, 18, '2:01.058', 121058),
	(3, 12, 35, 18, '1:56.726', 116726),
	(3, 12, 36, 18, '1:56.397', 116397),
	(3, 12, 37, 18, '1:59.576', 119576),
	(3, 12, 38, 18, '1:56.719', 116719),
	(3, 12, 39, 18, '1:56.519', 116519),
	(3, 12, 40, 18, '1:56.025', 116025),
	(3, 12, 41, 18, '1:56.090', 116090),
	(3, 12, 42, 18, '1:55.535', 115535),
	(3, 12, 43, 17, '1:58.371', 118371),
	(3, 12, 44, 17, '2:01.353', 121353),
	(3, 12, 45, 17, '2:25.134', 145134),
	(3, 12, 46, 17, '2:46.329', 166329),
	(3, 12, 47, 17, '1:56.538', 116538),
	(3, 12, 48, 17, '1:57.419', 117419),
	(3, 12, 49, 17, '1:56.502', 116502),
	(3, 12, 50, 17, '1:58.449', 118449),
	(3, 12, 51, 16, '1:59.224', 119224),
	(3, 12, 52, 16, '1:58.722', 118722),
	(3, 12, 53, 16, '1:56.604', 116604),
	(3, 12, 54, 16, '1:56.704', 116704),
	(3, 13, 1, 13, '3:15.500', 195500),
	(3, 13, 2, 13, '2:43.588', 163588),
	(3, 13, 3, 13, '2:48.982', 168982),
	(3, 13, 4, 13, '2:44.357', 164357),
	(3, 13, 5, 13, '2:45.423', 165423),
	(3, 13, 6, 12, '2:43.507', 163507),
	(3, 13, 7, 12, '2:45.944', 165944),
	(3, 13, 8, 11, '2:38.258', 158258),
	(3, 13, 9, 11, '2:03.181', 123181),
	(3, 13, 10, 10, '1:59.791', 119791),
	(3, 13, 11, 9, '1:58.350', 118350),
	(3, 13, 12, 7, '1:59.636', 119636),
	(3, 13, 13, 7, '1:59.580', 119580),
	(3, 13, 14, 6, '1:56.610', 116610),
	(3, 13, 15, 5, '1:56.579', 116579),
	(3, 13, 16, 5, '1:56.484', 116484),
	(3, 13, 17, 5, '1:57.487', 117487),
	(3, 13, 18, 5, '1:58.782', 118782),
	(3, 13, 19, 4, '2:06.497', 126497),
	(3, 13, 20, 3, '2:14.428', 134428),
	(3, 15, 1, 6, '3:03.232', 183232),
	(3, 15, 2, 6, '2:44.355', 164355),
	(3, 15, 3, 6, '2:48.432', 168432),
	(3, 15, 4, 6, '2:44.182', 164182),
	(3, 15, 5, 6, '2:46.543', 166543),
	(3, 15, 6, 6, '2:45.633', 165633),
	(3, 15, 7, 6, '2:45.810', 165810),
	(3, 15, 8, 5, '2:41.330', 161330),
	(3, 15, 9, 5, '2:02.308', 122308),
	(3, 15, 10, 5, '2:01.253', 121253),
	(3, 15, 11, 6, '2:00.504', 120504),
	(3, 15, 12, 5, '2:01.464', 121464),
	(3, 15, 13, 6, '2:00.889', 120889),
	(3, 15, 14, 7, '2:00.330', 120330),
	(3, 15, 15, 9, '2:03.238', 123238),
	(3, 15, 16, 11, '2:03.071', 123071),
	(3, 15, 17, 19, '2:11.558', 131558),
	(3, 15, 18, 20, '3:58.709', 238709),
	(3, 16, 1, 17, '3:22.517', 202517),
	(3, 16, 2, 17, '2:44.122', 164122),
	(3, 16, 3, 18, '2:49.208', 169208),
	(3, 16, 4, 18, '2:47.699', 167699),
	(3, 16, 5, 20, '2:48.312', 168312),
	(3, 16, 6, 19, '2:41.850', 161850),
	(3, 16, 7, 19, '2:44.705', 164705),
	(3, 16, 8, 18, '2:35.340', 155340),
	(3, 16, 9, 18, '2:02.223', 122223),
	(3, 16, 10, 18, '2:02.271', 122271),
	(3, 16, 11, 18, '2:00.609', 120609),
	(3, 16, 12, 17, '2:01.857', 121857),
	(3, 16, 13, 15, '1:59.188', 119188),
	(3, 16, 14, 15, '1:58.701', 118701),
	(3, 16, 15, 15, '1:59.933', 119933),
	(3, 16, 16, 17, '2:00.175', 120175),
	(3, 16, 17, 15, '2:00.849', 120849),
	(3, 16, 18, 16, '2:04.482', 124482),
	(3, 16, 19, 17, '2:33.479', 153479),
	(3, 16, 20, 19, '2:31.622', 151622),
	(3, 16, 21, 18, '2:08.525', 128525),
	(3, 16, 22, 17, '2:26.887', 146887),
	(3, 16, 23, 16, '2:01.712', 121712),
	(3, 16, 24, 15, '1:59.894', 119894),
	(3, 16, 25, 13, '1:58.003', 118003),
	(3, 16, 26, 12, '1:57.172', 117172),
	(3, 16, 27, 12, '1:57.883', 117883),
	(3, 16, 28, 10, '2:00.932', 120932),
	(3, 16, 29, 10, '1:59.579', 119579),
	(3, 16, 30, 11, '2:04.667', 124667),
	(3, 16, 31, 9, '1:57.734', 117734),
	(3, 16, 32, 9, '1:57.112', 117112),
	(3, 16, 33, 9, '1:58.175', 118175),
	(3, 16, 34, 9, '1:56.811', 116811),
	(3, 16, 35, 8, '1:56.663', 116663),
	(3, 16, 36, 7, '1:55.481', 115481),
	(3, 16, 37, 7, '1:55.783', 115783),
	(3, 16, 38, 7, '1:55.154', 115154),
	(3, 16, 39, 7, '1:55.412', 115412),
	(3, 16, 40, 7, '1:54.882', 114882),
	(3, 16, 41, 7, '1:54.777', 114777),
	(3, 16, 42, 8, '1:56.548', 116548),
	(3, 16, 43, 8, '1:56.174', 116174),
	(3, 16, 44, 8, '1:55.954', 115954),
	(3, 16, 45, 8, '1:56.364', 116364),
	(3, 16, 46, 7, '1:56.439', 116439),
	(3, 16, 47, 7, '1:56.784', 116784),
	(3, 16, 48, 7, '1:55.579', 115579),
	(3, 16, 49, 6, '1:57.997', 117997),
	(3, 16, 50, 6, '1:57.668', 117668),
	(3, 17, 1, 3, '2:57.869', 177869),
	(3, 17, 2, 3, '2:45.396', 165396),
	(3, 17, 3, 3, '2:45.304', 165304),
	(3, 17, 4, 3, '2:46.678', 166678),
	(3, 17, 5, 3, '2:45.525', 165525),
	(3, 17, 6, 3, '2:46.321', 166321),
	(3, 17, 7, 2, '2:45.105', 165105),
	(3, 17, 8, 2, '2:44.121', 164121),
	(3, 17, 9, 2, '1:58.665', 118665),
	(3, 17, 10, 2, '1:56.795', 116795),
	(3, 17, 11, 2, '1:55.318', 115318),
	(3, 17, 12, 2, '1:55.724', 115724),
	(3, 17, 13, 2, '1:58.434', 118434),
	(3, 17, 14, 2, '1:59.936', 119936),
	(3, 17, 15, 6, '2:21.769', 141769),
	(3, 17, 16, 6, '1:57.132', 117132),
	(3, 17, 17, 6, '1:56.552', 116552),
	(3, 17, 18, 6, '1:56.775', 116775),
	(3, 17, 19, 6, '2:08.607', 128607),
	(3, 17, 20, 4, '2:11.730', 131730),
	(3, 17, 21, 3, '2:58.077', 178077),
	(3, 17, 22, 3, '2:38.982', 158982),
	(3, 17, 23, 3, '1:59.474', 119474),
	(3, 17, 24, 3, '1:56.583', 116583),
	(3, 17, 25, 3, '1:56.328', 116328),
	(3, 17, 26, 3, '1:56.383', 116383),
	(3, 17, 27, 3, '1:56.468', 116468),
	(3, 17, 28, 3, '1:56.430', 116430),
	(3, 17, 29, 2, '1:56.715', 116715),
	(3, 17, 30, 2, '1:55.539', 115539),
	(3, 17, 31, 3, '2:00.512', 120512),
	(3, 17, 32, 2, '1:56.939', 116939),
	(3, 17, 33, 2, '1:54.254', 114254),
	(3, 17, 34, 2, '1:54.197', 114197),
	(3, 17, 35, 2, '1:53.984', 113984),
	(3, 17, 36, 2, '1:53.382', 113382),
	(3, 17, 37, 2, '1:53.984', 113984),
	(3, 17, 38, 1, '1:53.412', 113412),
	(3, 17, 39, 1, '1:57.063', 117063),
	(3, 17, 40, 3, '2:15.571', 135571),
	(3, 17, 41, 3, '1:53.275', 113275),
	(3, 17, 42, 3, '1:52.980', 112980),
	(3, 17, 43, 2, '1:53.736', 113736),
	(3, 17, 44, 2, '1:53.577', 113577),
	(3, 17, 45, 2, '1:54.558', 114558),
	(3, 17, 46, 2, '1:53.975', 113975),
	(3, 17, 47, 2, '1:53.722', 113722),
	(3, 17, 48, 2, '1:54.587', 114587),
	(3, 17, 49, 2, '1:56.332', 116332),
	(3, 17, 50, 2, '1:55.821', 115821),
	(3, 17, 51, 2, '1:54.855', 114855),
	(3, 17, 52, 2, '1:55.817', 115817),
	(3, 17, 53, 2, '1:55.726', 115726),
	(3, 17, 54, 2, '1:56.302', 116302),
	(3, 17, 55, 2, '1:55.503', 115503),
	(3, 17, 56, 2, '1:55.656', 115656),
	(3, 18, 1, 5, '3:00.248', 180248),
	(3, 18, 2, 5, '2:45.096', 165096),
	(3, 18, 3, 5, '2:47.423', 167423),
	(3, 18, 4, 5, '2:45.234', 165234),
	(3, 18, 5, 5, '2:45.243', 165243),
	(3, 18, 6, 5, '2:46.542', 166542),
	(3, 18, 7, 4, '2:45.898', 165898),
	(3, 18, 8, 4, '2:42.459', 162459),
	(3, 18, 9, 4, '2:00.680', 120680),
	(3, 18, 10, 4, '1:58.275', 118275),
	(3, 18, 11, 3, '1:57.309', 117309),
	(3, 18, 12, 3, '1:56.671', 116671),
	(3, 18, 13, 3, '1:56.137', 116137),
	(3, 18, 14, 3, '1:56.344', 116344),
	(3, 18, 15, 2, '1:55.951', 115951),
	(3, 18, 16, 1, '1:56.791', 116791),
	(3, 18, 17, 1, '1:55.882', 115882),
	(3, 18, 18, 1, '1:57.323', 117323),
	(3, 18, 19, 1, '2:04.122', 124122),
	(3, 18, 20, 2, '2:38.434', 158434),
	(3, 18, 21, 2, '2:52.234', 172234),
	(3, 18, 22, 2, '2:45.966', 165966),
	(3, 18, 23, 2, '1:58.320', 118320),
	(3, 18, 24, 2, '1:56.090', 116090),
	(3, 18, 25, 2, '1:56.267', 116267),
	(3, 18, 26, 2, '1:56.723', 116723),
	(3, 18, 27, 2, '1:56.335', 116335),
	(3, 18, 28, 2, '1:57.100', 117100),
	(3, 18, 29, 3, '1:59.669', 119669),
	(3, 18, 30, 3, '1:57.153', 117153),
	(3, 18, 31, 2, '1:57.082', 117082),
	(3, 18, 32, 3, '1:57.967', 117967),
	(3, 18, 33, 3, '1:56.650', 116650),
	(3, 18, 34, 3, '1:55.404', 115404),
	(3, 18, 35, 3, '1:56.105', 116105),
	(3, 18, 36, 3, '1:55.280', 115280),
	(3, 18, 37, 3, '1:54.045', 114045),
	(3, 18, 38, 2, '1:54.171', 114171),
	(3, 18, 39, 2, '1:54.107', 114107),
	(3, 18, 40, 1, '1:53.717', 113717),
	(3, 18, 41, 2, '1:55.224', 115224),
	(3, 18, 42, 2, '1:59.972', 119972),
	(3, 18, 43, 4, '2:17.085', 137085),
	(3, 18, 44, 3, '1:53.546', 113546),
	(3, 18, 45, 3, '1:54.917', 114917),
	(3, 18, 46, 3, '1:54.563', 114563),
	(3, 18, 47, 3, '1:55.307', 115307),
	(3, 18, 48, 3, '1:56.435', 116435),
	(3, 18, 49, 3, '1:57.256', 117256),
	(3, 18, 50, 3, '1:56.776', 116776),
	(3, 18, 51, 3, '1:56.783', 116783),
	(3, 18, 52, 3, '1:57.325', 117325),
	(3, 18, 53, 3, '1:57.303', 117303),
	(3, 18, 54, 3, '1:57.478', 117478),
	(3, 18, 55, 3, '1:57.214', 117214),
	(3, 18, 56, 3, '1:58.829', 118829),
	(3, 20, 1, 1, '2:55.414', 175414),
	(3, 20, 2, 1, '2:45.669', 165669),
	(3, 20, 3, 1, '2:45.868', 165868),
	(3, 20, 4, 1, '2:46.693', 166693),
	(3, 20, 5, 1, '2:45.836', 165836),
	(3, 20, 6, 1, '2:45.598', 165598),
	(3, 20, 7, 1, '2:46.396', 166396),
	(3, 20, 8, 1, '2:43.963', 163963),
	(3, 20, 9, 1, '1:57.140', 117140),
	(3, 20, 10, 1, '1:55.783', 115783),
	(3, 20, 11, 1, '1:55.783', 115783),
	(3, 20, 12, 1, '1:55.820', 115820),
	(3, 20, 13, 1, '1:55.277', 115277),
	(3, 20, 14, 1, '1:54.681', 114681),
	(3, 20, 15, 1, '2:00.463', 120463),
	(3, 20, 16, 3, '2:21.102', 141102),
	(3, 20, 17, 3, '1:56.562', 116562),
	(3, 20, 18, 3, '1:57.383', 117383),
	(3, 20, 19, 3, '2:09.175', 129175),
	(3, 20, 20, 1, '2:16.592', 136592),
	(3, 20, 21, 1, '2:51.447', 171447),
	(3, 20, 22, 1, '2:46.986', 166986),
	(3, 20, 23, 1, '1:54.646', 114646),
	(3, 20, 24, 1, '1:54.687', 114687),
	(3, 20, 25, 1, '1:55.535', 115535),
	(3, 20, 26, 1, '1:55.479', 115479),
	(3, 20, 27, 1, '1:55.201', 115201),
	(3, 20, 28, 1, '1:56.064', 116064),
	(3, 20, 29, 1, '1:57.084', 117084),
	(3, 20, 30, 1, '1:55.305', 115305),
	(3, 20, 31, 1, '1:55.066', 115066),
	(3, 20, 32, 1, '1:55.155', 115155),
	(3, 20, 33, 1, '1:54.920', 114920),
	(3, 20, 34, 1, '1:54.418', 114418),
	(3, 20, 35, 1, '1:53.864', 113864),
	(3, 20, 36, 1, '1:53.435', 113435),
	(3, 20, 37, 1, '1:58.612', 118612),
	(3, 20, 38, 3, '2:17.900', 137900),
	(3, 20, 39, 3, '1:52.918', 112918),
	(3, 20, 40, 2, '1:53.812', 113812),
	(3, 20, 41, 1, '1:53.261', 113261),
	(3, 20, 42, 1, '1:52.627', 112627),
	(3, 20, 43, 1, '1:52.715', 112715),
	(3, 20, 44, 1, '1:53.727', 113727),
	(3, 20, 45, 1, '1:53.455', 113455),
	(3, 20, 46, 1, '1:54.892', 114892),
	(3, 20, 47, 1, '1:54.977', 114977),
	(3, 20, 48, 1, '1:55.082', 115082),
	(3, 20, 49, 1, '1:56.133', 116133),
	(3, 20, 50, 1, '1:55.307', 115307),
	(3, 20, 51, 1, '1:55.329', 115329),
	(3, 20, 52, 1, '1:56.656', 116656),
	(3, 20, 53, 1, '1:57.035', 117035),
	(3, 20, 54, 1, '1:56.130', 116130),
	(3, 20, 55, 1, '1:56.097', 116097),
	(3, 20, 56, 1, '1:56.330', 116330),
	(3, 21, 1, 18, '3:24.315', 204315),
	(3, 21, 2, 18, '2:44.378', 164378),
	(3, 21, 3, 17, '2:46.685', 166685),
	(3, 21, 4, 17, '2:45.418', 165418),
	(3, 21, 5, 17, '2:43.538', 163538),
	(3, 21, 6, 16, '2:44.707', 164707),
	(3, 21, 7, 16, '2:43.418', 163418),
	(3, 21, 8, 15, '2:38.861', 158861),
	(3, 21, 9, 15, '2:02.008', 122008),
	(3, 21, 10, 15, '2:01.605', 121605),
	(3, 21, 11, 16, '2:02.810', 122810),
	(3, 21, 12, 15, '2:01.982', 121982),
	(3, 21, 13, 14, '2:00.099', 120099),
	(3, 21, 14, 14, '1:58.133', 118133),
	(3, 21, 15, 14, '1:58.948', 118948),
	(3, 21, 16, 15, '2:00.828', 120828),
	(3, 21, 17, 14, '2:01.530', 121530),
	(3, 21, 18, 14, '2:00.439', 120439),
	(3, 21, 19, 14, '2:31.297', 151297),
	(3, 21, 20, 14, '2:08.203', 128203),
	(3, 21, 21, 13, '2:31.637', 151637),
	(3, 21, 22, 13, '2:29.099', 149099),
	(3, 21, 23, 13, '2:03.075', 123075),
	(3, 21, 24, 13, '2:00.556', 120556),
	(3, 21, 25, 12, '2:00.299', 120299),
	(3, 21, 26, 14, '2:01.674', 121674),
	(3, 21, 27, 14, '2:00.405', 120405),
	(3, 21, 28, 12, '2:00.072', 120072),
	(3, 21, 29, 12, '1:59.696', 119696),
	(3, 21, 30, 12, '2:00.027', 120027),
	(3, 21, 31, 11, '1:59.627', 119627),
	(3, 21, 32, 11, '1:59.058', 119058),
	(3, 21, 33, 15, '2:04.987', 124987),
	(3, 21, 34, 16, '2:22.025', 142025),
	(3, 21, 35, 16, '1:56.507', 116507),
	(3, 21, 36, 15, '1:56.737', 116737),
	(3, 21, 37, 15, '1:56.239', 116239),
	(3, 21, 38, 15, '1:56.434', 116434),
	(3, 21, 39, 15, '1:56.288', 116288),
	(3, 21, 40, 15, '1:57.300', 117300),
	(3, 21, 41, 16, '2:00.257', 120257),
	(3, 21, 42, 16, '1:57.628', 117628),
	(3, 21, 43, 16, '1:57.772', 117772),
	(3, 21, 44, 16, '1:57.863', 117863),
	(3, 21, 45, 16, '1:58.118', 118118),
	(3, 21, 46, 16, '2:01.433', 121433),
	(3, 21, 47, 16, '1:58.091', 118091),
	(3, 21, 48, 15, '2:00.215', 120215),
	(3, 21, 49, 15, '1:59.081', 119081),
	(3, 21, 50, 15, '1:57.535', 117535),
	(3, 21, 51, 14, '1:58.256', 118256),
	(3, 21, 52, 14, '1:58.304', 118304),
	(3, 21, 53, 14, '1:58.561', 118561),
	(3, 21, 54, 14, '1:57.252', 117252),
	(3, 21, 55, 14, '1:57.506', 117506),
	(3, 22, 1, 4, '2:59.192', 179192),
	(3, 22, 2, 4, '2:45.065', 165065),
	(3, 22, 3, 4, '2:46.948', 166948),
	(3, 22, 4, 4, '2:45.673', 165673),
	(3, 22, 5, 4, '2:45.500', 165500),
	(3, 22, 6, 4, '2:46.246', 166246),
	(3, 22, 7, 3, '2:45.290', 165290),
	(3, 22, 8, 3, '2:43.340', 163340),
	(3, 22, 9, 3, '2:00.105', 120105),
	(3, 22, 10, 3, '1:58.251', 118251),
	(3, 22, 11, 4, '2:04.221', 124221),
	(3, 22, 12, 4, '1:58.013', 118013),
	(3, 22, 13, 4, '1:57.574', 117574),
	(3, 22, 14, 4, '1:57.598', 117598),
	(3, 22, 15, 3, '1:56.324', 116324),
	(3, 22, 16, 2, '1:57.138', 117138),
	(3, 22, 17, 2, '1:58.652', 118652),
	(3, 22, 18, 2, '1:58.555', 118555),
	(3, 22, 19, 2, '2:08.383', 128383),
	(3, 22, 20, 7, '2:33.389', 153389),
	(3, 22, 21, 6, '2:51.950', 171950),
	(3, 22, 22, 6, '2:35.717', 155717),
	(3, 22, 23, 7, '2:03.146', 123146),
	(3, 22, 24, 7, '1:58.807', 118807),
	(3, 22, 25, 7, '1:58.031', 118031),
	(3, 22, 26, 7, '1:58.007', 118007),
	(3, 22, 27, 6, '1:57.708', 117708),
	(3, 22, 28, 6, '1:58.453', 118453),
	(3, 22, 29, 6, '1:58.490', 118490),
	(3, 22, 30, 6, '1:57.483', 117483),
	(3, 22, 31, 6, '1:58.259', 118259),
	(3, 22, 32, 6, '1:56.484', 116484),
	(3, 22, 33, 6, '1:57.449', 117449),
	(3, 22, 34, 4, '1:55.838', 115838),
	(3, 22, 35, 4, '1:56.021', 116021),
	(3, 22, 36, 4, '1:55.186', 115186),
	(3, 22, 37, 4, '1:54.596', 114596),
	(3, 22, 38, 4, '1:54.049', 114049),
	(3, 22, 39, 4, '1:54.115', 114115),
	(3, 22, 40, 4, '1:55.468', 115468),
	(3, 22, 41, 4, '1:53.266', 113266),
	(3, 22, 42, 4, '1:52.592', 112592),
	(3, 22, 43, 3, '1:57.608', 117608),
	(3, 22, 44, 5, '2:17.620', 137620),
	(3, 22, 45, 5, '1:55.705', 115705),
	(3, 22, 46, 4, '1:54.384', 114384),
	(3, 22, 47, 4, '1:57.570', 117570),
	(3, 22, 48, 4, '1:59.617', 119617),
	(3, 22, 49, 4, '1:55.463', 115463),
	(3, 22, 50, 4, '1:56.266', 116266),
	(3, 22, 51, 4, '1:56.842', 116842),
	(3, 22, 52, 4, '1:59.431', 119431),
	(3, 22, 53, 4, '1:57.815', 117815),
	(3, 22, 54, 4, '1:57.059', 117059),
	(3, 22, 55, 4, '1:56.992', 116992),
	(3, 22, 56, 4, '1:58.245', 118245),
	(3, 67, 1, 10, '3:10.176', 190176),
	(3, 67, 2, 10, '2:42.837', 162837),
	(3, 67, 3, 10, '2:49.652', 169652),
	(3, 67, 4, 10, '2:45.321', 165321),
	(3, 67, 5, 9, '2:45.257', 165257),
	(3, 67, 6, 9, '2:43.616', 163616),
	(3, 67, 7, 9, '2:46.107', 166107),
	(3, 67, 8, 8, '2:39.204', 159204),
	(3, 67, 9, 8, '2:02.468', 122468),
	(3, 67, 10, 8, '2:02.477', 122477),
	(3, 67, 11, 8, '1:58.894', 118894),
	(3, 67, 12, 6, '1:59.226', 119226),
	(3, 67, 13, 5, '1:58.376', 118376),
	(3, 67, 14, 5, '1:56.946', 116946),
	(3, 67, 15, 4, '1:56.121', 116121),
	(3, 67, 16, 4, '1:56.741', 116741),
	(3, 67, 17, 4, '1:59.098', 119098),
	(3, 67, 18, 4, '1:56.871', 116871),
	(3, 67, 19, 5, '2:11.530', 131530),
	(3, 67, 20, 10, '2:33.524', 153524),
	(3, 67, 21, 9, '2:47.860', 167860),
	(3, 67, 22, 8, '2:32.173', 152173),
	(3, 67, 23, 8, '2:02.675', 122675),
	(3, 67, 24, 8, '1:59.652', 119652),
	(3, 67, 25, 8, '1:59.651', 119651),
	(3, 67, 26, 8, '1:57.987', 117987),
	(3, 67, 27, 8, '1:57.623', 117623),
	(3, 67, 28, 7, '1:57.849', 117849),
	(3, 67, 29, 7, '1:58.488', 118488),
	(3, 67, 30, 7, '1:59.379', 119379),
	(3, 67, 31, 8, '1:58.198', 118198),
	(3, 67, 32, 8, '1:57.762', 117762),
	(3, 67, 33, 8, '1:57.145', 117145),
	(3, 67, 34, 7, '1:56.818', 116818),
	(3, 67, 35, 6, '1:57.022', 117022),
	(3, 67, 36, 5, '1:56.092', 116092),
	(3, 67, 37, 5, '1:55.718', 115718),
	(3, 67, 38, 5, '1:55.636', 115636),
	(3, 67, 39, 5, '1:54.798', 114798),
	(3, 67, 40, 5, '1:55.415', 115415),
	(3, 67, 41, 5, '1:55.085', 115085),
	(3, 67, 42, 5, '1:54.590', 114590),
	(3, 67, 43, 5, '1:55.558', 115558),
	(3, 67, 44, 4, '1:55.473', 115473),
	(3, 67, 45, 4, '2:01.468', 121468),
	(3, 67, 46, 10, '2:16.178', 136178),
	(3, 67, 47, 10, '1:54.781', 114781),
	(3, 67, 48, 10, '1:55.045', 115045),
	(3, 67, 49, 10, '1:58.004', 118004),
	(3, 67, 50, 10, '1:57.244', 117244),
	(3, 67, 51, 8, '1:57.588', 117588),
	(3, 67, 52, 8, '1:56.811', 116811),
	(3, 67, 53, 8, '1:57.131', 117131),
	(3, 67, 54, 8, '1:57.074', 117074),
	(3, 67, 55, 8, '1:58.678', 118678),
	(3, 67, 56, 8, '1:56.833', 116833),
	(4, 1, 1, 3, '1:40.684', 100684),
	(4, 1, 2, 4, '1:36.906', 96906),
	(4, 1, 3, 4, '1:36.250', 96250),
	(4, 1, 4, 4, '1:35.720', 95720),
	(4, 1, 5, 4, '1:35.727', 95727),
	(4, 1, 6, 4, '1:35.570', 95570),
	(4, 1, 7, 4, '1:35.510', 95510),
	(4, 1, 8, 4, '1:35.478', 95478),
	(4, 1, 9, 4, '1:35.653', 95653),
	(4, 1, 10, 4, '1:35.397', 95397),
	(4, 1, 11, 4, '1:35.587', 95587),
	(4, 1, 12, 3, '1:35.243', 95243),
	(4, 1, 13, 2, '1:34.915', 94915),
	(4, 1, 14, 2, '1:35.524', 95524),
	(4, 1, 15, 3, '1:37.309', 97309),
	(4, 1, 16, 7, '1:59.109', 119109),
	(4, 1, 17, 6, '1:35.635', 95635),
	(4, 1, 18, 6, '1:35.922', 95922),
	(4, 1, 19, 6, '1:35.962', 95962),
	(4, 1, 20, 6, '1:36.652', 96652),
	(4, 1, 21, 5, '1:36.508', 96508),
	(4, 1, 22, 4, '1:35.741', 95741),
	(4, 1, 23, 4, '1:36.077', 96077),
	(4, 1, 24, 4, '1:36.135', 96135),
	(4, 1, 25, 4, '1:36.262', 96262),
	(4, 1, 26, 4, '1:36.164', 96164),
	(4, 1, 27, 4, '1:36.336', 96336),
	(4, 1, 28, 4, '1:35.904', 95904),
	(4, 1, 29, 4, '1:36.043', 96043),
	(4, 1, 30, 4, '1:35.830', 95830),
	(4, 1, 31, 4, '1:35.973', 95973),
	(4, 1, 32, 4, '1:36.198', 96198),
	(4, 1, 33, 4, '1:35.754', 95754),
	(4, 1, 34, 4, '1:35.755', 95755),
	(4, 1, 35, 4, '1:35.782', 95782),
	(4, 1, 36, 4, '1:36.080', 96080),
	(4, 1, 37, 4, '1:37.684', 97684),
	(4, 1, 38, 6, '2:00.367', 120367),
	(4, 1, 39, 6, '1:36.686', 96686),
	(4, 1, 40, 6, '1:36.601', 96601),
	(4, 1, 41, 6, '1:36.173', 96173),
	(4, 1, 42, 6, '1:36.612', 96612),
	(4, 1, 43, 6, '1:36.587', 96587),
	(4, 1, 44, 6, '1:36.399', 96399),
	(4, 1, 45, 5, '1:36.547', 96547),
	(4, 1, 46, 5, '1:36.416', 96416),
	(4, 1, 47, 5, '1:36.165', 96165),
	(4, 1, 48, 4, '1:36.045', 96045),
	(4, 1, 49, 4, '1:36.420', 96420),
	(4, 1, 50, 4, '1:36.526', 96526),
	(4, 1, 51, 4, '1:36.201', 96201),
	(4, 1, 52, 4, '1:36.161', 96161),
	(4, 1, 53, 4, '1:36.256', 96256),
	(4, 1, 54, 4, '1:36.107', 96107),
	(4, 1, 55, 4, '1:36.151', 96151),
	(4, 1, 56, 4, '1:36.366', 96366),
	(4, 1, 57, 4, '1:36.513', 96513),
	(4, 2, 1, 12, '1:49.091', 109091),
	(4, 2, 2, 14, '1:44.556', 104556),
	(4, 2, 3, 18, '1:45.530', 105530),
	(4, 2, 4, 19, '2:05.133', 125133),
	(4, 2, 5, 20, '1:39.468', 99468),
	(4, 2, 6, 20, '1:38.208', 98208),
	(4, 2, 7, 20, '1:38.197', 98197),
	(4, 2, 8, 20, '1:37.902', 97902),
	(4, 2, 9, 20, '1:38.246', 98246),
	(4, 2, 10, 20, '1:38.193', 98193),
	(4, 2, 11, 20, '1:38.239', 98239),
	(4, 2, 12, 20, '1:38.034', 98034),
	(4, 2, 13, 20, '1:38.118', 98118),
	(4, 2, 14, 20, '1:38.255', 98255),
	(4, 2, 15, 20, '1:37.981', 97981),
	(4, 2, 16, 20, '1:37.809', 97809),
	(4, 2, 17, 20, '1:38.552', 98552),
	(4, 2, 18, 20, '1:37.687', 97687),
	(4, 2, 19, 20, '1:38.048', 98048),
	(4, 2, 20, 20, '1:37.814', 97814),
	(4, 2, 21, 20, '1:37.614', 97614),
	(4, 2, 22, 20, '1:37.782', 97782),
	(4, 2, 23, 20, '1:37.641', 97641),
	(4, 2, 24, 20, '1:37.500', 97500),
	(4, 2, 25, 20, '1:37.378', 97378),
	(4, 2, 26, 20, '1:37.327', 97327),
	(4, 2, 27, 20, '1:37.217', 97217),
	(4, 2, 28, 20, '1:38.438', 98438),
	(4, 2, 29, 20, '1:37.474', 97474),
	(4, 2, 30, 20, '1:37.280', 97280),
	(4, 2, 31, 19, '1:37.289', 97289),
	(4, 2, 32, 19, '1:37.130', 97130),
	(4, 2, 33, 19, '1:36.955', 96955),
	(4, 2, 34, 19, '1:37.121', 97121),
	(4, 2, 35, 18, '1:36.906', 96906),
	(4, 2, 36, 18, '1:39.643', 99643),
	(4, 2, 37, 20, '1:59.219', 119219),
	(4, 2, 38, 20, '1:35.968', 95968),
	(4, 2, 39, 20, '1:36.492', 96492),
	(4, 2, 40, 20, '1:39.434', 99434),
	(4, 2, 41, 20, '1:38.155', 98155),
	(4, 2, 42, 20, '1:37.830', 97830),
	(4, 2, 43, 20, '1:38.502', 98502),
	(4, 2, 44, 20, '1:36.704', 96704),
	(4, 2, 45, 20, '1:36.285', 96285),
	(4, 2, 46, 20, '1:36.425', 96425),
	(4, 2, 47, 20, '1:36.253', 96253),
	(4, 2, 48, 20, '1:36.162', 96162),
	(4, 2, 49, 19, '1:36.374', 96374),
	(4, 2, 50, 19, '1:36.227', 96227),
	(4, 2, 51, 19, '1:36.242', 96242),
	(4, 2, 52, 19, '1:35.924', 95924),
	(4, 2, 53, 19, '1:36.125', 96125),
	(4, 2, 54, 19, '1:36.156', 96156),
	(4, 2, 55, 19, '1:36.139', 96139),
	(4, 2, 56, 19, '1:36.310', 96310),
	(4, 3, 1, 10, '1:44.670', 104670),
	(4, 3, 2, 9, '1:38.870', 98870),
	(4, 3, 3, 9, '1:36.505', 96505),
	(4, 3, 4, 9, '1:36.770', 96770),
	(4, 3, 5, 9, '1:36.860', 96860),
	(4, 3, 6, 9, '1:36.736', 96736),
	(4, 3, 7, 9, '1:36.504', 96504),
	(4, 3, 8, 9, '1:36.610', 96610),
	(4, 3, 9, 9, '1:36.472', 96472),
	(4, 3, 10, 9, '1:36.409', 96409),
	(4, 3, 11, 9, '1:36.552', 96552),
	(4, 3, 12, 8, '1:36.706', 96706),
	(4, 3, 13, 8, '1:36.770', 96770),
	(4, 3, 14, 8, '1:37.257', 97257),
	(4, 3, 15, 7, '1:37.218', 97218),
	(4, 3, 16, 6, '1:36.794', 96794),
	(4, 3, 17, 5, '1:36.597', 96597),
	(4, 3, 18, 5, '1:36.307', 96307),
	(4, 3, 19, 5, '1:36.388', 96388),
	(4, 3, 20, 5, '1:37.126', 97126),
	(4, 3, 21, 6, '1:38.445', 98445),
	(4, 3, 22, 10, '2:00.362', 120362),
	(4, 3, 23, 10, '1:36.407', 96407),
	(4, 3, 24, 9, '1:36.392', 96392),
	(4, 3, 25, 9, '1:36.361', 96361),
	(4, 3, 26, 9, '1:36.277', 96277),
	(4, 3, 27, 9, '1:37.987', 97987),
	(4, 3, 28, 9, '1:36.371', 96371),
	(4, 3, 29, 9, '1:36.283', 96283),
	(4, 3, 30, 9, '1:36.161', 96161),
	(4, 3, 31, 9, '1:36.168', 96168),
	(4, 3, 32, 9, '1:36.030', 96030),
	(4, 3, 33, 9, '1:35.959', 95959),
	(4, 3, 34, 8, '1:35.960', 95960),
	(4, 3, 35, 8, '1:36.114', 96114),
	(4, 3, 36, 8, '1:36.260', 96260),
	(4, 3, 37, 8, '1:35.816', 95816),
	(4, 3, 38, 7, '1:36.047', 96047),
	(4, 3, 39, 7, '1:36.206', 96206),
	(4, 3, 40, 7, '1:36.073', 96073),
	(4, 3, 41, 7, '1:35.915', 95915),
	(4, 3, 42, 7, '1:36.079', 96079),
	(4, 3, 43, 7, '1:36.219', 96219),
	(4, 3, 44, 7, '1:36.391', 96391),
	(4, 3, 45, 6, '1:38.213', 98213),
	(4, 3, 46, 9, '1:58.942', 118942),
	(4, 3, 47, 9, '1:36.881', 96881),
	(4, 3, 48, 9, '1:37.018', 97018),
	(4, 3, 49, 9, '1:36.602', 96602),
	(4, 3, 50, 9, '1:38.146', 98146),
	(4, 3, 51, 9, '1:36.355', 96355),
	(4, 3, 52, 9, '1:36.368', 96368),
	(4, 3, 53, 9, '1:36.055', 96055),
	(4, 3, 54, 9, '1:36.150', 96150),
	(4, 3, 55, 9, '1:37.237', 97237),
	(4, 3, 56, 9, '1:38.183', 98183),
	(4, 3, 57, 9, '1:39.826', 99826),
	(4, 4, 1, 8, '1:44.233', 104233),
	(4, 4, 2, 8, '1:37.098', 97098),
	(4, 4, 3, 8, '1:37.338', 97338),
	(4, 4, 4, 8, '1:36.600', 96600),
	(4, 4, 5, 8, '1:36.793', 96793),
	(4, 4, 6, 8, '1:36.791', 96791),
	(4, 4, 7, 8, '1:36.495', 96495),
	(4, 4, 8, 8, '1:36.520', 96520),
	(4, 4, 9, 8, '1:36.528', 96528),
	(4, 4, 10, 8, '1:36.368', 96368),
	(4, 4, 11, 8, '1:36.276', 96276),
	(4, 4, 12, 7, '1:36.255', 96255),
	(4, 4, 13, 7, '1:37.815', 97815),
	(4, 4, 14, 6, '1:36.808', 96808),
	(4, 4, 15, 5, '1:36.018', 96018),
	(4, 4, 16, 4, '1:38.622', 98622),
	(4, 4, 17, 10, '2:00.366', 120366),
	(4, 4, 18, 10, '1:36.269', 96269),
	(4, 4, 19, 10, '1:36.192', 96192),
	(4, 4, 20, 10, '1:36.359', 96359),
	(4, 4, 21, 10, '1:36.254', 96254),
	(4, 4, 22, 9, '1:36.359', 96359),
	(4, 4, 23, 9, '1:36.248', 96248),
	(4, 4, 24, 8, '1:36.236', 96236),
	(4, 4, 25, 8, '1:36.133', 96133),
	(4, 4, 26, 8, '1:36.105', 96105),
	(4, 4, 27, 7, '1:35.974', 95974),
	(4, 4, 28, 7, '1:36.010', 96010),
	(4, 4, 29, 7, '1:35.722', 95722),
	(4, 4, 30, 7, '1:36.031', 96031),
	(4, 4, 31, 7, '1:36.100', 96100),
	(4, 4, 32, 7, '1:36.132', 96132),
	(4, 4, 33, 6, '1:36.178', 96178),
	(4, 4, 34, 6, '1:36.202', 96202),
	(4, 4, 35, 6, '1:35.911', 95911),
	(4, 4, 36, 6, '1:35.928', 95928),
	(4, 4, 37, 7, '1:38.445', 98445),
	(4, 4, 38, 10, '1:59.860', 119860),
	(4, 4, 39, 10, '1:36.879', 96879),
	(4, 4, 40, 10, '1:36.667', 96667),
	(4, 4, 41, 10, '1:36.815', 96815),
	(4, 4, 42, 10, '1:36.864', 96864),
	(4, 4, 43, 9, '1:36.825', 96825),
	(4, 4, 44, 9, '1:36.652', 96652),
	(4, 4, 45, 9, '1:37.043', 97043),
	(4, 4, 46, 8, '1:37.438', 97438),
	(4, 4, 47, 8, '1:36.977', 96977),
	(4, 4, 48, 8, '1:36.935', 96935),
	(4, 4, 49, 8, '1:36.639', 96639),
	(4, 4, 50, 8, '1:36.570', 96570),
	(4, 4, 51, 8, '1:36.262', 96262),
	(4, 4, 52, 8, '1:36.306', 96306),
	(4, 4, 53, 8, '1:36.254', 96254),
	(4, 4, 54, 8, '1:36.640', 96640),
	(4, 4, 55, 8, '1:36.387', 96387),
	(4, 4, 56, 8, '1:36.815', 96815),
	(4, 4, 57, 8, '1:38.417', 98417),
	(4, 5, 1, 17, '1:50.174', 110174),
	(4, 5, 2, 15, '1:43.561', 103561),
	(4, 5, 3, 14, '1:38.379', 98379),
	(4, 5, 4, 13, '1:38.244', 98244),
	(4, 5, 5, 13, '1:37.986', 97986),
	(4, 5, 6, 13, '1:37.878', 97878),
	(4, 5, 7, 13, '1:37.577', 97577),
	(4, 5, 8, 13, '1:37.437', 97437),
	(4, 5, 9, 13, '1:37.685', 97685),
	(4, 5, 10, 13, '1:37.485', 97485),
	(4, 5, 11, 13, '1:37.753', 97753),
	(4, 5, 12, 15, '1:40.307', 100307),
	(4, 5, 13, 17, '1:58.863', 118863),
	(4, 5, 14, 17, '1:37.134', 97134),
	(4, 5, 15, 17, '1:36.709', 96709),
	(4, 5, 16, 17, '1:36.723', 96723),
	(4, 5, 17, 17, '1:36.265', 96265),
	(4, 5, 18, 17, '1:36.690', 96690),
	(4, 5, 19, 16, '1:36.584', 96584),
	(4, 5, 20, 16, '1:36.323', 96323),
	(4, 5, 21, 16, '1:36.626', 96626),
	(4, 5, 22, 15, '1:36.789', 96789),
	(4, 5, 23, 15, '1:36.394', 96394),
	(4, 5, 24, 14, '1:36.640', 96640),
	(4, 5, 25, 14, '1:36.347', 96347),
	(4, 5, 26, 14, '1:36.805', 96805),
	(4, 5, 27, 14, '1:36.276', 96276),
	(4, 5, 28, 14, '1:36.359', 96359),
	(4, 5, 29, 13, '1:36.257', 96257),
	(4, 5, 30, 13, '1:35.873', 95873),
	(4, 5, 31, 13, '1:35.996', 95996),
	(4, 5, 32, 13, '1:36.535', 96535),
	(4, 5, 33, 13, '1:36.550', 96550),
	(4, 5, 34, 13, '1:37.291', 97291),
	(4, 5, 35, 13, '1:36.467', 96467),
	(4, 5, 36, 13, '1:37.629', 97629),
	(4, 5, 37, 12, '1:39.028', 99028),
	(4, 5, 38, 15, '2:00.972', 120972),
	(4, 5, 39, 16, '1:38.025', 98025),
	(4, 5, 40, 14, '1:37.221', 97221),
	(4, 5, 41, 14, '1:36.933', 96933),
	(4, 5, 42, 13, '1:37.219', 97219),
	(4, 5, 43, 13, '1:36.938', 96938),
	(4, 5, 44, 13, '1:36.357', 96357),
	(4, 5, 45, 13, '1:36.404', 96404),
	(4, 5, 46, 13, '1:36.334', 96334),
	(4, 5, 47, 12, '1:35.929', 95929),
	(4, 5, 48, 12, '1:36.120', 96120),
	(4, 5, 49, 12, '1:35.919', 95919),
	(4, 5, 50, 12, '1:35.950', 95950),
	(4, 5, 51, 12, '1:35.683', 95683),
	(4, 5, 52, 12, '1:35.694', 95694),
	(4, 5, 53, 12, '1:35.742', 95742),
	(4, 5, 54, 12, '1:35.520', 95520),
	(4, 5, 55, 12, '1:35.677', 95677),
	(4, 5, 56, 12, '1:36.461', 96461),
	(4, 5, 57, 12, '1:37.289', 97289),
	(4, 6, 1, 16, '1:50.113', 110113),
	(4, 6, 2, 20, '1:47.040', 107040),
	(4, 6, 3, 20, '2:09.178', 129178),
	(4, 6, 4, 20, '1:38.481', 98481),
	(4, 6, 5, 19, '1:38.017', 98017),
	(4, 6, 6, 19, '1:36.942', 96942),
	(4, 6, 7, 19, '1:37.554', 97554),
	(4, 6, 8, 19, '1:36.973', 96973),
	(4, 6, 9, 19, '1:36.950', 96950),
	(4, 6, 10, 19, '1:36.904', 96904),
	(4, 6, 11, 19, '1:37.054', 97054),
	(4, 6, 12, 19, '1:37.033', 97033),
	(4, 6, 13, 19, '1:37.398', 97398),
	(4, 6, 14, 19, '1:37.373', 97373),
	(4, 6, 15, 19, '1:37.735', 97735),
	(4, 6, 16, 19, '1:37.762', 97762),
	(4, 6, 17, 19, '1:38.106', 98106),
	(4, 6, 18, 19, '1:37.694', 97694),
	(4, 6, 19, 19, '1:37.645', 97645),
	(4, 6, 20, 19, '1:37.515', 97515),
	(4, 6, 21, 19, '1:37.562', 97562),
	(4, 6, 22, 19, '1:37.628', 97628),
	(4, 6, 23, 19, '1:37.584', 97584),
	(4, 6, 24, 19, '1:37.435', 97435),
	(4, 6, 25, 19, '1:37.561', 97561),
	(4, 6, 26, 19, '1:37.346', 97346),
	(4, 6, 27, 19, '1:37.637', 97637),
	(4, 6, 28, 19, '1:37.151', 97151),
	(4, 6, 29, 19, '1:37.157', 97157),
	(4, 6, 30, 19, '1:39.015', 99015),
	(4, 6, 31, 20, '2:00.769', 120769),
	(4, 6, 32, 20, '1:36.831', 96831),
	(4, 6, 33, 20, '1:36.406', 96406),
	(4, 6, 34, 20, '1:36.365', 96365),
	(4, 6, 35, 19, '1:36.416', 96416),
	(4, 6, 36, 19, '1:36.218', 96218),
	(4, 6, 37, 18, '1:36.228', 96228),
	(4, 6, 38, 18, '1:36.263', 96263),
	(4, 6, 39, 18, '1:36.153', 96153),
	(4, 6, 40, 18, '1:37.149', 97149),
	(4, 6, 41, 18, '1:38.833', 98833),
	(4, 6, 42, 18, '1:37.583', 97583),
	(4, 6, 43, 18, '1:37.080', 97080),
	(4, 6, 44, 18, '1:37.491', 97491),
	(4, 6, 45, 18, '1:37.525', 97525),
	(4, 6, 46, 18, '1:37.081', 97081),
	(4, 6, 47, 18, '1:36.857', 96857),
	(4, 6, 48, 18, '1:38.790', 98790),
	(4, 7, 1, 19, '1:51.080', 111080),
	(4, 7, 2, 18, '1:43.644', 103644),
	(4, 7, 3, 17, '1:41.597', 101597),
	(4, 7, 4, 16, '1:38.038', 98038),
	(4, 7, 5, 16, '1:37.883', 97883),
	(4, 7, 6, 16, '1:37.491', 97491),
	(4, 7, 7, 16, '1:37.448', 97448),
	(4, 7, 8, 16, '1:38.020', 98020),
	(4, 7, 9, 16, '1:37.772', 97772),
	(4, 7, 10, 16, '1:37.766', 97766),
	(4, 7, 11, 16, '1:37.522', 97522),
	(4, 7, 12, 16, '1:37.244', 97244),
	(4, 7, 13, 15, '1:37.194', 97194),
	(4, 7, 14, 15, '1:37.328', 97328),
	(4, 7, 15, 14, '1:37.432', 97432),
	(4, 7, 16, 13, '1:37.461', 97461),
	(4, 7, 17, 13, '1:37.696', 97696),
	(4, 7, 18, 13, '1:39.427', 99427),
	(4, 7, 19, 17, '2:00.254', 120254),
	(4, 7, 20, 17, '1:36.314', 96314),
	(4, 7, 21, 17, '1:36.255', 96255),
	(4, 7, 22, 16, '1:36.058', 96058),
	(4, 7, 23, 16, '1:36.223', 96223),
	(4, 7, 24, 15, '1:36.326', 96326),
	(4, 7, 25, 15, '1:35.994', 95994),
	(4, 7, 26, 15, '1:36.076', 96076),
	(4, 7, 27, 15, '1:35.983', 95983),
	(4, 7, 28, 15, '1:35.632', 95632),
	(4, 7, 29, 15, '1:35.670', 95670),
	(4, 7, 30, 14, '1:35.410', 95410),
	(4, 7, 31, 14, '1:35.610', 95610),
	(4, 7, 32, 14, '1:35.923', 95923),
	(4, 7, 33, 14, '1:35.780', 95780),
	(4, 7, 34, 14, '1:35.874', 95874),
	(4, 7, 35, 14, '1:36.703', 96703),
	(4, 7, 36, 14, '1:39.320', 99320),
	(4, 7, 37, 17, '2:01.365', 121365),
	(4, 7, 38, 17, '1:36.983', 96983),
	(4, 7, 39, 17, '1:37.325', 97325),
	(4, 7, 40, 15, '1:38.538', 98538),
	(4, 7, 41, 15, '1:36.709', 96709),
	(4, 7, 42, 14, '1:36.599', 96599),
	(4, 7, 43, 14, '1:36.810', 96810),
	(4, 7, 44, 14, '1:36.611', 96611),
	(4, 7, 45, 14, '1:36.416', 96416),
	(4, 7, 46, 14, '1:36.408', 96408),
	(4, 7, 47, 13, '1:36.483', 96483),
	(4, 7, 48, 13, '1:36.124', 96124),
	(4, 7, 49, 13, '1:35.899', 95899),
	(4, 7, 50, 13, '1:36.058', 96058),
	(4, 7, 51, 13, '1:35.632', 95632),
	(4, 7, 52, 13, '1:35.954', 95954),
	(4, 7, 53, 13, '1:36.055', 96055),
	(4, 7, 54, 13, '1:35.685', 95685),
	(4, 7, 55, 13, '1:35.736', 95736),
	(4, 7, 56, 13, '1:36.292', 96292),
	(4, 7, 57, 13, '1:35.857', 95857),
	(4, 8, 1, 7, '1:43.307', 103307),
	(4, 8, 2, 7, '1:37.410', 97410),
	(4, 8, 3, 7, '1:37.218', 97218),
	(4, 8, 4, 7, '1:36.566', 96566),
	(4, 8, 5, 7, '1:36.682', 96682),
	(4, 8, 6, 7, '1:36.516', 96516),
	(4, 8, 7, 7, '1:36.174', 96174),
	(4, 8, 8, 7, '1:36.237', 96237),
	(4, 8, 9, 7, '1:36.170', 96170),
	(4, 8, 10, 7, '1:36.055', 96055),
	(4, 8, 11, 7, '1:36.433', 96433),
	(4, 8, 12, 6, '1:36.654', 96654),
	(4, 8, 13, 5, '1:36.321', 96321),
	(4, 8, 14, 5, '1:35.977', 95977),
	(4, 8, 15, 4, '1:35.928', 95928),
	(4, 8, 16, 2, '1:35.729', 95729),
	(4, 8, 17, 2, '1:35.857', 95857),
	(4, 8, 18, 2, '1:35.965', 95965),
	(4, 8, 19, 2, '1:35.832', 95832),
	(4, 8, 20, 1, '1:35.716', 95716),
	(4, 8, 21, 1, '1:37.846', 97846),
	(4, 8, 22, 8, '2:02.848', 122848),
	(4, 8, 23, 7, '1:36.876', 96876),
	(4, 8, 24, 7, '1:36.411', 96411),
	(4, 8, 25, 7, '1:36.325', 96325),
	(4, 8, 26, 7, '1:36.140', 96140),
	(4, 8, 27, 6, '1:36.183', 96183),
	(4, 8, 28, 6, '1:36.152', 96152),
	(4, 8, 29, 6, '1:36.349', 96349),
	(4, 8, 30, 6, '1:36.310', 96310),
	(4, 8, 31, 6, '1:36.451', 96451),
	(4, 8, 32, 6, '1:36.436', 96436),
	(4, 8, 33, 5, '1:37.263', 97263),
	(4, 8, 34, 5, '1:35.816', 95816),
	(4, 8, 35, 5, '1:35.853', 95853),
	(4, 8, 36, 5, '1:35.743', 95743),
	(4, 8, 37, 5, '1:35.694', 95694),
	(4, 8, 38, 3, '1:35.701', 95701),
	(4, 8, 39, 3, '1:35.500', 95500),
	(4, 8, 40, 3, '1:35.843', 95843),
	(4, 8, 41, 2, '1:35.590', 95590),
	(4, 8, 42, 2, '1:35.498', 95498),
	(4, 8, 43, 2, '1:35.666', 95666),
	(4, 8, 44, 2, '1:37.617', 97617),
	(4, 8, 45, 7, '2:02.354', 122354),
	(4, 8, 46, 6, '1:37.184', 97184),
	(4, 8, 47, 6, '1:37.074', 97074),
	(4, 8, 48, 6, '1:37.628', 97628),
	(4, 8, 49, 6, '1:37.251', 97251),
	(4, 8, 50, 6, '1:36.459', 96459),
	(4, 8, 51, 6, '1:36.267', 96267),
	(4, 8, 52, 6, '1:36.208', 96208),
	(4, 8, 53, 6, '1:36.156', 96156),
	(4, 8, 54, 6, '1:36.239', 96239),
	(4, 8, 55, 6, '1:36.195', 96195),
	(4, 8, 56, 6, '1:35.990', 95990),
	(4, 8, 57, 6, '1:36.376', 96376),
	(4, 9, 1, 15, '1:50.044', 110044),
	(4, 9, 2, 19, '1:46.477', 106477),
	(4, 9, 3, 19, '2:04.937', 124937),
	(4, 9, 4, 18, '1:37.895', 97895),
	(4, 9, 5, 18, '1:37.422', 97422),
	(4, 9, 6, 18, '1:37.588', 97588),
	(4, 9, 7, 18, '1:37.624', 97624),
	(4, 9, 8, 18, '1:37.543', 97543),
	(4, 9, 9, 18, '1:37.877', 97877),
	(4, 9, 10, 18, '1:37.682', 97682),
	(4, 9, 11, 18, '1:37.787', 97787),
	(4, 9, 12, 18, '1:37.734', 97734),
	(4, 9, 13, 18, '1:37.850', 97850),
	(4, 9, 14, 18, '1:37.823', 97823),
	(4, 9, 15, 18, '1:37.841', 97841),
	(4, 9, 16, 18, '1:38.026', 98026),
	(4, 9, 17, 18, '1:37.946', 97946),
	(4, 9, 18, 18, '1:37.481', 97481),
	(4, 9, 19, 18, '1:37.644', 97644),
	(4, 9, 20, 18, '1:37.574', 97574),
	(4, 9, 21, 18, '1:37.568', 97568),
	(4, 9, 22, 18, '1:37.631', 97631),
	(4, 9, 23, 18, '1:37.524', 97524),
	(4, 9, 24, 18, '1:37.439', 97439),
	(4, 9, 25, 18, '1:37.539', 97539),
	(4, 9, 26, 18, '1:37.314', 97314),
	(4, 9, 27, 18, '1:36.990', 96990),
	(4, 9, 28, 18, '1:37.335', 97335),
	(4, 9, 29, 18, '1:37.164', 97164),
	(4, 9, 30, 17, '1:36.874', 96874),
	(4, 9, 31, 17, '1:36.869', 96869),
	(4, 9, 32, 17, '1:37.014', 97014),
	(4, 9, 33, 17, '1:37.038', 97038),
	(4, 9, 34, 18, '1:39.953', 99953),
	(4, 9, 35, 20, '2:00.945', 120945),
	(4, 9, 36, 20, '1:36.038', 96038),
	(4, 9, 37, 19, '1:38.443', 98443),
	(4, 9, 38, 19, '1:36.657', 96657),
	(4, 9, 39, 19, '1:36.598', 96598),
	(4, 9, 40, 19, '1:36.407', 96407),
	(4, 9, 41, 19, '1:36.440', 96440),
	(4, 9, 42, 19, '1:37.063', 97063),
	(4, 9, 43, 19, '1:36.872', 96872),
	(4, 9, 44, 19, '1:37.265', 97265),
	(4, 9, 45, 19, '1:43.475', 103475),
	(4, 9, 46, 19, '1:40.322', 100322),
	(4, 9, 47, 19, '1:36.555', 96555),
	(4, 9, 48, 19, '1:36.131', 96131),
	(4, 9, 49, 18, '1:35.954', 95954),
	(4, 9, 50, 18, '1:35.706', 95706),
	(4, 9, 51, 18, '1:36.149', 96149),
	(4, 9, 52, 18, '1:36.406', 96406),
	(4, 9, 53, 18, '1:36.466', 96466),
	(4, 9, 54, 18, '1:36.460', 96460),
	(4, 9, 55, 18, '1:36.454', 96454),
	(4, 9, 56, 18, '1:36.969', 96969),
	(4, 10, 1, 1, '1:37.340', 97340),
	(4, 10, 2, 1, '1:34.922', 94922),
	(4, 10, 3, 1, '1:35.156', 95156),
	(4, 10, 4, 1, '1:34.761', 94761),
	(4, 10, 5, 1, '1:34.738', 94738),
	(4, 10, 6, 1, '1:34.574', 94574),
	(4, 10, 7, 1, '1:34.775', 94775),
	(4, 10, 8, 1, '1:34.838', 94838),
	(4, 10, 9, 1, '1:34.705', 94705),
	(4, 10, 10, 1, '1:34.725', 94725),
	(4, 10, 11, 2, '1:37.474', 97474),
	(4, 10, 12, 9, '2:03.605', 123605),
	(4, 10, 13, 9, '1:37.680', 97680),
	(4, 10, 14, 9, '1:37.748', 97748),
	(4, 10, 15, 8, '1:37.793', 97793),
	(4, 10, 16, 8, '1:37.364', 97364),
	(4, 10, 17, 7, '1:37.517', 97517),
	(4, 10, 18, 7, '1:36.999', 96999),
	(4, 10, 19, 7, '1:37.316', 97316),
	(4, 10, 20, 8, '1:39.197', 99197),
	(4, 10, 21, 8, '1:37.346', 97346),
	(4, 10, 22, 6, '1:37.525', 97525),
	(4, 10, 23, 6, '1:37.118', 97118),
	(4, 10, 24, 6, '1:36.806', 96806),
	(4, 10, 25, 6, '1:37.115', 97115),
	(4, 10, 26, 6, '1:36.772', 96772),
	(4, 10, 27, 5, '1:36.811', 96811),
	(4, 10, 28, 5, '1:36.422', 96422),
	(4, 10, 29, 5, '1:36.695', 96695),
	(4, 10, 30, 5, '1:36.519', 96519),
	(4, 10, 31, 5, '1:36.763', 96763),
	(4, 10, 32, 5, '1:37.400', 97400),
	(4, 10, 33, 7, '1:39.759', 99759),
	(4, 10, 34, 10, '1:58.920', 118920),
	(4, 10, 35, 10, '1:35.748', 95748),
	(4, 10, 36, 10, '1:36.486', 96486),
	(4, 10, 37, 10, '1:35.817', 95817),
	(4, 10, 38, 9, '1:35.846', 95846),
	(4, 10, 39, 9, '1:35.738', 95738),
	(4, 10, 40, 9, '1:35.453', 95453),
	(4, 10, 41, 9, '1:35.694', 95694),
	(4, 10, 42, 9, '1:35.550', 95550),
	(4, 10, 43, 8, '1:35.764', 95764),
	(4, 10, 44, 8, '1:35.730', 95730),
	(4, 10, 45, 8, '1:38.891', 98891),
	(4, 10, 46, 7, '1:37.010', 97010),
	(4, 10, 47, 7, '1:37.207', 97207),
	(4, 10, 48, 7, '1:38.276', 98276),
	(4, 10, 49, 7, '1:36.581', 96581),
	(4, 10, 50, 7, '1:36.556', 96556),
	(4, 10, 51, 7, '1:36.101', 96101),
	(4, 10, 52, 7, '1:36.601', 96601),
	(4, 10, 53, 7, '1:35.783', 95783),
	(4, 10, 54, 7, '1:36.406', 96406),
	(4, 10, 55, 7, '1:36.053', 96053),
	(4, 10, 56, 7, '1:36.064', 96064),
	(4, 10, 57, 7, '1:36.509', 96509),
	(4, 12, 1, 11, '1:48.965', 108965),
	(4, 12, 2, 11, '1:38.909', 98909),
	(4, 12, 3, 11, '1:37.281', 97281),
	(4, 12, 4, 10, '1:36.802', 96802),
	(4, 12, 5, 10, '1:36.921', 96921),
	(4, 12, 6, 10, '1:36.694', 96694),
	(4, 12, 7, 10, '1:36.740', 96740),
	(4, 12, 8, 10, '1:36.563', 96563),
	(4, 12, 9, 10, '1:36.613', 96613),
	(4, 12, 10, 10, '1:36.692', 96692),
	(4, 12, 11, 10, '1:36.902', 96902),
	(4, 12, 12, 10, '1:37.348', 97348),
	(4, 12, 13, 10, '1:37.002', 97002),
	(4, 12, 14, 10, '1:37.035', 97035),
	(4, 12, 15, 9, '1:36.818', 96818),
	(4, 12, 16, 9, '1:36.928', 96928),
	(4, 12, 17, 8, '1:37.771', 97771),
	(4, 12, 18, 8, '1:38.260', 98260),
	(4, 12, 19, 9, '1:38.642', 98642),
	(4, 12, 20, 9, '1:37.581', 97581),
	(4, 12, 21, 9, '1:37.325', 97325),
	(4, 12, 22, 7, '1:37.460', 97460),
	(4, 12, 23, 8, '1:40.156', 100156),
	(4, 12, 24, 11, '1:59.474', 119474),
	(4, 12, 25, 11, '1:36.474', 96474),
	(4, 12, 26, 11, '1:36.040', 96040),
	(4, 12, 27, 11, '1:35.924', 95924),
	(4, 12, 28, 11, '1:36.070', 96070),
	(4, 12, 29, 11, '1:36.351', 96351),
	(4, 12, 30, 11, '1:36.144', 96144),
	(4, 12, 31, 11, '1:37.480', 97480),
	(4, 12, 32, 10, '1:36.338', 96338),
	(4, 12, 33, 10, '1:35.514', 95514),
	(4, 12, 34, 9, '1:35.735', 95735),
	(4, 12, 35, 9, '1:35.850', 95850),
	(4, 12, 36, 9, '1:35.679', 95679),
	(4, 12, 37, 9, '1:35.441', 95441),
	(4, 12, 38, 8, '1:35.859', 95859),
	(4, 12, 39, 8, '1:35.852', 95852),
	(4, 12, 40, 8, '1:35.624', 95624),
	(4, 12, 41, 8, '1:35.550', 95550),
	(4, 12, 42, 8, '1:38.331', 98331),
	(4, 12, 43, 10, '1:59.833', 119833),
	(4, 12, 44, 10, '1:36.652', 96652),
	(4, 12, 45, 10, '1:36.753', 96753),
	(4, 12, 46, 10, '1:36.605', 96605),
	(4, 12, 47, 10, '1:37.007', 97007),
	(4, 12, 48, 10, '1:36.664', 96664),
	(4, 12, 49, 10, '1:36.758', 96758),
	(4, 12, 50, 10, '1:36.342', 96342),
	(4, 12, 51, 10, '1:36.421', 96421),
	(4, 12, 52, 10, '1:36.175', 96175),
	(4, 12, 53, 10, '1:36.129', 96129),
	(4, 12, 54, 10, '1:36.222', 96222),
	(4, 12, 55, 10, '1:36.237', 96237),
	(4, 12, 56, 10, '1:36.641', 96641),
	(4, 12, 57, 10, '1:37.754', 97754),
	(4, 13, 1, 9, '1:44.474', 104474),
	(4, 13, 2, 10, '1:39.622', 99622),
	(4, 13, 3, 10, '1:40.792', 100792),
	(4, 13, 4, 17, '2:06.188', 126188),
	(4, 13, 5, 17, '1:36.729', 96729),
	(4, 13, 6, 17, '1:36.700', 96700),
	(4, 13, 7, 17, '1:36.479', 96479),
	(4, 13, 8, 17, '1:36.323', 96323),
	(4, 13, 9, 17, '1:36.489', 96489),
	(4, 13, 10, 17, '1:36.729', 96729),
	(4, 13, 11, 17, '1:36.715', 96715),
	(4, 13, 12, 17, '1:36.654', 96654),
	(4, 13, 13, 16, '1:36.776', 96776),
	(4, 13, 14, 16, '1:36.745', 96745),
	(4, 13, 15, 16, '1:38.542', 98542),
	(4, 13, 16, 16, '1:38.001', 98001),
	(4, 13, 17, 16, '1:37.336', 97336),
	(4, 13, 18, 16, '1:37.457', 97457),
	(4, 13, 19, 15, '1:37.488', 97488),
	(4, 13, 20, 15, '1:37.162', 97162),
	(4, 13, 21, 15, '1:37.009', 97009),
	(4, 13, 22, 14, '1:37.664', 97664),
	(4, 13, 23, 14, '1:37.062', 97062),
	(4, 13, 24, 13, '1:37.396', 97396),
	(4, 13, 25, 13, '1:37.334', 97334),
	(4, 13, 26, 13, '1:37.087', 97087),
	(4, 13, 27, 13, '1:36.765', 96765),
	(4, 13, 28, 13, '1:36.845', 96845),
	(4, 13, 29, 14, '1:38.962', 98962),
	(4, 13, 30, 18, '1:59.521', 119521),
	(4, 13, 31, 18, '1:35.888', 95888),
	(4, 13, 32, 18, '1:35.844', 95844),
	(4, 13, 33, 18, '1:36.698', 96698),
	(4, 13, 34, 17, '1:37.652', 97652),
	(4, 13, 35, 17, '1:35.719', 95719),
	(4, 13, 36, 17, '1:38.353', 98353),
	(4, 13, 37, 16, '1:35.742', 95742),
	(4, 13, 38, 13, '1:37.094', 97094),
	(4, 13, 39, 13, '1:35.479', 95479),
	(4, 13, 40, 12, '1:35.170', 95170),
	(4, 13, 41, 12, '1:35.065', 95065),
	(4, 13, 42, 11, '1:35.576', 95576),
	(4, 13, 43, 11, '1:36.135', 96135),
	(4, 13, 44, 11, '1:35.067', 95067),
	(4, 13, 45, 11, '1:35.424', 95424),
	(4, 13, 46, 11, '1:37.730', 97730),
	(4, 13, 47, 15, '1:59.977', 119977),
	(4, 13, 48, 15, '1:36.667', 96667),
	(4, 13, 49, 15, '1:36.579', 96579),
	(4, 13, 50, 14, '1:38.598', 98598),
	(4, 13, 51, 14, '1:39.273', 99273),
	(4, 13, 52, 14, '1:37.799', 97799),
	(4, 13, 53, 14, '1:36.937', 96937),
	(4, 13, 54, 14, '1:37.147', 97147),
	(4, 13, 55, 14, '1:36.684', 96684),
	(4, 13, 56, 14, '1:37.674', 97674),
	(4, 15, 1, 2, '1:39.013', 99013),
	(4, 15, 2, 2, '1:35.028', 95028),
	(4, 15, 3, 2, '1:34.962', 94962),
	(4, 15, 4, 2, '1:34.802', 94802),
	(4, 15, 5, 2, '1:34.710', 94710),
	(4, 15, 6, 2, '1:34.572', 94572),
	(4, 15, 7, 2, '1:34.713', 94713),
	(4, 15, 8, 2, '1:35.124', 95124),
	(4, 15, 9, 2, '1:34.925', 94925),
	(4, 15, 10, 2, '1:34.556', 94556),
	(4, 15, 11, 1, '1:34.727', 94727),
	(4, 15, 12, 1, '1:36.776', 96776),
	(4, 15, 13, 6, '2:00.770', 120770),
	(4, 15, 14, 7, '1:38.507', 98507),
	(4, 15, 15, 6, '1:36.984', 96984),
	(4, 15, 16, 5, '1:36.586', 96586),
	(4, 15, 17, 4, '1:36.420', 96420),
	(4, 15, 18, 4, '1:36.349', 96349),
	(4, 15, 19, 4, '1:36.242', 96242),
	(4, 15, 20, 3, '1:36.462', 96462),
	(4, 15, 21, 3, '1:36.650', 96650),
	(4, 15, 22, 2, '1:36.402', 96402),
	(4, 15, 23, 2, '1:36.305', 96305),
	(4, 15, 24, 2, '1:36.424', 96424),
	(4, 15, 25, 2, '1:36.152', 96152),
	(4, 15, 26, 2, '1:35.905', 95905),
	(4, 15, 27, 2, '1:36.012', 96012),
	(4, 15, 28, 2, '1:36.173', 96173),
	(4, 15, 29, 2, '1:35.897', 95897),
	(4, 15, 30, 2, '1:35.831', 95831),
	(4, 15, 31, 2, '1:35.910', 95910),
	(4, 15, 32, 2, '1:35.727', 95727),
	(4, 15, 33, 2, '1:35.801', 95801),
	(4, 15, 34, 2, '1:35.809', 95809),
	(4, 15, 35, 2, '1:35.773', 95773),
	(4, 15, 36, 2, '1:35.867', 95867),
	(4, 15, 37, 3, '1:38.130', 98130),
	(4, 15, 38, 4, '1:59.780', 119780),
	(4, 15, 39, 4, '1:36.267', 96267),
	(4, 15, 40, 4, '1:35.740', 95740),
	(4, 15, 41, 4, '1:36.008', 96008),
	(4, 15, 42, 4, '1:35.890', 95890),
	(4, 15, 43, 4, '1:36.056', 96056),
	(4, 15, 44, 4, '1:35.867', 95867),
	(4, 15, 45, 3, '1:35.807', 95807),
	(4, 15, 46, 3, '1:36.365', 96365),
	(4, 15, 47, 3, '1:35.939', 95939),
	(4, 15, 48, 3, '1:35.698', 95698),
	(4, 15, 49, 3, '1:35.568', 95568),
	(4, 15, 50, 3, '1:35.567', 95567),
	(4, 15, 51, 3, '1:35.422', 95422),
	(4, 15, 52, 3, '1:35.524', 95524),
	(4, 15, 53, 3, '1:35.515', 95515),
	(4, 15, 54, 3, '1:35.394', 95394),
	(4, 15, 55, 3, '1:35.761', 95761),
	(4, 15, 56, 3, '1:35.631', 95631),
	(4, 15, 57, 3, '1:36.557', 96557),
	(4, 16, 1, 18, '1:50.257', 110257),
	(4, 16, 2, 16, '1:44.034', 104034),
	(4, 16, 3, 15, '1:38.912', 98912),
	(4, 16, 4, 14, '1:37.959', 97959),
	(4, 16, 5, 14, '1:37.920', 97920),
	(4, 16, 6, 14, '1:37.994', 97994),
	(4, 16, 7, 14, '1:37.601', 97601),
	(4, 16, 8, 14, '1:37.603', 97603),
	(4, 16, 9, 14, '1:37.697', 97697),
	(4, 16, 10, 14, '1:37.507', 97507),
	(4, 16, 11, 14, '1:37.777', 97777),
	(4, 16, 12, 13, '1:37.716', 97716),
	(4, 16, 13, 13, '1:37.597', 97597),
	(4, 16, 14, 13, '1:37.569', 97569),
	(4, 16, 15, 12, '1:37.661', 97661),
	(4, 16, 16, 11, '1:37.103', 97103),
	(4, 16, 17, 11, '1:37.500', 97500),
	(4, 16, 18, 11, '1:37.535', 97535),
	(4, 16, 19, 11, '1:37.612', 97612),
	(4, 16, 20, 11, '1:37.595', 97595),
	(4, 16, 21, 11, '1:37.622', 97622),
	(4, 16, 22, 11, '1:37.912', 97912),
	(4, 16, 23, 11, '1:39.965', 99965),
	(4, 16, 24, 16, '2:00.501', 120501),
	(4, 16, 25, 16, '1:36.353', 96353),
	(4, 16, 26, 16, '1:36.793', 96793),
	(4, 16, 27, 16, '1:36.516', 96516),
	(4, 16, 28, 16, '1:36.219', 96219),
	(4, 16, 29, 16, '1:36.740', 96740),
	(4, 16, 30, 15, '1:36.950', 96950),
	(4, 16, 31, 15, '1:37.072', 97072),
	(4, 16, 32, 15, '1:37.088', 97088),
	(4, 16, 33, 15, '1:36.884', 96884),
	(4, 16, 34, 15, '1:36.964', 96964),
	(4, 16, 35, 15, '1:36.724', 96724),
	(4, 16, 36, 15, '1:36.751', 96751),
	(4, 16, 37, 14, '1:36.508', 96508),
	(4, 16, 38, 11, '1:36.652', 96652),
	(4, 16, 39, 11, '1:36.368', 96368),
	(4, 16, 40, 11, '1:36.424', 96424),
	(4, 16, 41, 11, '1:39.072', 99072),
	(4, 16, 42, 16, '1:59.626', 119626),
	(4, 16, 43, 16, '1:37.170', 97170),
	(4, 16, 44, 16, '1:37.037', 97037),
	(4, 16, 45, 16, '1:37.061', 97061),
	(4, 16, 46, 16, '1:37.124', 97124),
	(4, 16, 47, 16, '1:37.923', 97923),
	(4, 16, 48, 16, '1:40.053', 100053),
	(4, 16, 49, 16, '1:37.597', 97597),
	(4, 16, 50, 16, '1:37.631', 97631),
	(4, 16, 51, 16, '1:37.609', 97609),
	(4, 16, 52, 16, '1:37.354', 97354),
	(4, 16, 53, 16, '1:41.407', 101407),
	(4, 16, 54, 16, '1:37.380', 97380),
	(4, 16, 55, 16, '1:36.899', 96899),
	(4, 16, 56, 16, '1:37.252', 97252),
	(4, 17, 1, 14, '1:49.676', 109676),
	(4, 17, 2, 12, '1:38.578', 98578),
	(4, 17, 3, 12, '1:37.399', 97399),
	(4, 17, 4, 11, '1:36.749', 96749),
	(4, 17, 5, 11, '1:37.090', 97090),
	(4, 17, 6, 11, '1:36.809', 96809),
	(4, 17, 7, 11, '1:36.743', 96743),
	(4, 17, 8, 11, '1:36.503', 96503),
	(4, 17, 9, 11, '1:36.507', 96507),
	(4, 17, 10, 11, '1:36.716', 96716),
	(4, 17, 11, 11, '1:36.709', 96709),
	(4, 17, 12, 11, '1:37.407', 97407),
	(4, 17, 13, 11, '1:37.065', 97065),
	(4, 17, 14, 12, '1:38.982', 98982),
	(4, 17, 15, 15, '2:02.349', 122349),
	(4, 17, 16, 15, '1:37.996', 97996),
	(4, 17, 17, 15, '1:37.474', 97474),
	(4, 17, 18, 15, '1:37.225', 97225),
	(4, 17, 19, 14, '1:36.961', 96961),
	(4, 17, 20, 14, '1:37.378', 97378),
	(4, 17, 21, 14, '1:37.348', 97348),
	(4, 17, 22, 13, '1:37.417', 97417),
	(4, 17, 23, 13, '1:37.405', 97405),
	(4, 17, 24, 12, '1:37.563', 97563),
	(4, 17, 25, 12, '1:37.005', 97005),
	(4, 17, 26, 12, '1:37.059', 97059),
	(4, 17, 27, 12, '1:36.804', 96804),
	(4, 17, 28, 12, '1:36.723', 96723),
	(4, 17, 29, 12, '1:36.355', 96355),
	(4, 17, 30, 12, '1:36.164', 96164),
	(4, 17, 31, 12, '1:36.728', 96728),
	(4, 17, 32, 12, '1:36.729', 96729),
	(4, 17, 33, 12, '1:37.034', 97034),
	(4, 17, 34, 12, '1:37.064', 97064),
	(4, 17, 35, 12, '1:36.822', 96822),
	(4, 17, 36, 12, '1:37.303', 97303),
	(4, 17, 37, 13, '1:40.761', 100761),
	(4, 17, 38, 16, '2:00.128', 120128),
	(4, 17, 39, 15, '1:37.376', 97376),
	(4, 17, 40, 13, '1:35.370', 95370),
	(4, 17, 41, 13, '1:35.335', 95335),
	(4, 17, 42, 12, '1:35.349', 95349),
	(4, 17, 43, 12, '1:35.305', 95305),
	(4, 17, 44, 12, '1:35.598', 95598),
	(4, 17, 45, 12, '1:35.784', 95784),
	(4, 17, 46, 12, '1:35.713', 95713),
	(4, 17, 47, 11, '1:35.636', 95636),
	(4, 17, 48, 11, '1:35.366', 95366),
	(4, 17, 49, 11, '1:35.318', 95318),
	(4, 17, 50, 11, '1:35.165', 95165),
	(4, 17, 51, 11, '1:35.622', 95622),
	(4, 17, 52, 11, '1:35.444', 95444),
	(4, 17, 53, 11, '1:35.484', 95484),
	(4, 17, 54, 11, '1:35.935', 95935),
	(4, 17, 55, 11, '1:37.404', 97404),
	(4, 17, 56, 11, '1:36.857', 96857),
	(4, 17, 57, 11, '1:37.034', 97034),
	(4, 18, 1, 4, '1:40.752', 100752),
	(4, 18, 2, 3, '1:35.874', 95874),
	(4, 18, 3, 3, '1:35.476', 95476),
	(4, 18, 4, 3, '1:34.999', 94999),
	(4, 18, 5, 3, '1:34.855', 94855),
	(4, 18, 6, 3, '1:34.839', 94839),
	(4, 18, 7, 3, '1:34.791', 94791),
	(4, 18, 8, 3, '1:34.791', 94791),
	(4, 18, 9, 3, '1:34.948', 94948),
	(4, 18, 10, 3, '1:34.804', 94804),
	(4, 18, 11, 3, '1:34.588', 94588),
	(4, 18, 12, 2, '1:34.744', 94744),
	(4, 18, 13, 1, '1:35.123', 95123),
	(4, 18, 14, 1, '1:34.702', 94702),
	(4, 18, 15, 1, '1:36.581', 96581),
	(4, 18, 16, 3, '2:00.729', 120729),
	(4, 18, 17, 3, '1:36.378', 96378),
	(4, 18, 18, 3, '1:36.145', 96145),
	(4, 18, 19, 3, '1:35.930', 95930),
	(4, 18, 20, 2, '1:35.593', 95593),
	(4, 18, 21, 2, '1:35.632', 95632),
	(4, 18, 22, 1, '1:35.479', 95479),
	(4, 18, 23, 1, '1:35.608', 95608),
	(4, 18, 24, 1, '1:35.579', 95579),
	(4, 18, 25, 1, '1:35.416', 95416),
	(4, 18, 26, 1, '1:35.334', 95334),
	(4, 18, 27, 1, '1:35.205', 95205),
	(4, 18, 28, 1, '1:35.265', 95265),
	(4, 18, 29, 1, '1:35.154', 95154),
	(4, 18, 30, 1, '1:35.277', 95277),
	(4, 18, 31, 1, '1:35.304', 95304),
	(4, 18, 32, 1, '1:35.247', 95247),
	(4, 18, 33, 1, '1:35.337', 95337),
	(4, 18, 34, 1, '1:35.141', 95141),
	(4, 18, 35, 1, '1:35.249', 95249),
	(4, 18, 36, 1, '1:35.193', 95193),
	(4, 18, 37, 1, '1:37.194', 97194),
	(4, 18, 38, 2, '2:02.430', 122430),
	(4, 18, 39, 2, '1:36.274', 96274),
	(4, 18, 40, 2, '1:35.939', 95939),
	(4, 18, 41, 1, '1:36.133', 96133),
	(4, 18, 42, 1, '1:36.544', 96544),
	(4, 18, 43, 1, '1:36.414', 96414),
	(4, 18, 44, 1, '1:36.131', 96131),
	(4, 18, 45, 1, '1:35.973', 95973),
	(4, 18, 46, 1, '1:35.825', 95825),
	(4, 18, 47, 1, '1:35.737', 95737),
	(4, 18, 48, 1, '1:35.961', 95961),
	(4, 18, 49, 1, '1:35.602', 95602),
	(4, 18, 50, 1, '1:35.633', 95633),
	(4, 18, 51, 1, '1:37.132', 97132),
	(4, 18, 52, 1, '1:36.160', 96160),
	(4, 18, 53, 1, '1:36.198', 96198),
	(4, 18, 54, 1, '1:36.106', 96106),
	(4, 18, 55, 1, '1:35.913', 95913),
	(4, 18, 56, 1, '1:36.016', 96016),
	(4, 18, 57, 1, '1:36.805', 96805),
	(4, 20, 1, 5, '1:41.403', 101403),
	(4, 20, 2, 5, '1:36.925', 96925),
	(4, 20, 3, 5, '1:36.427', 96427),
	(4, 20, 4, 5, '1:35.618', 95618),
	(4, 20, 5, 5, '1:35.907', 95907),
	(4, 20, 6, 5, '1:35.664', 95664),
	(4, 20, 7, 5, '1:35.505', 95505),
	(4, 20, 8, 5, '1:35.560', 95560),
	(4, 20, 9, 5, '1:35.433', 95433),
	(4, 20, 10, 5, '1:36.102', 96102),
	(4, 20, 11, 5, '1:36.273', 96273),
	(4, 20, 12, 4, '1:35.294', 95294),
	(4, 20, 13, 3, '1:35.279', 95279),
	(4, 20, 14, 3, '1:35.063', 95063),
	(4, 20, 15, 2, '1:35.010', 95010),
	(4, 20, 16, 1, '1:34.756', 94756),
	(4, 20, 17, 1, '1:35.172', 95172),
	(4, 20, 18, 1, '1:34.999', 94999),
	(4, 20, 19, 1, '1:37.032', 97032),
	(4, 20, 20, 4, '1:59.316', 119316),
	(4, 20, 21, 4, '1:36.750', 96750),
	(4, 20, 22, 3, '1:36.344', 96344),
	(4, 20, 23, 3, '1:36.275', 96275),
	(4, 20, 24, 3, '1:36.402', 96402),
	(4, 20, 25, 3, '1:36.182', 96182),
	(4, 20, 26, 3, '1:36.416', 96416),
	(4, 20, 27, 3, '1:36.042', 96042),
	(4, 20, 28, 3, '1:35.745', 95745),
	(4, 20, 29, 3, '1:36.048', 96048),
	(4, 20, 30, 3, '1:36.030', 96030),
	(4, 20, 31, 3, '1:36.140', 96140),
	(4, 20, 32, 3, '1:35.776', 95776),
	(4, 20, 33, 3, '1:35.657', 95657),
	(4, 20, 34, 3, '1:35.871', 95871),
	(4, 20, 35, 3, '1:35.764', 95764),
	(4, 20, 36, 3, '1:35.798', 95798),
	(4, 20, 37, 2, '1:35.874', 95874),
	(4, 20, 38, 1, '1:35.250', 95250),
	(4, 20, 39, 1, '1:35.299', 95299),
	(4, 20, 40, 1, '1:37.595', 97595),
	(4, 20, 41, 3, '1:59.493', 119493),
	(4, 20, 42, 3, '1:36.261', 96261),
	(4, 20, 43, 3, '1:35.926', 95926),
	(4, 20, 44, 3, '1:35.892', 95892),
	(4, 20, 45, 2, '1:36.250', 96250),
	(4, 20, 46, 2, '1:36.158', 96158),
	(4, 20, 47, 2, '1:35.596', 95596),
	(4, 20, 48, 2, '1:35.631', 95631),
	(4, 20, 49, 2, '1:35.660', 95660),
	(4, 20, 50, 2, '1:35.573', 95573),
	(4, 20, 51, 2, '1:35.669', 95669),
	(4, 20, 52, 2, '1:35.426', 95426),
	(4, 20, 53, 2, '1:35.334', 95334),
	(4, 20, 54, 2, '1:35.322', 95322),
	(4, 20, 55, 2, '1:35.849', 95849),
	(4, 20, 56, 2, '1:35.174', 95174),
	(4, 20, 57, 2, '1:36.159', 96159),
	(4, 21, 1, 13, '1:49.178', 109178),
	(4, 21, 2, 13, '1:40.028', 100028),
	(4, 21, 3, 13, '1:37.482', 97482),
	(4, 21, 4, 12, '1:36.791', 96791),
	(4, 21, 5, 12, '1:37.039', 97039),
	(4, 21, 6, 12, '1:36.823', 96823),
	(4, 21, 7, 12, '1:36.624', 96624),
	(4, 21, 8, 12, '1:36.762', 96762),
	(4, 21, 9, 12, '1:36.376', 96376),
	(4, 21, 10, 12, '1:36.646', 96646),
	(4, 21, 11, 12, '1:36.812', 96812),
	(4, 21, 12, 12, '1:37.146', 97146),
	(4, 21, 13, 12, '1:37.120', 97120),
	(4, 21, 14, 11, '1:37.029', 97029),
	(4, 21, 15, 11, '1:39.798', 99798),
	(4, 21, 16, 14, '2:00.396', 120396),
	(4, 21, 17, 14, '1:36.617', 96617),
	(4, 21, 18, 14, '1:36.662', 96662),
	(4, 21, 19, 13, '1:36.850', 96850),
	(4, 21, 20, 13, '1:36.853', 96853),
	(4, 21, 21, 13, '1:36.703', 96703),
	(4, 21, 22, 12, '1:36.747', 96747),
	(4, 21, 23, 12, '1:36.749', 96749),
	(4, 21, 24, 10, '1:36.984', 96984),
	(4, 21, 25, 10, '1:36.696', 96696),
	(4, 21, 26, 10, '1:36.529', 96529),
	(4, 21, 27, 10, '1:36.879', 96879),
	(4, 21, 28, 10, '1:36.913', 96913),
	(4, 21, 29, 10, '1:37.089', 97089),
	(4, 21, 30, 10, '1:36.738', 96738),
	(4, 21, 31, 10, '1:38.290', 98290),
	(4, 21, 32, 11, '1:39.037', 99037),
	(4, 21, 33, 11, '1:37.013', 97013),
	(4, 21, 34, 11, '1:36.950', 96950),
	(4, 21, 35, 11, '1:36.774', 96774),
	(4, 21, 36, 11, '1:36.849', 96849),
	(4, 21, 37, 11, '1:38.935', 98935),
	(4, 21, 38, 14, '2:03.292', 123292),
	(4, 21, 39, 14, '1:37.799', 97799),
	(4, 21, 40, 16, '1:39.965', 99965),
	(4, 21, 41, 16, '1:38.422', 98422),
	(4, 21, 42, 15, '1:37.707', 97707),
	(4, 21, 43, 15, '1:37.617', 97617),
	(4, 21, 44, 15, '1:37.626', 97626),
	(4, 21, 45, 15, '1:37.608', 97608),
	(4, 21, 46, 15, '1:37.777', 97777),
	(4, 21, 47, 14, '1:37.718', 97718),
	(4, 21, 48, 14, '1:37.194', 97194),
	(4, 21, 49, 14, '1:36.878', 96878),
	(4, 21, 50, 15, '1:40.515', 100515),
	(4, 21, 51, 15, '1:38.906', 98906),
	(4, 21, 52, 15, '1:38.300', 98300),
	(4, 21, 53, 15, '1:38.064', 98064),
	(4, 21, 54, 15, '1:38.763', 98763),
	(4, 21, 55, 15, '1:38.936', 98936),
	(4, 21, 56, 15, '1:37.899', 97899),
	(4, 22, 1, 6, '1:42.154', 102154),
	(4, 22, 2, 6, '1:38.029', 98029),
	(4, 22, 3, 6, '1:36.146', 96146),
	(4, 22, 4, 6, '1:35.365', 95365),
	(4, 22, 5, 6, '1:35.856', 95856),
	(4, 22, 6, 6, '1:35.527', 95527),
	(4, 22, 7, 6, '1:35.495', 95495),
	(4, 22, 8, 6, '1:35.564', 95564),
	(4, 22, 9, 6, '1:35.648', 95648),
	(4, 22, 10, 6, '1:35.513', 95513),
	(4, 22, 11, 6, '1:36.029', 96029),
	(4, 22, 12, 5, '1:35.646', 95646),
	(4, 22, 13, 4, '1:35.283', 95283),
	(4, 22, 14, 4, '1:37.129', 97129),
	(4, 22, 15, 10, '1:58.478', 118478),
	(4, 22, 16, 10, '1:36.786', 96786),
	(4, 22, 17, 9, '1:37.733', 97733),
	(4, 22, 18, 9, '1:38.140', 98140),
	(4, 22, 19, 8, '1:35.936', 95936),
	(4, 22, 20, 7, '1:35.527', 95527),
	(4, 22, 21, 7, '1:35.176', 95176),
	(4, 22, 22, 5, '1:35.013', 95013),
	(4, 22, 23, 5, '1:35.425', 95425),
	(4, 22, 24, 5, '1:34.990', 94990),
	(4, 22, 25, 5, '1:34.901', 94901),
	(4, 22, 26, 5, '1:37.052', 97052),
	(4, 22, 27, 8, '2:00.127', 120127),
	(4, 22, 28, 8, '1:35.736', 95736),
	(4, 22, 29, 8, '1:35.769', 95769),
	(4, 22, 30, 8, '1:35.766', 95766),
	(4, 22, 31, 8, '1:35.727', 95727),
	(4, 22, 32, 8, '1:35.695', 95695),
	(4, 22, 33, 8, '1:35.761', 95761),
	(4, 22, 34, 7, '1:35.381', 95381),
	(4, 22, 35, 7, '1:35.343', 95343),
	(4, 22, 36, 7, '1:35.258', 95258),
	(4, 22, 37, 6, '1:35.574', 95574),
	(4, 22, 38, 5, '1:36.466', 96466),
	(4, 22, 39, 5, '1:37.023', 97023),
	(4, 22, 40, 5, '1:36.133', 96133),
	(4, 22, 41, 5, '1:36.019', 96019),
	(4, 22, 42, 5, '1:35.646', 95646),
	(4, 22, 43, 5, '1:35.617', 95617),
	(4, 22, 44, 5, '1:35.953', 95953),
	(4, 22, 45, 4, '1:36.154', 96154),
	(4, 22, 46, 4, '1:35.993', 95993),
	(4, 22, 47, 4, '1:37.771', 97771),
	(4, 22, 48, 5, '1:58.154', 118154),
	(4, 22, 49, 5, '1:35.780', 95780),
	(4, 22, 50, 5, '1:36.037', 96037),
	(4, 22, 51, 5, '1:36.284', 96284),
	(4, 22, 52, 5, '1:36.205', 96205),
	(4, 22, 53, 5, '1:36.070', 96070),
	(4, 22, 54, 5, '1:35.845', 95845),
	(4, 22, 55, 5, '1:35.742', 95742),
	(4, 22, 56, 5, '1:36.142', 96142),
	(4, 22, 57, 5, '1:36.249', 96249),
	(4, 67, 1, 20, '1:51.193', 111193),
	(4, 67, 2, 17, '1:43.464', 103464),
	(4, 67, 3, 16, '1:41.070', 101070),
	(4, 67, 4, 15, '1:37.729', 97729),
	(4, 67, 5, 15, '1:37.347', 97347),
	(4, 67, 6, 15, '1:37.246', 97246),
	(4, 67, 7, 15, '1:38.049', 98049),
	(4, 67, 8, 15, '1:37.712', 97712),
	(4, 67, 9, 15, '1:37.655', 97655),
	(4, 67, 10, 15, '1:37.292', 97292),
	(4, 67, 11, 15, '1:37.480', 97480),
	(4, 67, 12, 14, '1:37.797', 97797),
	(4, 67, 13, 14, '1:37.458', 97458),
	(4, 67, 14, 14, '1:37.714', 97714),
	(4, 67, 15, 13, '1:37.459', 97459),
	(4, 67, 16, 12, '1:37.386', 97386),
	(4, 67, 17, 12, '1:37.541', 97541),
	(4, 67, 18, 12, '1:37.521', 97521),
	(4, 67, 19, 12, '1:37.707', 97707),
	(4, 67, 20, 12, '1:37.636', 97636),
	(4, 67, 21, 12, '1:40.125', 100125),
	(4, 67, 22, 17, '2:01.358', 121358),
	(4, 67, 23, 17, '1:36.796', 96796),
	(4, 67, 24, 17, '1:37.258', 97258),
	(4, 67, 25, 17, '1:36.707', 96707),
	(4, 67, 26, 17, '1:36.796', 96796),
	(4, 67, 27, 17, '1:36.803', 96803),
	(4, 67, 28, 17, '1:36.945', 96945),
	(4, 67, 29, 17, '1:36.911', 96911),
	(4, 67, 30, 16, '1:37.288', 97288),
	(4, 67, 31, 16, '1:36.555', 96555),
	(4, 67, 32, 16, '1:36.520', 96520),
	(4, 67, 33, 16, '1:36.682', 96682),
	(4, 67, 34, 16, '1:36.549', 96549),
	(4, 67, 35, 16, '1:36.819', 96819),
	(4, 67, 36, 16, '1:36.585', 96585),
	(4, 67, 37, 15, '1:37.198', 97198),
	(4, 67, 38, 12, '1:36.473', 96473),
	(4, 67, 39, 12, '1:38.880', 98880),
	(4, 67, 40, 17, '2:04.214', 124214),
	(4, 67, 41, 17, '1:37.296', 97296),
	(4, 67, 42, 17, '1:38.865', 98865),
	(4, 67, 43, 17, '1:37.223', 97223),
	(4, 67, 44, 17, '1:37.538', 97538),
	(4, 67, 45, 17, '1:37.362', 97362),
	(4, 67, 46, 17, '1:37.071', 97071),
	(4, 67, 47, 17, '1:37.127', 97127),
	(4, 67, 48, 17, '1:36.969', 96969),
	(4, 67, 49, 17, '1:37.099', 97099),
	(4, 67, 50, 17, '1:39.531', 99531),
	(4, 67, 51, 17, '1:37.131', 97131),
	(4, 67, 52, 17, '1:37.069', 97069),
	(4, 67, 53, 17, '1:37.080', 97080),
	(4, 67, 54, 17, '1:36.750', 96750),
	(4, 67, 55, 17, '1:36.834', 96834),
	(4, 67, 56, 17, '1:37.043', 97043),
	(5, 1, 1, 15, '1:59.979', 119979),
	(5, 1, 2, 15, '2:24.326', 144326),
	(5, 1, 3, 14, '2:18.709', 138709),
	(5, 1, 4, 14, '2:17.043', 137043),
	(5, 1, 5, 14, '2:13.622', 133622),
	(5, 1, 6, 14, '1:27.538', 87538),
	(5, 1, 7, 12, '1:26.056', 86056),
	(5, 1, 8, 12, '1:25.456', 85456),
	(5, 1, 9, 12, '1:25.308', 85308),
	(5, 1, 10, 12, '1:25.565', 85565),
	(5, 1, 11, 12, '1:25.115', 85115),
	(5, 1, 12, 12, '1:24.879', 84879),
	(5, 1, 13, 12, '1:25.189', 85189),
	(5, 1, 14, 12, '1:25.124', 85124),
	(5, 1, 15, 12, '1:25.444', 85444),
	(5, 1, 16, 12, '1:25.251', 85251),
	(5, 1, 17, 12, '1:25.448', 85448),
	(5, 1, 18, 10, '1:24.785', 84785),
	(5, 1, 19, 9, '1:24.839', 84839),
	(5, 1, 20, 8, '1:25.073', 85073),
	(5, 1, 21, 8, '1:24.865', 84865),
	(5, 1, 22, 8, '1:24.777', 84777),
	(5, 1, 23, 7, '1:24.764', 84764),
	(5, 1, 24, 7, '1:24.075', 84075),
	(5, 1, 25, 7, '1:24.369', 84369),
	(5, 1, 26, 6, '1:24.240', 84240),
	(5, 1, 27, 6, '1:24.128', 84128),
	(5, 1, 28, 6, '1:24.108', 84108),
	(5, 1, 29, 6, '1:23.839', 83839),
	(5, 1, 30, 6, '1:24.024', 84024),
	(5, 1, 31, 7, '1:26.462', 86462),
	(5, 1, 32, 10, '1:47.750', 107750),
	(5, 1, 33, 10, '1:24.688', 84688),
	(5, 1, 34, 10, '1:24.705', 84705),
	(5, 1, 35, 10, '1:24.298', 84298),
	(5, 1, 36, 10, '1:24.278', 84278),
	(5, 1, 37, 9, '1:24.159', 84159),
	(5, 1, 38, 9, '1:23.913', 83913),
	(5, 1, 39, 9, '1:24.339', 84339),
	(5, 1, 40, 9, '1:24.401', 84401),
	(5, 1, 41, 9, '1:24.670', 84670),
	(5, 1, 42, 9, '1:24.907', 84907),
	(5, 1, 43, 9, '1:24.874', 84874),
	(5, 1, 44, 9, '1:24.769', 84769),
	(5, 1, 45, 9, '1:27.139', 87139),
	(5, 1, 46, 9, '1:25.979', 85979),
	(5, 1, 47, 9, '1:26.055', 86055),
	(5, 1, 48, 9, '1:27.651', 87651),
	(5, 1, 49, 10, '1:45.767', 105767),
	(5, 1, 50, 10, '1:28.013', 88013),
	(5, 1, 51, 10, '1:26.434', 86434),
	(5, 1, 52, 9, '1:26.985', 86985),
	(5, 1, 53, 9, '1:26.460', 86460),
	(5, 1, 54, 9, '1:26.194', 86194),
	(5, 1, 55, 9, '1:26.060', 86060),
	(5, 1, 56, 9, '1:26.470', 86470),
	(5, 1, 57, 9, '1:26.055', 86055),
	(5, 1, 58, 9, '1:26.851', 86851),
	(5, 1, 59, 9, '1:26.132', 86132),
	(5, 1, 60, 9, '1:25.827', 85827),
	(5, 1, 61, 9, '1:25.664', 85664),
	(5, 1, 62, 9, '1:25.447', 85447),
	(5, 1, 63, 9, '1:26.109', 86109),
	(5, 1, 64, 9, '1:26.897', 86897),
	(5, 1, 65, 9, '1:25.876', 85876),
	(5, 2, 1, 9, '1:55.307', 115307),
	(5, 2, 2, 9, '2:25.148', 145148),
	(5, 2, 3, 9, '2:18.113', 138113),
	(5, 2, 4, 9, '2:16.759', 136759),
	(5, 2, 5, 9, '2:15.297', 135297),
	(5, 2, 6, 9, '1:28.051', 88051),
	(5, 2, 7, 9, '1:26.229', 86229),
	(5, 2, 8, 9, '1:25.576', 85576),
	(5, 2, 9, 9, '1:25.489', 85489),
	(5, 2, 10, 9, '1:25.067', 85067),
	(5, 2, 11, 9, '1:24.828', 84828),
	(5, 2, 12, 9, '1:25.082', 85082),
	(5, 2, 13, 9, '1:25.650', 85650),
	(5, 2, 14, 9, '1:24.870', 84870),
	(5, 2, 15, 9, '1:25.846', 85846),
	(5, 2, 16, 9, '1:24.687', 84687),
	(5, 2, 17, 9, '1:25.490', 85490),
	(5, 2, 18, 8, '1:24.658', 84658),
	(5, 2, 19, 7, '1:24.847', 84847),
	(5, 2, 20, 6, '1:24.454', 84454),
	(5, 2, 21, 6, '1:25.598', 85598),
	(5, 2, 22, 6, '1:25.111', 85111),
	(5, 2, 23, 6, '1:24.843', 84843),
	(5, 2, 24, 6, '1:24.602', 84602),
	(5, 2, 25, 6, '1:24.444', 84444),
	(5, 2, 26, 5, '1:24.160', 84160),
	(5, 2, 27, 5, '1:24.154', 84154),
	(5, 2, 28, 5, '1:24.100', 84100),
	(5, 2, 29, 5, '1:23.878', 83878),
	(5, 2, 30, 5, '1:24.075', 84075),
	(5, 2, 31, 5, '1:26.678', 86678),
	(5, 2, 32, 8, '1:44.908', 104908),
	(5, 2, 33, 8, '1:24.575', 84575),
	(5, 2, 34, 8, '1:24.395', 84395),
	(5, 2, 35, 8, '1:24.124', 84124),
	(5, 2, 36, 8, '1:24.080', 84080),
	(5, 2, 37, 8, '1:23.956', 83956),
	(5, 2, 38, 8, '1:24.118', 84118),
	(5, 2, 39, 8, '1:24.064', 84064),
	(5, 2, 40, 8, '1:24.002', 84002),
	(5, 2, 41, 8, '1:23.898', 83898),
	(5, 2, 42, 8, '1:23.959', 83959),
	(5, 2, 43, 8, '1:24.285', 84285),
	(5, 2, 44, 8, '1:23.999', 83999),
	(5, 2, 45, 7, '1:23.984', 83984),
	(5, 2, 46, 7, '1:23.892', 83892),
	(5, 2, 47, 7, '1:24.020', 84020),
	(5, 2, 48, 7, '1:24.412', 84412),
	(5, 2, 49, 7, '1:24.511', 84511),
	(5, 2, 50, 6, '1:26.980', 86980),
	(5, 2, 51, 7, '1:45.746', 105746),
	(5, 2, 52, 7, '1:26.228', 86228),
	(5, 2, 53, 7, '1:26.193', 86193),
	(5, 2, 54, 7, '1:25.789', 85789),
	(5, 2, 55, 7, '1:25.687', 85687),
	(5, 2, 56, 7, '1:25.651', 85651),
	(5, 2, 57, 7, '1:25.385', 85385),
	(5, 2, 58, 7, '1:25.042', 85042),
	(5, 2, 59, 7, '1:25.346', 85346),
	(5, 2, 60, 7, '1:25.074', 85074),
	(5, 2, 61, 7, '1:25.018', 85018),
	(5, 2, 62, 7, '1:24.851', 84851),
	(5, 2, 63, 7, '1:25.081', 85081),
	(5, 2, 64, 7, '1:24.949', 84949),
	(5, 2, 65, 7, '1:25.128', 85128),
	(5, 2, 66, 7, '1:25.093', 85093),
	(5, 3, 1, 7, '1:51.701', 111701),
	(5, 3, 2, 7, '2:25.721', 145721),
	(5, 3, 3, 7, '2:17.745', 137745),
	(5, 3, 4, 7, '2:16.591', 136591),
	(5, 3, 5, 7, '2:17.844', 137844),
	(5, 3, 6, 7, '1:27.470', 87470),
	(5, 3, 7, 7, '1:25.653', 85653),
	(5, 3, 8, 7, '1:25.118', 85118),
	(5, 3, 9, 7, '1:24.699', 84699),
	(5, 3, 10, 7, '1:24.733', 84733),
	(5, 3, 11, 7, '1:24.331', 84331),
	(5, 3, 12, 7, '1:24.216', 84216),
	(5, 3, 13, 7, '1:25.027', 85027),
	(5, 3, 14, 7, '1:24.781', 84781),
	(5, 3, 15, 7, '1:24.573', 84573),
	(5, 3, 16, 7, '1:24.239', 84239),
	(5, 3, 17, 7, '1:23.818', 83818),
	(5, 3, 18, 7, '1:24.257', 84257),
	(5, 3, 19, 5, '1:24.172', 84172),
	(5, 3, 20, 4, '1:25.969', 85969),
	(5, 3, 21, 2, '1:24.183', 84183),
	(5, 3, 22, 2, '1:24.094', 84094),
	(5, 3, 23, 2, '1:24.203', 84203),
	(5, 3, 24, 2, '1:23.621', 83621),
	(5, 3, 25, 2, '1:26.287', 86287),
	(5, 3, 26, 9, '1:46.726', 106726),
	(5, 3, 27, 9, '1:24.826', 84826),
	(5, 3, 28, 9, '1:24.816', 84816),
	(5, 3, 29, 9, '1:24.591', 84591),
	(5, 3, 30, 9, '1:24.336', 84336),
	(5, 3, 31, 9, '1:24.216', 84216),
	(5, 3, 32, 7, '1:24.199', 84199),
	(5, 3, 33, 7, '1:24.231', 84231),
	(5, 3, 34, 7, '1:24.258', 84258),
	(5, 3, 35, 7, '1:24.042', 84042),
	(5, 3, 36, 7, '1:23.947', 83947),
	(5, 3, 37, 7, '1:23.917', 83917),
	(5, 3, 38, 7, '1:23.968', 83968),
	(5, 3, 39, 7, '1:24.381', 84381),
	(5, 3, 40, 7, '1:24.042', 84042),
	(5, 3, 41, 7, '1:24.125', 84125),
	(5, 3, 42, 7, '1:24.586', 84586),
	(5, 3, 43, 7, '1:24.414', 84414),
	(5, 3, 44, 7, '1:24.516', 84516),
	(5, 3, 45, 6, '1:24.532', 84532),
	(5, 3, 46, 6, '1:25.167', 85167),
	(5, 3, 47, 6, '1:25.555', 85555),
	(5, 3, 48, 6, '1:25.421', 85421),
	(5, 3, 49, 6, '1:28.119', 88119),
	(5, 3, 50, 8, '1:48.478', 108478),
	(5, 3, 51, 8, '1:26.968', 86968),
	(5, 3, 52, 8, '1:25.872', 85872),
	(5, 3, 53, 8, '1:25.766', 85766),
	(5, 3, 54, 8, '1:26.144', 86144),
	(5, 3, 55, 8, '1:25.592', 85592),
	(5, 3, 56, 8, '1:26.095', 86095),
	(5, 3, 57, 8, '1:26.257', 86257),
	(5, 3, 58, 8, '1:25.993', 85993),
	(5, 3, 59, 8, '1:25.902', 85902),
	(5, 3, 60, 8, '1:25.007', 85007),
	(5, 3, 61, 8, '1:26.615', 86615),
	(5, 3, 62, 8, '1:26.578', 86578),
	(5, 3, 63, 8, '1:26.709', 86709),
	(5, 3, 64, 8, '1:25.894', 85894),
	(5, 3, 65, 8, '1:25.868', 85868),
	(5, 3, 66, 8, '1:26.698', 86698),
	(5, 4, 1, 6, '1:50.860', 110860),
	(5, 4, 2, 6, '2:25.610', 145610),
	(5, 4, 3, 6, '2:18.122', 138122),
	(5, 4, 4, 6, '2:16.424', 136424),
	(5, 4, 5, 6, '2:17.988', 137988),
	(5, 4, 6, 6, '1:26.648', 86648),
	(5, 4, 7, 6, '1:25.348', 85348),
	(5, 4, 8, 6, '1:24.626', 84626),
	(5, 4, 9, 6, '1:24.361', 84361),
	(5, 4, 10, 6, '1:24.158', 84158),
	(5, 4, 11, 6, '1:23.977', 83977),
	(5, 4, 12, 6, '1:23.836', 83836),
	(5, 4, 13, 6, '1:23.932', 83932),
	(5, 4, 14, 6, '1:23.420', 83420),
	(5, 4, 15, 6, '1:23.541', 83541),
	(5, 4, 16, 6, '1:23.777', 83777),
	(5, 4, 17, 6, '1:23.593', 83593),
	(5, 4, 18, 6, '1:26.145', 86145),
	(5, 4, 19, 11, '1:48.071', 108071),
	(5, 4, 20, 11, '1:24.703', 84703),
	(5, 4, 21, 10, '1:24.907', 84907),
	(5, 4, 22, 10, '1:24.707', 84707),
	(5, 4, 23, 10, '1:24.803', 84803),
	(5, 4, 24, 9, '1:24.750', 84750),
	(5, 4, 25, 9, '1:24.765', 84765),
	(5, 4, 26, 8, '1:24.704', 84704),
	(5, 4, 27, 8, '1:24.593', 84593),
	(5, 4, 28, 8, '1:24.381', 84381),
	(5, 4, 29, 8, '1:24.263', 84263),
	(5, 4, 30, 8, '1:24.120', 84120),
	(5, 4, 31, 8, '1:24.037', 84037),
	(5, 4, 32, 6, '1:24.165', 84165),
	(5, 4, 33, 6, '1:24.250', 84250),
	(5, 4, 34, 6, '1:24.031', 84031),
	(5, 4, 35, 6, '1:23.942', 83942),
	(5, 4, 36, 6, '1:23.964', 83964),
	(5, 4, 37, 6, '1:23.935', 83935),
	(5, 4, 38, 6, '1:23.990', 83990),
	(5, 4, 39, 6, '1:24.066', 84066),
	(5, 4, 40, 6, '1:23.886', 83886),
	(5, 4, 41, 6, '1:23.671', 83671),
	(5, 4, 42, 6, '1:23.927', 83927),
	(5, 4, 43, 6, '1:23.875', 83875),
	(5, 4, 44, 4, '1:27.221', 87221),
	(5, 4, 45, 8, '1:48.730', 108730),
	(5, 4, 46, 8, '1:25.894', 85894),
	(5, 4, 47, 8, '1:25.688', 85688),
	(5, 4, 48, 8, '1:25.537', 85537),
	(5, 4, 49, 8, '1:25.262', 85262),
	(5, 4, 50, 7, '1:25.929', 85929),
	(5, 4, 51, 6, '1:25.608', 85608),
	(5, 4, 52, 6, '1:25.247', 85247),
	(5, 4, 53, 6, '1:25.087', 85087),
	(5, 4, 54, 6, '1:24.942', 84942),
	(5, 4, 55, 6, '1:25.158', 85158),
	(5, 4, 56, 6, '1:25.189', 85189),
	(5, 4, 57, 6, '1:24.764', 84764),
	(5, 4, 58, 6, '1:24.679', 84679),
	(5, 4, 59, 6, '1:24.666', 84666),
	(5, 4, 60, 6, '1:24.484', 84484),
	(5, 4, 61, 6, '1:24.737', 84737),
	(5, 4, 62, 6, '1:24.598', 84598),
	(5, 4, 63, 6, '1:24.696', 84696),
	(5, 4, 64, 6, '1:24.453', 84453),
	(5, 4, 65, 6, '1:24.452', 84452),
	(5, 4, 66, 5, '1:28.475', 88475),
	(5, 5, 1, 11, '1:56.517', 116517),
	(5, 5, 2, 12, '2:25.647', 145647),
	(5, 5, 3, 11, '2:17.790', 137790),
	(5, 5, 4, 11, '2:17.007', 137007),
	(5, 5, 5, 11, '2:14.858', 134858),
	(5, 5, 6, 12, '1:28.719', 88719),
	(5, 5, 7, 16, '2:17.457', 137457),
	(5, 6, 1, 12, '1:57.297', 117297),
	(5, 6, 2, 10, '2:23.899', 143899),
	(5, 6, 3, 16, '2:25.272', 145272),
	(5, 6, 4, 16, '2:15.374', 135374),
	(5, 6, 5, 16, '2:13.313', 133313),
	(5, 6, 6, 16, '1:27.558', 87558),
	(5, 6, 7, 15, '1:27.405', 87405),
	(5, 6, 8, 15, '1:26.636', 86636),
	(5, 6, 9, 15, '1:26.550', 86550),
	(5, 6, 10, 15, '1:26.167', 86167),
	(5, 6, 11, 15, '1:25.791', 85791),
	(5, 6, 12, 15, '1:25.994', 85994),
	(5, 6, 13, 15, '1:26.180', 86180),
	(5, 6, 14, 15, '1:25.525', 85525),
	(5, 6, 15, 15, '1:25.710', 85710),
	(5, 6, 16, 15, '1:25.713', 85713),
	(5, 6, 17, 15, '1:25.526', 85526),
	(5, 6, 18, 13, '1:25.471', 85471),
	(5, 6, 19, 13, '1:25.888', 85888),
	(5, 6, 20, 13, '1:25.768', 85768),
	(5, 6, 21, 13, '1:25.414', 85414),
	(5, 6, 22, 12, '1:25.306', 85306),
	(5, 6, 23, 12, '1:25.463', 85463),
	(5, 6, 24, 11, '1:25.346', 85346),
	(5, 6, 25, 11, '1:25.324', 85324),
	(5, 6, 26, 11, '1:25.368', 85368),
	(5, 6, 27, 11, '1:25.182', 85182),
	(5, 6, 28, 11, '1:24.897', 84897),
	(5, 6, 29, 11, '1:24.467', 84467),
	(5, 6, 30, 10, '1:24.692', 84692),
	(5, 6, 31, 10, '1:24.489', 84489),
	(5, 6, 32, 9, '1:25.905', 85905),
	(5, 6, 33, 9, '1:24.953', 84953),
	(5, 6, 34, 9, '1:24.457', 84457),
	(5, 6, 35, 9, '1:24.459', 84459),
	(5, 6, 36, 9, '1:26.488', 86488),
	(5, 6, 37, 13, '1:45.865', 105865),
	(5, 6, 38, 13, '1:24.155', 84155),
	(5, 6, 39, 13, '1:24.320', 84320),
	(5, 6, 40, 13, '1:24.416', 84416),
	(5, 6, 41, 13, '1:24.409', 84409),
	(5, 6, 42, 13, '1:24.512', 84512),
	(5, 6, 43, 13, '1:24.424', 84424),
	(5, 6, 44, 13, '1:24.351', 84351),
	(5, 6, 45, 13, '1:24.519', 84519),
	(5, 6, 46, 13, '1:24.708', 84708),
	(5, 6, 47, 11, '1:24.883', 84883),
	(5, 6, 48, 10, '1:24.788', 84788),
	(5, 6, 49, 9, '1:24.793', 84793),
	(5, 6, 50, 9, '1:24.423', 84423),
	(5, 6, 51, 9, '1:27.259', 87259),
	(5, 6, 52, 14, '1:49.670', 109670),
	(5, 6, 53, 13, '1:26.588', 86588),
	(5, 6, 54, 13, '1:26.276', 86276),
	(5, 6, 55, 13, '1:26.245', 86245),
	(5, 6, 56, 13, '1:26.025', 86025),
	(5, 6, 57, 13, '1:28.343', 88343),
	(5, 6, 58, 13, '1:26.416', 86416),
	(5, 6, 59, 13, '1:25.613', 85613),
	(5, 6, 60, 13, '1:25.669', 85669),
	(5, 6, 61, 13, '1:26.166', 86166),
	(5, 6, 62, 13, '1:25.832', 85832),
	(5, 6, 63, 13, '1:26.032', 86032),
	(5, 6, 64, 13, '1:30.667', 90667),
	(5, 6, 65, 13, '1:26.499', 86499),
	(5, 8, 1, 10, '1:55.745', 115745),
	(5, 8, 2, 11, '2:25.523', 145523),
	(5, 8, 3, 10, '2:18.092', 138092),
	(5, 8, 4, 10, '2:16.888', 136888),
	(5, 8, 5, 10, '2:14.655', 134655),
	(5, 8, 6, 10, '1:28.466', 88466),
	(5, 8, 7, 10, '1:26.118', 86118),
	(5, 8, 8, 10, '1:25.499', 85499),
	(5, 8, 9, 10, '1:25.491', 85491),
	(5, 8, 10, 10, '1:25.126', 85126),
	(5, 8, 11, 10, '1:24.877', 84877),
	(5, 8, 12, 10, '1:24.720', 84720),
	(5, 8, 13, 10, '1:25.860', 85860),
	(5, 8, 14, 10, '1:24.794', 84794),
	(5, 8, 15, 10, '1:26.029', 86029),
	(5, 8, 16, 10, '1:24.490', 84490),
	(5, 8, 17, 10, '1:25.551', 85551),
	(5, 9, 1, 13, '1:57.663', 117663),
	(5, 9, 2, 13, '2:24.890', 144890),
	(5, 9, 3, 12, '2:17.890', 137890),
	(5, 9, 4, 12, '2:17.207', 137207),
	(5, 9, 5, 12, '2:14.489', 134489),
	(5, 9, 6, 11, '1:28.068', 88068),
	(5, 9, 7, 11, '1:26.233', 86233),
	(5, 9, 8, 11, '1:25.619', 85619),
	(5, 9, 9, 11, '1:25.359', 85359),
	(5, 9, 10, 11, '1:25.523', 85523),
	(5, 9, 11, 11, '1:24.756', 84756),
	(5, 9, 12, 11, '1:24.951', 84951),
	(5, 9, 13, 11, '1:25.370', 85370),
	(5, 9, 14, 11, '1:25.115', 85115),
	(5, 9, 15, 11, '1:25.613', 85613),
	(5, 9, 16, 11, '1:25.117', 85117),
	(5, 9, 17, 11, '1:25.067', 85067),
	(5, 9, 18, 9, '1:24.912', 84912),
	(5, 9, 19, 8, '1:24.590', 84590),
	(5, 9, 20, 7, '1:24.581', 84581),
	(5, 9, 21, 7, '1:24.690', 84690),
	(5, 9, 22, 7, '1:25.135', 85135),
	(5, 9, 23, 8, '1:27.555', 87555),
	(5, 9, 24, 13, '1:45.295', 105295),
	(5, 9, 25, 13, '1:24.275', 84275),
	(5, 9, 26, 13, '1:24.078', 84078),
	(5, 9, 27, 13, '1:24.117', 84117),
	(5, 9, 28, 13, '1:24.127', 84127),
	(5, 9, 29, 13, '1:24.397', 84397),
	(5, 9, 30, 13, '1:24.769', 84769),
	(5, 9, 31, 12, '1:24.678', 84678),
	(5, 9, 32, 12, '1:27.836', 87836),
	(5, 9, 33, 12, '1:25.486', 85486),
	(5, 9, 34, 12, '1:25.574', 85574),
	(5, 9, 35, 12, '1:24.929', 84929),
	(5, 9, 36, 12, '1:24.775', 84775),
	(5, 9, 37, 11, '1:24.520', 84520),
	(5, 9, 38, 11, '1:24.260', 84260),
	(5, 9, 39, 11, '1:24.288', 84288),
	(5, 9, 40, 11, '1:24.600', 84600),
	(5, 9, 41, 11, '1:24.502', 84502),
	(5, 9, 42, 11, '1:24.680', 84680),
	(5, 9, 43, 11, '1:24.605', 84605),
	(5, 9, 44, 11, '1:24.431', 84431),
	(5, 9, 45, 11, '1:24.786', 84786),
	(5, 9, 46, 11, '1:27.996', 87996),
	(5, 9, 47, 12, '1:48.829', 108829),
	(5, 9, 48, 12, '1:27.463', 87463),
	(5, 9, 49, 12, '1:27.164', 87164),
	(5, 9, 50, 12, '1:26.987', 86987),
	(5, 9, 51, 12, '1:26.339', 86339),
	(5, 9, 52, 11, '1:26.543', 86543),
	(5, 9, 53, 11, '1:25.799', 85799),
	(5, 9, 54, 11, '1:25.678', 85678),
	(5, 9, 55, 11, '1:25.554', 85554),
	(5, 9, 56, 11, '1:25.479', 85479),
	(5, 9, 57, 11, '1:25.425', 85425),
	(5, 9, 58, 11, '1:26.171', 86171),
	(5, 9, 59, 11, '1:26.396', 86396),
	(5, 9, 60, 11, '1:25.610', 85610),
	(5, 9, 61, 11, '1:25.869', 85869),
	(5, 9, 62, 11, '1:27.851', 87851),
	(5, 9, 63, 11, '1:25.756', 85756),
	(5, 9, 64, 11, '1:25.779', 85779),
	(5, 9, 65, 11, '1:25.722', 85722),
	(5, 10, 1, 8, '1:52.932', 112932),
	(5, 10, 2, 8, '2:26.123', 146123),
	(5, 10, 3, 8, '2:17.915', 137915),
	(5, 10, 4, 8, '2:16.817', 136817),
	(5, 10, 5, 8, '2:16.357', 136357),
	(5, 10, 6, 8, '1:27.482', 87482),
	(5, 10, 7, 8, '1:25.869', 85869),
	(5, 10, 8, 8, '1:25.259', 85259),
	(5, 10, 9, 8, '1:25.373', 85373),
	(5, 10, 10, 8, '1:24.409', 84409),
	(5, 10, 11, 8, '1:24.529', 84529),
	(5, 10, 12, 8, '1:24.516', 84516),
	(5, 10, 13, 8, '1:24.405', 84405),
	(5, 10, 14, 8, '1:24.781', 84781),
	(5, 10, 15, 8, '1:24.763', 84763),
	(5, 10, 16, 8, '1:24.374', 84374),
	(5, 10, 17, 8, '1:26.607', 86607),
	(5, 10, 18, 14, '1:48.297', 108297),
	(5, 10, 19, 14, '1:25.312', 85312),
	(5, 10, 20, 14, '1:25.018', 85018),
	(5, 10, 21, 14, '1:24.962', 84962),
	(5, 10, 22, 13, '1:25.306', 85306),
	(5, 10, 23, 13, '1:24.831', 84831),
	(5, 10, 24, 12, '1:25.232', 85232),
	(5, 10, 25, 12, '1:24.891', 84891),
	(5, 10, 26, 12, '1:24.890', 84890),
	(5, 10, 27, 12, '1:24.871', 84871),
	(5, 10, 28, 12, '1:25.001', 85001),
	(5, 10, 29, 12, '1:24.606', 84606),
	(5, 10, 30, 12, '1:24.888', 84888),
	(5, 10, 31, 11, '1:24.816', 84816),
	(5, 10, 32, 11, '1:28.058', 88058),
	(5, 10, 33, 11, '1:25.441', 85441),
	(5, 10, 34, 11, '1:25.314', 85314),
	(5, 10, 35, 11, '1:24.868', 84868),
	(5, 10, 36, 11, '1:24.713', 84713),
	(5, 10, 37, 10, '1:24.459', 84459),
	(5, 10, 38, 10, '1:24.330', 84330),
	(5, 10, 39, 10, '1:24.528', 84528),
	(5, 10, 40, 10, '1:24.578', 84578),
	(5, 10, 41, 10, '1:24.462', 84462),
	(5, 10, 42, 10, '1:24.670', 84670),
	(5, 10, 43, 10, '1:24.465', 84465),
	(5, 10, 44, 10, '1:24.134', 84134),
	(5, 10, 45, 10, '1:25.198', 85198),
	(5, 10, 46, 10, '1:25.909', 85909),
	(5, 10, 47, 10, '1:28.057', 88057),
	(5, 10, 48, 11, '1:46.167', 106167),
	(5, 10, 49, 11, '1:26.000', 86000),
	(5, 10, 50, 11, '1:26.563', 86563),
	(5, 10, 51, 11, '1:27.259', 87259),
	(5, 10, 52, 10, '1:26.815', 86815),
	(5, 10, 53, 10, '1:26.148', 86148),
	(5, 10, 54, 10, '1:26.491', 86491),
	(5, 10, 55, 10, '1:25.990', 85990),
	(5, 10, 56, 10, '1:25.793', 85793),
	(5, 10, 57, 10, '1:26.317', 86317),
	(5, 10, 58, 10, '1:26.838', 86838),
	(5, 10, 59, 10, '1:26.390', 86390),
	(5, 10, 60, 10, '1:25.718', 85718),
	(5, 10, 61, 10, '1:25.695', 85695),
	(5, 10, 62, 10, '1:25.714', 85714),
	(5, 10, 63, 10, '1:27.171', 87171),
	(5, 10, 64, 10, '1:25.558', 85558),
	(5, 10, 65, 10, '1:25.747', 85747),
	(5, 12, 1, 14, '1:58.808', 118808),
	(5, 12, 2, 14, '2:24.466', 144466),
	(5, 12, 3, 13, '2:17.976', 137976),
	(5, 12, 4, 13, '2:17.120', 137120),
	(5, 12, 5, 13, '2:14.640', 134640),
	(5, 12, 6, 13, '1:27.978', 87978),
	(5, 12, 7, 13, '1:27.374', 87374),
	(5, 12, 8, 13, '1:25.728', 85728),
	(5, 12, 9, 13, '1:25.876', 85876),
	(5, 12, 10, 13, '1:25.505', 85505),
	(5, 12, 11, 13, '1:25.056', 85056),
	(5, 12, 12, 13, '1:24.841', 84841),
	(5, 12, 13, 13, '1:25.231', 85231),
	(5, 12, 14, 13, '1:24.793', 84793),
	(5, 12, 15, 13, '1:25.033', 85033),
	(5, 12, 16, 13, '1:25.462', 85462),
	(5, 12, 17, 13, '1:25.159', 85159),
	(5, 12, 18, 11, '1:24.962', 84962),
	(5, 12, 19, 10, '1:25.000', 85000),
	(5, 12, 20, 10, '1:26.226', 86226),
	(5, 12, 21, 11, '1:28.174', 88174),
	(5, 12, 22, 14, '1:46.025', 106025),
	(5, 12, 23, 14, '1:24.997', 84997),
	(5, 12, 24, 14, '1:24.944', 84944),
	(5, 12, 25, 14, '1:24.809', 84809),
	(5, 12, 26, 14, '1:24.757', 84757),
	(5, 12, 27, 14, '1:24.661', 84661),
	(5, 12, 28, 14, '1:24.814', 84814),
	(5, 12, 29, 14, '1:24.772', 84772),
	(5, 12, 30, 14, '1:24.550', 84550),
	(5, 12, 31, 13, '1:24.468', 84468),
	(5, 12, 32, 13, '1:24.821', 84821),
	(5, 12, 33, 13, '1:24.643', 84643),
	(5, 12, 34, 13, '1:25.174', 85174),
	(5, 12, 35, 13, '1:25.036', 85036),
	(5, 12, 36, 13, '1:24.851', 84851),
	(5, 12, 37, 12, '1:24.746', 84746),
	(5, 12, 38, 12, '1:24.297', 84297),
	(5, 12, 39, 12, '1:24.557', 84557),
	(5, 12, 40, 12, '1:24.423', 84423),
	(5, 12, 41, 12, '1:24.286', 84286),
	(5, 12, 42, 12, '1:24.357', 84357),
	(5, 12, 43, 12, '1:24.526', 84526),
	(5, 12, 44, 12, '1:24.655', 84655),
	(5, 12, 45, 12, '1:24.649', 84649),
	(5, 12, 46, 12, '1:27.314', 87314),
	(5, 12, 47, 14, '1:48.022', 108022),
	(5, 12, 48, 14, '1:27.127', 87127),
	(5, 12, 49, 14, '1:27.167', 87167),
	(5, 12, 50, 14, '1:26.879', 86879),
	(5, 12, 51, 14, '1:26.700', 86700),
	(5, 12, 52, 12, '1:26.522', 86522),
	(5, 12, 53, 12, '1:25.693', 85693),
	(5, 12, 54, 12, '1:25.412', 85412),
	(5, 12, 55, 12, '1:25.484', 85484),
	(5, 12, 56, 12, '1:25.159', 85159),
	(5, 12, 57, 12, '1:25.179', 85179),
	(5, 12, 58, 12, '1:25.597', 85597),
	(5, 12, 59, 12, '1:26.505', 86505),
	(5, 12, 60, 12, '1:25.892', 85892),
	(5, 12, 61, 12, '1:27.266', 87266),
	(5, 12, 62, 12, '1:26.134', 86134),
	(5, 12, 63, 12, '1:26.294', 86294),
	(5, 12, 64, 12, '1:26.226', 86226),
	(5, 12, 65, 12, '1:26.309', 86309),
	(5, 13, 1, 3, '1:47.282', 107282),
	(5, 13, 2, 3, '2:26.238', 146238),
	(5, 13, 3, 3, '2:17.948', 137948),
	(5, 13, 4, 3, '2:16.516', 136516),
	(5, 13, 5, 3, '2:19.373', 139373),
	(5, 13, 6, 3, '1:26.021', 86021),
	(5, 13, 7, 3, '1:24.631', 84631),
	(5, 13, 8, 3, '1:24.378', 84378),
	(5, 13, 9, 3, '1:24.203', 84203),
	(5, 13, 10, 3, '1:24.009', 84009),
	(5, 13, 11, 3, '1:23.759', 83759),
	(5, 13, 12, 3, '1:23.751', 83751),
	(5, 13, 13, 3, '1:23.488', 83488),
	(5, 13, 14, 3, '1:23.089', 83089),
	(5, 13, 15, 3, '1:23.770', 83770),
	(5, 13, 16, 3, '1:23.661', 83661),
	(5, 13, 17, 3, '1:23.343', 83343),
	(5, 13, 18, 3, '1:23.361', 83361),
	(5, 13, 19, 2, '1:23.531', 83531),
	(5, 13, 20, 1, '1:25.545', 85545),
	(5, 13, 21, 4, '1:46.831', 106831),
	(5, 13, 22, 4, '1:24.191', 84191),
	(5, 13, 23, 4, '1:23.997', 83997),
	(5, 13, 24, 4, '1:23.814', 83814),
	(5, 13, 25, 4, '1:24.069', 84069),
	(5, 13, 26, 3, '1:23.992', 83992),
	(5, 13, 27, 3, '1:24.114', 84114),
	(5, 13, 28, 3, '1:23.656', 83656),
	(5, 13, 29, 3, '1:23.488', 83488),
	(5, 13, 30, 3, '1:23.610', 83610),
	(5, 13, 31, 3, '1:23.549', 83549),
	(5, 13, 32, 2, '1:23.771', 83771),
	(5, 13, 33, 2, '1:24.063', 84063),
	(5, 13, 34, 2, '1:23.890', 83890),
	(5, 13, 35, 2, '1:23.800', 83800),
	(5, 13, 36, 2, '1:23.630', 83630),
	(5, 13, 37, 2, '1:23.680', 83680),
	(5, 13, 38, 2, '1:23.566', 83566),
	(5, 13, 39, 2, '1:23.368', 83368),
	(5, 13, 40, 2, '1:23.265', 83265),
	(5, 13, 41, 2, '1:23.170', 83170),
	(5, 13, 42, 2, '1:23.178', 83178),
	(5, 13, 43, 2, '1:25.501', 85501),
	(5, 13, 44, 5, '1:48.039', 108039),
	(5, 13, 45, 4, '1:25.768', 85768),
	(5, 13, 46, 4, '1:25.697', 85697),
	(5, 13, 47, 4, '1:25.590', 85590),
	(5, 13, 48, 4, '1:25.427', 85427),
	(5, 13, 49, 4, '1:25.630', 85630),
	(5, 13, 50, 4, '1:25.485', 85485),
	(5, 13, 51, 4, '1:25.866', 85866),
	(5, 13, 52, 4, '1:26.038', 86038),
	(5, 13, 53, 4, '1:25.857', 85857),
	(5, 13, 54, 4, '1:25.515', 85515),
	(5, 13, 55, 4, '1:25.213', 85213),
	(5, 13, 56, 4, '1:25.435', 85435),
	(5, 13, 57, 4, '1:25.416', 85416),
	(5, 13, 58, 4, '1:24.837', 84837),
	(5, 13, 59, 4, '1:24.755', 84755),
	(5, 13, 60, 4, '1:24.798', 84798),
	(5, 13, 61, 4, '1:24.558', 84558),
	(5, 13, 62, 4, '1:25.261', 85261),
	(5, 13, 63, 5, '1:28.372', 88372),
	(5, 13, 64, 5, '1:29.070', 89070),
	(5, 13, 65, 5, '1:31.247', 91247),
	(5, 13, 66, 6, '1:38.065', 98065),
	(5, 17, 1, 5, '1:49.246', 109246),
	(5, 17, 2, 5, '2:26.129', 146129),
	(5, 17, 3, 5, '2:18.563', 138563),
	(5, 17, 4, 5, '2:15.870', 135870),
	(5, 17, 5, 5, '2:18.962', 138962),
	(5, 17, 6, 5, '1:25.979', 85979),
	(5, 17, 7, 5, '1:24.999', 84999),
	(5, 17, 8, 5, '1:24.560', 84560),
	(5, 17, 9, 5, '1:24.070', 84070),
	(5, 17, 10, 5, '1:24.051', 84051),
	(5, 17, 11, 5, '1:23.828', 83828),
	(5, 17, 12, 5, '1:23.664', 83664),
	(5, 17, 13, 5, '1:23.652', 83652),
	(5, 17, 14, 5, '1:23.645', 83645),
	(5, 17, 15, 5, '1:23.480', 83480),
	(5, 17, 16, 5, '1:23.607', 83607),
	(5, 17, 17, 5, '1:23.446', 83446),
	(5, 17, 18, 5, '1:23.112', 83112),
	(5, 17, 19, 4, '1:25.646', 85646),
	(5, 17, 20, 9, '1:49.998', 109998),
	(5, 17, 21, 9, '1:25.055', 85055),
	(5, 17, 22, 9, '1:25.098', 85098),
	(5, 17, 23, 9, '1:24.778', 84778),
	(5, 17, 24, 8, '1:24.688', 84688),
	(5, 17, 25, 8, '1:24.403', 84403),
	(5, 17, 26, 7, '1:24.103', 84103),
	(5, 17, 27, 7, '1:23.858', 83858),
	(5, 17, 28, 7, '1:24.017', 84017),
	(5, 17, 29, 7, '1:23.989', 83989),
	(5, 17, 30, 7, '1:23.964', 83964),
	(5, 17, 31, 6, '1:23.767', 83767),
	(5, 17, 32, 5, '1:23.653', 83653),
	(5, 17, 33, 5, '1:23.564', 83564),
	(5, 17, 34, 5, '1:23.444', 83444),
	(5, 17, 35, 5, '1:23.565', 83565),
	(5, 17, 36, 5, '1:23.709', 83709),
	(5, 17, 37, 5, '1:23.388', 83388),
	(5, 17, 38, 5, '1:23.522', 83522),
	(5, 17, 39, 5, '1:23.497', 83497),
	(5, 17, 40, 5, '1:23.549', 83549),
	(5, 17, 41, 5, '1:23.447', 83447),
	(5, 17, 42, 5, '1:23.425', 83425),
	(5, 17, 43, 5, '1:23.579', 83579),
	(5, 17, 44, 3, '1:23.640', 83640),
	(5, 17, 45, 3, '1:23.676', 83676),
	(5, 17, 46, 3, '1:23.733', 83733),
	(5, 17, 47, 3, '1:23.590', 83590),
	(5, 17, 48, 3, '1:23.845', 83845),
	(5, 17, 49, 2, '1:23.927', 83927),
	(5, 17, 50, 2, '1:26.252', 86252),
	(5, 17, 51, 3, '1:45.584', 105584),
	(5, 17, 52, 3, '1:25.037', 85037),
	(5, 17, 53, 3, '1:24.840', 84840),
	(5, 17, 54, 3, '1:25.515', 85515),
	(5, 17, 55, 3, '1:24.965', 84965),
	(5, 17, 56, 3, '1:24.794', 84794),
	(5, 17, 57, 3, '1:24.598', 84598),
	(5, 17, 58, 3, '1:24.579', 84579),
	(5, 17, 59, 3, '1:24.720', 84720),
	(5, 17, 60, 3, '1:24.553', 84553),
	(5, 17, 61, 3, '1:24.537', 84537),
	(5, 17, 62, 3, '1:24.636', 84636),
	(5, 17, 63, 3, '1:24.549', 84549),
	(5, 17, 64, 3, '1:24.795', 84795),
	(5, 17, 65, 3, '1:25.071', 85071),
	(5, 17, 66, 3, '1:25.121', 85121),
	(5, 18, 1, 2, '1:45.986', 105986),
	(5, 18, 2, 2, '2:26.466', 146466),
	(5, 18, 3, 2, '2:17.969', 137969),
	(5, 18, 4, 2, '2:16.770', 136770),
	(5, 18, 5, 2, '2:19.573', 139573),
	(5, 18, 6, 2, '1:25.113', 85113),
	(5, 18, 7, 2, '1:24.325', 84325),
	(5, 18, 8, 2, '1:23.898', 83898),
	(5, 18, 9, 2, '1:23.849', 83849),
	(5, 18, 10, 2, '1:23.744', 83744),
	(5, 18, 11, 2, '1:23.585', 83585),
	(5, 18, 12, 2, '1:23.225', 83225),
	(5, 18, 13, 2, '1:23.252', 83252),
	(5, 18, 14, 2, '1:22.950', 82950),
	(5, 18, 15, 2, '1:23.128', 83128),
	(5, 18, 16, 2, '1:23.064', 83064),
	(5, 18, 17, 2, '1:22.899', 82899),
	(5, 18, 18, 2, '1:25.614', 85614),
	(5, 18, 19, 6, '1:47.343', 107343),
	(5, 18, 20, 5, '1:24.165', 84165),
	(5, 18, 21, 3, '1:24.200', 84200),
	(5, 18, 22, 3, '1:24.172', 84172),
	(5, 18, 23, 3, '1:24.256', 84256),
	(5, 18, 24, 3, '1:24.125', 84125),
	(5, 18, 25, 3, '1:24.124', 84124),
	(5, 18, 26, 2, '1:24.142', 84142),
	(5, 18, 27, 2, '1:23.757', 83757),
	(5, 18, 28, 2, '1:23.607', 83607),
	(5, 18, 29, 2, '1:23.646', 83646),
	(5, 18, 30, 2, '1:23.368', 83368),
	(5, 18, 31, 2, '1:23.460', 83460),
	(5, 18, 32, 1, '1:23.890', 83890),
	(5, 18, 33, 1, '1:23.742', 83742),
	(5, 18, 34, 1, '1:23.436', 83436),
	(5, 18, 35, 1, '1:23.386', 83386),
	(5, 18, 36, 1, '1:23.394', 83394),
	(5, 18, 37, 1, '1:23.406', 83406),
	(5, 18, 38, 1, '1:23.463', 83463),
	(5, 18, 39, 1, '1:23.485', 83485),
	(5, 18, 40, 1, '1:23.454', 83454),
	(5, 18, 41, 1, '1:23.444', 83444),
	(5, 18, 42, 1, '1:23.637', 83637),
	(5, 18, 43, 1, '1:23.561', 83561),
	(5, 18, 44, 1, '1:23.583', 83583),
	(5, 18, 45, 1, '1:23.464', 83464),
	(5, 18, 46, 1, '1:23.591', 83591),
	(5, 18, 47, 1, '1:23.537', 83537),
	(5, 18, 48, 1, '1:26.217', 86217),
	(5, 18, 49, 3, '1:48.275', 108275),
	(5, 18, 50, 3, '1:25.225', 85225),
	(5, 18, 51, 1, '1:24.962', 84962),
	(5, 18, 52, 1, '1:24.788', 84788),
	(5, 18, 53, 1, '1:24.698', 84698),
	(5, 18, 54, 1, '1:24.829', 84829),
	(5, 18, 55, 1, '1:24.545', 84545),
	(5, 18, 56, 1, '1:24.285', 84285),
	(5, 18, 57, 1, '1:24.112', 84112),
	(5, 18, 58, 1, '1:24.097', 84097),
	(5, 18, 59, 1, '1:24.096', 84096),
	(5, 18, 60, 1, '1:23.992', 83992),
	(5, 18, 61, 1, '1:24.501', 84501),
	(5, 18, 62, 1, '1:24.514', 84514),
	(5, 18, 63, 1, '1:24.332', 84332),
	(5, 18, 64, 1, '1:24.251', 84251),
	(5, 18, 65, 1, '1:24.280', 84280),
	(5, 18, 66, 1, '1:26.955', 86955),
	(5, 20, 1, 4, '1:48.214', 108214),
	(5, 20, 2, 4, '2:25.968', 145968),
	(5, 20, 3, 4, '2:17.871', 137871),
	(5, 20, 4, 4, '2:16.598', 136598),
	(5, 20, 5, 4, '2:19.314', 139314),
	(5, 20, 6, 4, '1:25.939', 85939),
	(5, 20, 7, 4, '1:24.932', 84932),
	(5, 20, 8, 4, '1:24.286', 84286),
	(5, 20, 9, 4, '1:24.369', 84369),
	(5, 20, 10, 4, '1:24.112', 84112),
	(5, 20, 11, 4, '1:23.746', 83746),
	(5, 20, 12, 4, '1:23.587', 83587),
	(5, 20, 13, 4, '1:23.580', 83580),
	(5, 20, 14, 4, '1:23.416', 83416),
	(5, 20, 15, 4, '1:23.517', 83517),
	(5, 20, 16, 4, '1:23.367', 83367),
	(5, 20, 17, 4, '1:23.528', 83528),
	(5, 20, 18, 4, '1:23.356', 83356),
	(5, 20, 19, 3, '1:23.605', 83605),
	(5, 20, 20, 2, '1:25.457', 85457),
	(5, 20, 21, 5, '1:46.713', 106713),
	(5, 20, 22, 5, '1:24.384', 84384),
	(5, 20, 23, 5, '1:24.028', 84028),
	(5, 20, 24, 5, '1:23.932', 83932),
	(5, 20, 25, 5, '1:24.170', 84170),
	(5, 20, 26, 4, '1:23.759', 83759),
	(5, 20, 27, 4, '1:24.126', 84126),
	(5, 20, 28, 4, '1:24.082', 84082),
	(5, 20, 29, 4, '1:23.545', 83545),
	(5, 20, 30, 4, '1:23.526', 83526),
	(5, 20, 31, 4, '1:23.364', 83364),
	(5, 20, 32, 3, '1:23.606', 83606),
	(5, 20, 33, 3, '1:23.950', 83950),
	(5, 20, 34, 3, '1:23.952', 83952),
	(5, 20, 35, 3, '1:23.717', 83717),
	(5, 20, 36, 3, '1:23.816', 83816),
	(5, 20, 37, 3, '1:23.659', 83659),
	(5, 20, 38, 3, '1:23.569', 83569),
	(5, 20, 39, 3, '1:23.439', 83439),
	(5, 20, 40, 3, '1:23.519', 83519),
	(5, 20, 41, 3, '1:23.090', 83090),
	(5, 20, 42, 3, '1:23.271', 83271),
	(5, 20, 43, 3, '1:25.682', 85682),
	(5, 20, 44, 6, '1:48.018', 108018),
	(5, 20, 45, 5, '1:25.104', 85104),
	(5, 20, 46, 5, '1:25.575', 85575),
	(5, 20, 47, 5, '1:25.581', 85581),
	(5, 20, 48, 5, '1:25.567', 85567),
	(5, 20, 49, 5, '1:25.575', 85575),
	(5, 20, 50, 5, '1:25.387', 85387),
	(5, 20, 51, 5, '1:25.867', 85867),
	(5, 20, 52, 5, '1:25.679', 85679),
	(5, 20, 53, 5, '1:26.061', 86061),
	(5, 20, 54, 5, '1:25.745', 85745),
	(5, 20, 55, 5, '1:25.008', 85008),
	(5, 20, 56, 5, '1:25.496', 85496),
	(5, 20, 57, 5, '1:25.283', 85283),
	(5, 20, 58, 5, '1:24.872', 84872),
	(5, 20, 59, 5, '1:25.090', 85090),
	(5, 20, 60, 5, '1:24.489', 84489),
	(5, 20, 61, 5, '1:24.666', 84666),
	(5, 20, 62, 5, '1:24.798', 84798),
	(5, 20, 63, 4, '1:24.086', 84086),
	(5, 20, 64, 4, '1:23.553', 83553),
	(5, 20, 65, 4, '1:23.638', 83638),
	(5, 20, 66, 4, '1:23.344', 83344),
	(5, 21, 1, 16, '2:06.274', 126274),
	(5, 21, 2, 16, '2:19.247', 139247),
	(5, 21, 3, 15, '2:18.738', 138738),
	(5, 21, 4, 15, '2:16.601', 136601),
	(5, 21, 5, 15, '2:13.620', 133620),
	(5, 21, 6, 15, '1:27.759', 87759),
	(5, 21, 7, 14, '1:27.293', 87293),
	(5, 21, 8, 14, '1:26.729', 86729),
	(5, 21, 9, 14, '1:26.221', 86221),
	(5, 21, 10, 14, '1:25.981', 85981),
	(5, 21, 11, 14, '1:25.990', 85990),
	(5, 21, 12, 14, '1:26.044', 86044),
	(5, 21, 13, 14, '1:26.005', 86005),
	(5, 21, 14, 14, '1:25.716', 85716),
	(5, 21, 15, 14, '1:25.560', 85560),
	(5, 21, 16, 14, '1:25.596', 85596),
	(5, 21, 17, 14, '1:25.487', 85487),
	(5, 21, 18, 12, '1:25.714', 85714),
	(5, 21, 19, 12, '1:25.898', 85898),
	(5, 21, 20, 12, '1:25.678', 85678),
	(5, 21, 21, 12, '1:25.276', 85276),
	(5, 21, 22, 11, '1:25.556', 85556),
	(5, 21, 23, 11, '1:25.342', 85342),
	(5, 21, 24, 10, '1:25.365', 85365),
	(5, 21, 25, 10, '1:25.284', 85284),
	(5, 21, 26, 10, '1:25.227', 85227),
	(5, 21, 27, 10, '1:24.779', 84779),
	(5, 21, 28, 10, '1:24.705', 84705),
	(5, 21, 29, 10, '1:24.708', 84708),
	(5, 21, 30, 11, '1:27.391', 87391),
	(5, 21, 31, 14, '1:47.369', 107369),
	(5, 21, 32, 14, '1:24.856', 84856),
	(5, 21, 33, 14, '1:24.904', 84904),
	(5, 21, 34, 14, '1:24.889', 84889),
	(5, 21, 35, 14, '1:24.798', 84798),
	(5, 21, 36, 14, '1:24.728', 84728),
	(5, 21, 37, 14, '1:25.562', 85562),
	(5, 21, 38, 14, '1:25.154', 85154),
	(5, 21, 39, 14, '1:25.201', 85201),
	(5, 21, 40, 14, '1:25.028', 85028),
	(5, 21, 41, 14, '1:25.181', 85181),
	(5, 21, 42, 14, '1:25.189', 85189),
	(5, 21, 43, 14, '1:25.116', 85116),
	(5, 21, 44, 14, '1:25.287', 85287),
	(5, 21, 45, 14, '1:25.163', 85163),
	(5, 21, 46, 14, '1:25.016', 85016),
	(5, 21, 47, 13, '1:29.448', 89448),
	(5, 21, 48, 13, '1:27.455', 87455),
	(5, 21, 49, 13, '1:27.168', 87168),
	(5, 21, 50, 13, '1:27.047', 87047),
	(5, 21, 51, 13, '1:26.292', 86292),
	(5, 21, 52, 13, '1:28.946', 88946),
	(5, 21, 53, 14, '1:50.369', 110369),
	(5, 21, 54, 14, '1:44.180', 104180),
	(5, 21, 55, 14, '1:24.608', 84608),
	(5, 21, 56, 14, '1:24.122', 84122),
	(5, 21, 57, 14, '1:23.840', 83840),
	(5, 21, 58, 14, '1:24.092', 84092),
	(5, 21, 59, 14, '1:23.941', 83941),
	(5, 21, 60, 14, '1:25.350', 85350),
	(5, 21, 61, 14, '1:23.993', 83993),
	(5, 21, 62, 14, '1:23.840', 83840),
	(5, 21, 63, 14, '1:23.796', 83796),
	(5, 21, 64, 14, '1:25.215', 85215),
	(5, 21, 65, 14, '1:23.813', 83813),
	(5, 22, 1, 1, '1:44.931', 104931),
	(5, 22, 2, 1, '2:26.562', 146562),
	(5, 22, 3, 1, '2:17.870', 137870),
	(5, 22, 4, 1, '2:16.886', 136886),
	(5, 22, 5, 1, '2:20.060', 140060),
	(5, 22, 6, 1, '1:24.581', 84581),
	(5, 22, 7, 1, '1:24.172', 84172),
	(5, 22, 8, 1, '1:23.938', 83938),
	(5, 22, 9, 1, '1:23.888', 83888),
	(5, 22, 10, 1, '1:23.719', 83719),
	(5, 22, 11, 1, '1:23.334', 83334),
	(5, 22, 12, 1, '1:23.103', 83103),
	(5, 22, 13, 1, '1:23.094', 83094),
	(5, 22, 14, 1, '1:23.026', 83026),
	(5, 22, 15, 1, '1:23.074', 83074),
	(5, 22, 16, 1, '1:23.081', 83081),
	(5, 22, 17, 1, '1:23.093', 83093),
	(5, 22, 18, 1, '1:23.019', 83019),
	(5, 22, 19, 1, '1:25.233', 85233),
	(5, 22, 20, 3, '1:44.733', 104733),
	(5, 22, 21, 1, '1:23.569', 83569),
	(5, 22, 22, 1, '1:23.352', 83352),
	(5, 22, 23, 1, '1:23.354', 83354),
	(5, 22, 24, 1, '1:23.288', 83288),
	(5, 22, 25, 1, '1:23.377', 83377),
	(5, 22, 26, 1, '1:23.009', 83009),
	(5, 22, 27, 1, '1:23.004', 83004),
	(5, 22, 28, 1, '1:22.762', 82762),
	(5, 22, 29, 1, '1:22.780', 82780),
	(5, 22, 30, 1, '1:22.829', 82829),
	(5, 22, 31, 1, '1:24.944', 84944),
	(5, 22, 32, 4, '1:44.434', 104434),
	(5, 22, 33, 4, '1:24.097', 84097),
	(5, 22, 34, 4, '1:23.906', 83906),
	(5, 22, 35, 4, '1:23.731', 83731),
	(5, 22, 36, 4, '1:23.895', 83895),
	(5, 22, 37, 4, '1:23.558', 83558),
	(5, 22, 38, 4, '1:24.055', 84055),
	(5, 22, 39, 4, '1:23.491', 83491),
	(5, 22, 40, 4, '1:23.911', 83911),
	(5, 22, 41, 4, '1:23.653', 83653),
	(5, 22, 42, 4, '1:23.916', 83916),
	(5, 22, 43, 4, '1:23.861', 83861),
	(5, 22, 44, 2, '1:23.517', 83517),
	(5, 22, 45, 2, '1:23.382', 83382),
	(5, 22, 46, 2, '1:23.594', 83594),
	(5, 22, 47, 2, '1:23.683', 83683),
	(5, 22, 48, 2, '1:23.536', 83536),
	(5, 22, 49, 1, '1:23.385', 83385),
	(5, 22, 50, 1, '1:26.255', 86255),
	(5, 22, 51, 2, '1:46.517', 106517),
	(5, 22, 52, 2, '1:25.775', 85775),
	(5, 22, 53, 2, '1:25.467', 85467),
	(5, 22, 54, 2, '1:25.219', 85219),
	(5, 22, 55, 2, '1:25.062', 85062),
	(5, 22, 56, 2, '1:24.938', 84938),
	(5, 22, 57, 2, '1:24.757', 84757),
	(5, 22, 58, 2, '1:24.628', 84628),
	(5, 22, 59, 2, '1:24.788', 84788),
	(5, 22, 60, 2, '1:24.665', 84665),
	(5, 22, 61, 2, '1:24.573', 84573),
	(5, 22, 62, 2, '1:24.461', 84461),
	(5, 22, 63, 2, '1:24.625', 84625),
	(5, 22, 64, 2, '1:24.703', 84703),
	(5, 22, 65, 2, '1:25.132', 85132),
	(5, 22, 66, 2, '1:25.423', 85423),
	(6, 1, 1, 18, '1:39.980', 99980),
	(6, 1, 2, 17, '1:25.188', 85188),
	(6, 1, 3, 17, '1:18.851', 78851),
	(6, 1, 4, 17, '1:18.896', 78896),
	(6, 1, 5, 17, '1:19.798', 79798),
	(6, 1, 6, 17, '1:20.437', 80437),
	(6, 1, 7, 17, '1:21.546', 81546),
	(6, 1, 8, 17, '1:23.566', 83566),
	(6, 1, 9, 17, '1:23.924', 83924),
	(6, 1, 10, 20, '1:42.844', 102844),
	(6, 1, 11, 18, '1:24.084', 84084),
	(6, 1, 12, 17, '1:21.787', 81787),
	(6, 1, 13, 17, '1:18.978', 78978),
	(6, 1, 14, 17, '1:18.248', 78248),
	(6, 1, 15, 17, '1:18.200', 78200),
	(6, 1, 16, 16, '1:19.108', 79108),
	(6, 1, 17, 16, '1:18.189', 78189),
	(6, 1, 18, 16, '1:17.904', 77904),
	(6, 1, 19, 16, '1:17.452', 77452),
	(6, 1, 20, 16, '1:17.603', 77603),
	(6, 1, 21, 16, '1:17.410', 77410),
	(6, 1, 22, 16, '1:17.431', 77431),
	(6, 1, 23, 16, '1:17.286', 77286),
	(6, 1, 24, 16, '1:17.019', 77019),
	(6, 1, 25, 16, '1:17.166', 77166),
	(6, 1, 26, 16, '1:17.321', 77321),
	(6, 1, 27, 16, '1:17.506', 77506),
	(6, 1, 28, 16, '1:17.557', 77557),
	(6, 1, 29, 15, '1:18.150', 78150),
	(6, 1, 30, 15, '1:16.950', 76950),
	(6, 1, 31, 15, '1:17.196', 77196),
	(6, 1, 32, 15, '1:16.629', 76629),
	(6, 1, 33, 15, '1:16.631', 76631),
	(6, 1, 34, 15, '1:16.515', 76515),
	(6, 1, 35, 15, '1:16.841', 76841),
	(6, 1, 36, 15, '1:19.833', 79833),
	(6, 1, 37, 15, '1:16.922', 76922),
	(6, 1, 38, 15, '1:17.432', 77432),
	(6, 1, 39, 15, '1:17.062', 77062),
	(6, 1, 40, 15, '1:16.898', 76898),
	(6, 1, 41, 15, '1:16.754', 76754),
	(6, 1, 42, 15, '1:16.695', 76695),
	(6, 1, 43, 15, '1:17.075', 77075),
	(6, 1, 44, 15, '1:17.023', 77023),
	(6, 1, 45, 15, '1:16.765', 76765),
	(6, 1, 46, 15, '1:16.875', 76875),
	(6, 1, 47, 15, '1:16.594', 76594),
	(6, 1, 48, 15, '1:16.628', 76628),
	(6, 1, 49, 14, '1:17.029', 77029),
	(6, 1, 50, 14, '1:17.085', 77085),
	(6, 1, 51, 14, '1:17.952', 77952),
	(6, 1, 52, 13, '1:22.105', 82105),
	(6, 1, 53, 14, '1:42.936', 102936),
	(6, 1, 54, 14, '1:21.275', 81275),
	(6, 1, 55, 14, '1:17.242', 77242),
	(6, 1, 56, 14, '1:16.972', 76972),
	(6, 1, 57, 14, '1:16.660', 76660),
	(6, 1, 58, 14, '1:16.168', 76168),
	(6, 1, 59, 14, '1:15.885', 75885),
	(6, 1, 60, 14, '1:16.029', 76029),
	(6, 1, 61, 14, '1:16.058', 76058),
	(6, 1, 62, 14, '1:15.927', 75927),
	(6, 1, 63, 14, '1:15.839', 75839),
	(6, 1, 64, 14, '1:16.136', 76136),
	(6, 1, 65, 14, '1:15.706', 75706),
	(6, 1, 66, 14, '1:16.499', 76499),
	(6, 1, 67, 14, '1:17.396', 77396),
	(6, 1, 68, 14, '1:17.234', 77234),
	(6, 1, 69, 14, '1:17.208', 77208),
	(6, 1, 70, 13, '1:18.858', 78858),
	(6, 1, 71, 13, '1:19.390', 79390),
	(6, 1, 72, 13, '1:19.311', 79311),
	(6, 1, 73, 13, '1:18.148', 78148),
	(6, 1, 74, 13, '1:18.407', 78407),
	(6, 1, 75, 13, '1:21.238', 81238),
	(6, 1, 76, 13, '1:19.420', 79420),
	(6, 1, 77, 12, '1:20.022', 80022),
	(6, 2, 1, 16, '1:38.340', 98340),
	(6, 2, 2, 16, '1:22.301', 82301),
	(6, 2, 3, 16, '1:20.996', 80996),
	(6, 2, 4, 16, '1:20.637', 80637),
	(6, 2, 5, 16, '1:20.161', 80161),
	(6, 2, 6, 16, '1:20.360', 80360),
	(6, 2, 7, 16, '1:21.747', 81747),
	(6, 2, 8, 16, '1:23.464', 83464),
	(6, 2, 9, 16, '1:24.076', 84076),
	(6, 2, 10, 14, '1:21.192', 81192),
	(6, 2, 11, 12, '1:21.136', 81136),
	(6, 2, 12, 12, '1:19.281', 79281),
	(6, 2, 13, 12, '1:18.727', 78727),
	(6, 2, 14, 12, '1:17.840', 77840),
	(6, 2, 15, 12, '1:18.077', 78077),
	(6, 2, 16, 12, '1:17.794', 77794),
	(6, 2, 17, 12, '1:17.943', 77943),
	(6, 2, 18, 12, '1:17.672', 77672),
	(6, 2, 19, 12, '1:17.796', 77796),
	(6, 2, 20, 12, '1:17.490', 77490),
	(6, 2, 21, 12, '1:17.538', 77538),
	(6, 2, 22, 12, '1:17.515', 77515),
	(6, 2, 23, 12, '1:17.658', 77658),
	(6, 2, 24, 12, '1:17.743', 77743),
	(6, 2, 25, 12, '1:17.995', 77995),
	(6, 2, 26, 12, '1:17.446', 77446),
	(6, 2, 27, 12, '1:17.796', 77796),
	(6, 2, 28, 12, '1:19.204', 79204),
	(6, 2, 29, 12, '1:18.634', 78634),
	(6, 2, 30, 12, '1:18.313', 78313),
	(6, 2, 31, 12, '1:17.881', 77881),
	(6, 2, 32, 12, '1:17.693', 77693),
	(6, 2, 33, 12, '1:17.503', 77503),
	(6, 2, 34, 12, '1:17.258', 77258),
	(6, 2, 35, 11, '1:17.092', 77092),
	(6, 2, 36, 11, '1:17.204', 77204),
	(6, 2, 37, 11, '1:17.042', 77042),
	(6, 2, 38, 11, '1:16.624', 76624),
	(6, 2, 39, 11, '1:16.856', 76856),
	(6, 2, 40, 11, '1:16.870', 76870),
	(6, 2, 41, 11, '1:16.439', 76439),
	(6, 2, 42, 13, '1:34.418', 94418),
	(6, 2, 43, 14, '1:21.412', 81412),
	(6, 2, 44, 14, '1:17.046', 77046),
	(6, 2, 45, 14, '1:16.896', 76896),
	(6, 2, 46, 14, '1:16.741', 76741),
	(6, 2, 47, 14, '1:16.675', 76675),
	(6, 2, 48, 14, '1:16.489', 76489),
	(6, 2, 49, 13, '1:16.268', 76268),
	(6, 2, 50, 13, '1:16.464', 76464),
	(6, 2, 51, 13, '1:16.431', 76431),
	(6, 2, 52, 12, '1:17.484', 77484),
	(6, 2, 53, 12, '1:16.982', 76982),
	(6, 2, 54, 12, '1:16.895', 76895),
	(6, 2, 55, 12, '1:17.115', 77115),
	(6, 2, 56, 12, '1:17.058', 77058),
	(6, 2, 57, 11, '1:17.251', 77251),
	(6, 2, 58, 11, '1:17.043', 77043),
	(6, 2, 59, 11, '1:17.445', 77445),
	(6, 2, 60, 11, '1:17.885', 77885),
	(6, 2, 61, 11, '1:20.251', 80251),
	(6, 2, 62, 11, '1:17.355', 77355),
	(6, 2, 63, 11, '1:17.933', 77933),
	(6, 2, 64, 11, '1:18.387', 78387),
	(6, 2, 65, 11, '1:18.363', 78363),
	(6, 2, 66, 11, '1:18.141', 78141),
	(6, 2, 67, 11, '1:20.232', 80232),
	(6, 2, 68, 11, '1:22.975', 82975),
	(6, 2, 69, 12, '1:26.781', 86781),
	(6, 2, 70, 12, '1:21.005', 81005),
	(6, 2, 71, 12, '1:19.143', 79143),
	(6, 2, 72, 12, '1:18.785', 78785),
	(6, 2, 73, 12, '1:18.544', 78544),
	(6, 2, 74, 12, '1:18.385', 78385),
	(6, 2, 75, 12, '1:21.215', 81215),
	(6, 2, 76, 12, '1:19.296', 79296),
	(6, 2, 77, 11, '1:19.120', 79120),
	(6, 3, 1, 6, '1:30.344', 90344),
	(6, 3, 2, 6, '1:20.431', 80431),
	(6, 3, 3, 6, '1:19.007', 79007),
	(6, 3, 4, 6, '1:18.901', 78901),
	(6, 3, 5, 6, '1:18.903', 78903),
	(6, 3, 6, 6, '1:19.418', 79418),
	(6, 3, 7, 5, '1:20.464', 80464),
	(6, 3, 8, 5, '1:20.677', 80677),
	(6, 3, 9, 5, '1:21.239', 81239),
	(6, 3, 10, 4, '1:21.175', 81175),
	(6, 3, 11, 4, '1:17.059', 77059),
	(6, 3, 12, 4, '1:17.185', 77185),
	(6, 3, 13, 4, '1:16.619', 76619),
	(6, 3, 14, 4, '1:16.373', 76373),
	(6, 3, 15, 3, '1:16.319', 76319),
	(6, 3, 16, 2, '1:16.187', 76187),
	(6, 3, 17, 2, '1:17.306', 77306),
	(6, 3, 18, 5, '1:34.872', 94872),
	(6, 3, 19, 8, '1:23.328', 83328),
	(6, 3, 20, 8, '1:18.297', 78297),
	(6, 3, 21, 8, '1:18.530', 78530),
	(6, 3, 22, 7, '1:17.680', 77680),
	(6, 3, 23, 7, '1:19.158', 79158),
	(6, 3, 24, 7, '1:18.161', 78161),
	(6, 3, 25, 7, '1:17.817', 77817),
	(6, 3, 26, 7, '1:17.425', 77425),
	(6, 3, 27, 7, '1:16.878', 76878),
	(6, 3, 28, 6, '1:16.944', 76944),
	(6, 3, 29, 6, '1:16.922', 76922),
	(6, 3, 30, 6, '1:17.056', 77056),
	(6, 3, 31, 6, '1:16.827', 76827),
	(6, 3, 32, 6, '1:16.697', 76697),
	(6, 3, 33, 6, '1:16.435', 76435),
	(6, 3, 34, 6, '1:16.454', 76454),
	(6, 3, 35, 6, '1:16.529', 76529),
	(6, 3, 36, 6, '1:16.742', 76742),
	(6, 3, 37, 6, '1:16.388', 76388),
	(6, 3, 38, 6, '1:16.275', 76275),
	(6, 3, 39, 6, '1:16.425', 76425),
	(6, 3, 40, 6, '1:16.476', 76476),
	(6, 3, 41, 6, '1:16.080', 76080),
	(6, 3, 42, 6, '1:16.255', 76255),
	(6, 3, 43, 6, '1:16.569', 76569),
	(6, 3, 44, 6, '1:16.802', 76802),
	(6, 3, 45, 6, '1:16.827', 76827),
	(6, 3, 46, 6, '1:16.247', 76247),
	(6, 3, 47, 6, '1:15.872', 75872),
	(6, 3, 48, 6, '1:15.772', 75772),
	(6, 3, 49, 6, '1:15.837', 75837),
	(6, 3, 50, 6, '1:16.285', 76285),
	(6, 3, 51, 6, '1:16.117', 76117),
	(6, 3, 52, 6, '1:16.384', 76384),
	(6, 3, 53, 6, '1:17.679', 77679),
	(6, 3, 54, 6, '1:16.927', 76927),
	(6, 3, 55, 6, '1:16.529', 76529),
	(6, 3, 56, 6, '1:15.999', 75999),
	(6, 3, 57, 5, '1:18.205', 78205),
	(6, 3, 58, 5, '1:16.781', 76781),
	(6, 3, 59, 5, '1:16.361', 76361),
	(6, 3, 60, 5, '1:16.437', 76437),
	(6, 3, 61, 5, '1:18.567', 78567),
	(6, 3, 62, 5, '1:16.431', 76431),
	(6, 3, 63, 5, '1:16.562', 76562),
	(6, 3, 64, 5, '1:16.712', 76712),
	(6, 3, 65, 7, '1:32.733', 92733),
	(6, 3, 66, 6, '1:19.809', 79809),
	(6, 3, 67, 6, '1:16.486', 76486),
	(6, 3, 68, 6, '1:16.583', 76583),
	(6, 3, 69, 6, '1:16.336', 76336),
	(6, 3, 70, 6, '1:16.273', 76273),
	(6, 3, 71, 6, '1:16.704', 76704),
	(6, 3, 72, 6, '1:16.844', 76844),
	(6, 3, 73, 6, '1:17.213', 77213),
	(6, 3, 74, 6, '1:17.457', 77457),
	(6, 3, 75, 6, '1:16.552', 76552),
	(6, 3, 76, 6, '1:16.934', 76934),
	(6, 3, 77, 6, '1:16.355', 76355),
	(6, 3, 78, 6, '1:17.429', 77429),
	(6, 4, 1, 9, '1:32.730', 92730),
	(6, 4, 2, 9, '1:21.143', 81143),
	(6, 4, 3, 9, '1:19.908', 79908),
	(6, 4, 4, 9, '1:18.643', 78643),
	(6, 4, 5, 9, '1:18.383', 78383),
	(6, 4, 6, 9, '1:18.674', 78674),
	(6, 4, 7, 9, '1:20.629', 80629),
	(6, 4, 8, 9, '1:20.582', 80582),
	(6, 4, 9, 9, '1:21.212', 81212),
	(6, 4, 10, 8, '1:23.006', 83006),
	(6, 4, 11, 8, '1:19.583', 79583),
	(6, 4, 12, 8, '1:19.183', 79183),
	(6, 4, 13, 8, '1:17.773', 77773),
	(6, 4, 14, 8, '1:18.128', 78128),
	(6, 4, 15, 8, '1:17.849', 77849),
	(6, 4, 16, 8, '1:19.743', 79743),
	(6, 4, 17, 8, '1:19.596', 79596),
	(6, 4, 18, 8, '1:18.241', 78241),
	(6, 4, 19, 7, '1:18.372', 78372),
	(6, 4, 20, 7, '1:17.520', 77520),
	(6, 4, 21, 5, '1:17.445', 77445),
	(6, 4, 22, 4, '1:17.610', 77610),
	(6, 4, 23, 4, '1:16.947', 76947),
	(6, 4, 24, 4, '1:16.924', 76924),
	(6, 4, 25, 4, '1:16.787', 76787),
	(6, 4, 26, 4, '1:17.255', 77255),
	(6, 4, 27, 4, '1:16.624', 76624),
	(6, 4, 28, 9, '1:33.846', 93846),
	(6, 4, 29, 11, '1:21.889', 81889),
	(6, 4, 30, 11, '1:17.942', 77942),
	(6, 4, 31, 11, '1:17.664', 77664),
	(6, 4, 32, 11, '1:17.185', 77185),
	(6, 4, 33, 11, '1:17.340', 77340),
	(6, 4, 34, 11, '1:16.860', 76860),
	(6, 4, 35, 10, '1:17.254', 77254),
	(6, 4, 36, 10, '1:17.200', 77200),
	(6, 4, 37, 10, '1:17.232', 77232),
	(6, 4, 38, 10, '1:16.927', 76927),
	(6, 4, 39, 10, '1:16.692', 76692),
	(6, 4, 40, 10, '1:16.883', 76883),
	(6, 4, 41, 10, '1:16.740', 76740),
	(6, 4, 42, 10, '1:16.742', 76742),
	(6, 4, 43, 10, '1:16.818', 76818),
	(6, 4, 44, 10, '1:16.909', 76909),
	(6, 4, 45, 10, '1:16.521', 76521),
	(6, 4, 46, 10, '1:16.697', 76697),
	(6, 4, 47, 10, '1:16.996', 76996),
	(6, 4, 48, 10, '1:16.482', 76482),
	(6, 4, 49, 10, '1:16.456', 76456),
	(6, 4, 50, 9, '1:16.465', 76465),
	(6, 4, 51, 9, '1:17.544', 77544),
	(6, 4, 52, 7, '1:16.694', 76694),
	(6, 4, 53, 7, '1:16.354', 76354),
	(6, 4, 54, 7, '1:15.409', 75409),
	(6, 4, 55, 7, '1:15.444', 75444),
	(6, 4, 56, 7, '1:15.707', 75707),
	(6, 4, 57, 7, '1:15.702', 75702),
	(6, 4, 58, 7, '1:15.796', 75796),
	(6, 4, 59, 7, '1:16.277', 76277),
	(6, 4, 60, 7, '1:16.108', 76108),
	(6, 4, 61, 7, '1:15.632', 75632),
	(6, 4, 62, 7, '1:15.511', 75511),
	(6, 4, 63, 7, '1:15.732', 75732),
	(6, 4, 64, 7, '1:15.371', 75371),
	(6, 4, 65, 6, '1:15.531', 75531),
	(6, 4, 66, 7, '1:29.725', 89725),
	(6, 4, 67, 7, '1:20.712', 80712),
	(6, 4, 68, 7, '1:16.204', 76204),
	(6, 4, 69, 7, '1:16.218', 76218),
	(6, 4, 70, 7, '1:17.034', 77034),
	(6, 4, 71, 7, '1:16.056', 76056),
	(6, 4, 72, 7, '1:15.851', 75851),
	(6, 4, 73, 7, '1:15.725', 75725),
	(6, 4, 74, 7, '1:15.681', 75681),
	(6, 4, 75, 7, '1:15.917', 75917),
	(6, 4, 76, 7, '1:16.617', 76617),
	(6, 4, 77, 7, '1:15.542', 75542),
	(6, 4, 78, 7, '1:19.797', 79797),
	(6, 5, 1, 7, '1:31.164', 91164),
	(6, 5, 2, 7, '1:20.833', 80833),
	(6, 5, 3, 7, '1:19.259', 79259),
	(6, 5, 4, 7, '1:18.689', 78689),
	(6, 5, 5, 7, '1:18.666', 78666),
	(6, 5, 6, 7, '1:19.096', 79096),
	(6, 5, 7, 7, '1:20.955', 80955),
	(6, 5, 8, 7, '1:20.625', 80625),
	(6, 5, 9, 7, '1:21.237', 81237),
	(6, 5, 10, 6, '1:21.881', 81881),
	(6, 5, 11, 6, '1:18.224', 78224),
	(6, 5, 12, 6, '1:18.607', 78607),
	(6, 5, 13, 6, '1:17.607', 77607),
	(6, 5, 14, 6, '1:17.116', 77116),
	(6, 5, 15, 5, '1:16.900', 76900),
	(6, 5, 16, 4, '1:16.986', 76986),
	(6, 5, 17, 4, '1:18.134', 78134),
	(6, 5, 18, 3, '1:16.580', 76580),
	(6, 5, 19, 3, '1:16.849', 76849),
	(6, 5, 20, 2, '1:16.729', 76729),
	(6, 5, 21, 7, '1:34.719', 94719),
	(6, 5, 22, 8, '1:22.274', 82274),
	(6, 5, 23, 8, '1:17.854', 77854),
	(6, 5, 24, 8, '1:18.195', 78195),
	(6, 5, 25, 8, '1:17.455', 77455),
	(6, 5, 26, 8, '1:17.577', 77577),
	(6, 5, 27, 8, '1:18.428', 78428),
	(6, 5, 28, 7, '1:17.388', 77388),
	(6, 5, 29, 7, '1:17.013', 77013),
	(6, 5, 30, 7, '1:16.686', 76686),
	(6, 5, 31, 7, '1:16.958', 76958),
	(6, 5, 32, 7, '1:16.295', 76295),
	(6, 5, 33, 7, '1:16.636', 76636),
	(6, 5, 34, 7, '1:16.409', 76409),
	(6, 5, 35, 7, '1:16.351', 76351),
	(6, 5, 36, 7, '1:16.226', 76226),
	(6, 5, 37, 7, '1:16.362', 76362),
	(6, 5, 38, 7, '1:16.326', 76326),
	(6, 5, 39, 7, '1:15.990', 75990),
	(6, 5, 40, 7, '1:16.039', 76039),
	(6, 5, 41, 7, '1:16.234', 76234),
	(6, 5, 42, 7, '1:16.249', 76249),
	(6, 5, 43, 7, '1:16.252', 76252),
	(6, 5, 44, 7, '1:16.598', 76598),
	(6, 5, 45, 7, '1:16.745', 76745),
	(6, 5, 46, 7, '1:16.516', 76516),
	(6, 5, 47, 7, '1:15.931', 75931),
	(6, 5, 48, 7, '1:15.672', 75672),
	(6, 5, 49, 7, '1:15.876', 75876),
	(6, 5, 50, 7, '1:16.148', 76148),
	(6, 5, 51, 7, '1:16.005', 76005),
	(6, 6, 1, 10, '1:33.830', 93830),
	(6, 6, 2, 10, '1:21.267', 81267),
	(6, 6, 3, 10, '1:20.218', 80218),
	(6, 6, 4, 10, '1:19.289', 79289),
	(6, 6, 5, 10, '1:18.704', 78704),
	(6, 6, 6, 10, '1:18.559', 78559),
	(6, 6, 7, 10, '1:19.577', 79577),
	(6, 6, 8, 10, '1:20.197', 80197),
	(6, 6, 9, 10, '1:21.029', 81029),
	(6, 6, 10, 9, '1:22.966', 82966),
	(6, 6, 11, 9, '1:19.703', 79703),
	(6, 6, 12, 9, '1:20.024', 80024),
	(6, 6, 13, 9, '1:18.494', 78494),
	(6, 6, 14, 9, '1:18.325', 78325),
	(6, 6, 15, 9, '1:18.203', 78203),
	(6, 6, 16, 9, '1:18.717', 78717),
	(6, 6, 17, 9, '1:19.858', 79858),
	(6, 6, 18, 9, '1:18.380', 78380),
	(6, 6, 19, 9, '1:19.166', 79166),
	(6, 6, 20, 9, '1:19.023', 79023),
	(6, 6, 21, 9, '1:18.684', 78684),
	(6, 6, 22, 9, '1:19.910', 79910),
	(6, 6, 23, 9, '1:18.413', 78413),
	(6, 6, 24, 9, '1:18.131', 78131),
	(6, 6, 25, 9, '1:17.948', 77948),
	(6, 6, 26, 9, '1:17.557', 77557),
	(6, 6, 27, 9, '1:17.820', 77820),
	(6, 6, 28, 8, '1:17.673', 77673),
	(6, 6, 29, 8, '1:17.337', 77337),
	(6, 6, 30, 8, '1:17.160', 77160),
	(6, 6, 31, 8, '1:16.963', 76963),
	(6, 6, 32, 8, '1:16.761', 76761),
	(6, 6, 33, 8, '1:16.427', 76427),
	(6, 6, 34, 8, '1:16.807', 76807),
	(6, 6, 35, 12, '1:34.979', 94979),
	(6, 6, 36, 12, '1:21.562', 81562),
	(6, 6, 37, 12, '1:17.418', 77418),
	(6, 6, 38, 12, '1:16.849', 76849),
	(6, 6, 39, 12, '1:16.841', 76841),
	(6, 6, 40, 12, '1:16.968', 76968),
	(6, 6, 41, 12, '1:16.794', 76794),
	(6, 6, 42, 11, '1:16.655', 76655),
	(6, 6, 43, 11, '1:16.596', 76596),
	(6, 6, 44, 11, '1:16.382', 76382),
	(6, 6, 45, 11, '1:16.339', 76339),
	(6, 6, 46, 11, '1:16.241', 76241),
	(6, 6, 47, 11, '1:16.117', 76117),
	(6, 6, 48, 11, '1:17.375', 77375),
	(6, 6, 49, 11, '1:16.141', 76141),
	(6, 6, 50, 11, '1:19.821', 79821),
	(6, 6, 51, 11, '1:18.973', 78973),
	(6, 6, 52, 10, '1:18.521', 78521),
	(6, 6, 53, 10, '1:19.527', 79527),
	(6, 6, 54, 10, '1:17.722', 77722),
	(6, 6, 55, 10, '1:17.684', 77684),
	(6, 6, 56, 10, '1:17.152', 77152),
	(6, 6, 57, 10, '1:17.023', 77023),
	(6, 6, 58, 10, '1:16.955', 76955),
	(6, 6, 59, 10, '1:16.669', 76669),
	(6, 6, 60, 10, '1:16.617', 76617),
	(6, 6, 61, 10, '1:16.717', 76717),
	(6, 6, 62, 10, '1:16.805', 76805),
	(6, 6, 63, 10, '1:16.817', 76817),
	(6, 6, 64, 10, '1:17.254', 77254),
	(6, 6, 65, 10, '1:17.077', 77077),
	(6, 6, 66, 10, '1:16.829', 76829),
	(6, 6, 67, 10, '1:17.231', 77231),
	(6, 6, 68, 10, '1:16.826', 76826),
	(6, 6, 69, 10, '1:16.870', 76870),
	(6, 6, 70, 10, '1:17.108', 77108),
	(6, 6, 71, 10, '1:31.972', 91972),
	(6, 6, 72, 10, '1:22.505', 82505),
	(6, 6, 73, 10, '1:15.792', 75792),
	(6, 6, 74, 10, '1:16.919', 76919),
	(6, 6, 75, 10, '1:16.911', 76911),
	(6, 6, 76, 10, '1:20.768', 80768),
	(6, 7, 1, 13, '1:35.978', 95978),
	(6, 7, 2, 13, '1:22.086', 82086),
	(6, 7, 3, 13, '1:20.981', 80981),
	(6, 7, 4, 13, '1:20.152', 80152),
	(6, 7, 5, 13, '1:19.534', 79534),
	(6, 7, 6, 13, '1:19.063', 79063),
	(6, 7, 7, 13, '1:19.077', 79077),
	(6, 7, 8, 13, '1:19.357', 79357),
	(6, 7, 9, 13, '1:19.399', 79399),
	(6, 7, 10, 12, '1:21.640', 81640),
	(6, 7, 11, 10, '1:20.143', 80143),
	(6, 7, 12, 10, '1:20.182', 80182),
	(6, 7, 13, 10, '1:18.843', 78843),
	(6, 7, 14, 10, '1:18.621', 78621),
	(6, 7, 15, 10, '1:18.751', 78751),
	(6, 7, 16, 10, '1:18.709', 78709),
	(6, 7, 17, 10, '1:19.360', 79360),
	(6, 7, 18, 10, '1:18.656', 78656),
	(6, 7, 19, 10, '1:18.764', 78764),
	(6, 7, 20, 10, '1:18.242', 78242),
	(6, 7, 21, 10, '1:18.566', 78566),
	(6, 7, 22, 10, '1:18.928', 78928),
	(6, 7, 23, 10, '1:18.893', 78893),
	(6, 7, 24, 10, '1:18.674', 78674),
	(6, 7, 25, 10, '1:17.950', 77950),
	(6, 7, 26, 10, '1:17.932', 77932),
	(6, 7, 27, 10, '1:17.876', 77876),
	(6, 7, 28, 10, '1:18.033', 78033),
	(6, 7, 29, 9, '1:17.900', 77900),
	(6, 7, 30, 9, '1:17.716', 77716),
	(6, 7, 31, 9, '1:17.357', 77357),
	(6, 7, 32, 9, '1:17.821', 77821),
	(6, 7, 33, 9, '1:17.338', 77338),
	(6, 7, 34, 9, '1:17.281', 77281),
	(6, 7, 35, 8, '1:17.110', 77110),
	(6, 7, 36, 8, '1:17.140', 77140),
	(6, 7, 37, 8, '1:16.992', 76992),
	(6, 7, 38, 8, '1:16.795', 76795),
	(6, 7, 39, 8, '1:16.456', 76456),
	(6, 7, 40, 8, '1:16.590', 76590),
	(6, 7, 41, 8, '1:17.366', 77366),
	(6, 7, 42, 8, '1:16.612', 76612),
	(6, 7, 43, 8, '1:16.589', 76589),
	(6, 7, 44, 8, '1:16.581', 76581),
	(6, 7, 45, 8, '1:16.560', 76560),
	(6, 7, 46, 8, '1:16.532', 76532),
	(6, 7, 47, 8, '1:16.178', 76178),
	(6, 7, 48, 8, '1:16.457', 76457),
	(6, 7, 49, 8, '1:16.609', 76609),
	(6, 7, 50, 10, '1:32.664', 92664),
	(6, 7, 51, 10, '1:21.194', 81194),
	(6, 7, 52, 9, '1:17.975', 77975),
	(6, 7, 53, 8, '1:17.183', 77183),
	(6, 7, 54, 8, '1:16.939', 76939),
	(6, 7, 55, 8, '1:17.128', 77128),
	(6, 7, 56, 8, '1:18.105', 78105),
	(6, 7, 57, 8, '1:16.839', 76839),
	(6, 7, 58, 8, '1:16.944', 76944),
	(6, 7, 59, 8, '1:16.879', 76879),
	(6, 7, 60, 8, '1:17.285', 77285),
	(6, 7, 61, 8, '1:16.738', 76738),
	(6, 7, 62, 8, '1:16.619', 76619),
	(6, 7, 63, 8, '1:17.357', 77357),
	(6, 7, 64, 8, '1:18.369', 78369),
	(6, 7, 65, 8, '1:16.911', 76911),
	(6, 7, 66, 8, '1:16.768', 76768),
	(6, 7, 67, 8, '1:17.047', 77047),
	(6, 7, 68, 8, '1:16.953', 76953),
	(6, 7, 69, 8, '1:16.773', 76773),
	(6, 7, 70, 8, '1:17.101', 77101),
	(6, 7, 71, 8, '1:16.721', 76721),
	(6, 7, 72, 8, '1:16.875', 76875),
	(6, 7, 73, 8, '1:16.797', 76797),
	(6, 7, 74, 8, '1:17.062', 77062),
	(6, 7, 75, 8, '1:17.166', 77166),
	(6, 7, 76, 8, '1:16.947', 76947),
	(6, 7, 77, 8, '1:17.016', 77016),
	(6, 7, 78, 8, '1:18.699', 78699),
	(6, 8, 1, 3, '1:27.866', 87866),
	(6, 8, 2, 3, '1:19.913', 79913),
	(6, 8, 3, 3, '1:18.635', 78635),
	(6, 8, 4, 3, '1:18.405', 78405),
	(6, 8, 5, 3, '1:17.827', 77827),
	(6, 8, 6, 3, '1:17.278', 77278),
	(6, 8, 7, 3, '1:17.447', 77447),
	(6, 8, 8, 3, '1:17.275', 77275),
	(6, 8, 9, 3, '1:17.460', 77460),
	(6, 8, 10, 3, '1:17.736', 77736),
	(6, 8, 11, 3, '1:18.737', 78737),
	(6, 8, 12, 3, '1:19.682', 79682),
	(6, 8, 13, 3, '1:20.456', 80456),
	(6, 8, 14, 3, '1:19.392', 79392),
	(6, 8, 15, 7, '1:35.791', 95791),
	(6, 8, 16, 7, '1:22.529', 82529),
	(6, 8, 17, 7, '1:19.305', 79305),
	(6, 8, 18, 7, '1:18.345', 78345),
	(6, 8, 19, 6, '1:18.154', 78154),
	(6, 8, 20, 6, '1:17.428', 77428),
	(6, 8, 21, 4, '1:17.615', 77615),
	(6, 8, 22, 3, '1:17.301', 77301),
	(6, 8, 23, 3, '1:17.177', 77177),
	(6, 8, 24, 3, '1:16.903', 76903),
	(6, 8, 25, 3, '1:16.765', 76765),
	(6, 8, 26, 3, '1:16.954', 76954),
	(6, 8, 27, 3, '1:16.510', 76510),
	(6, 8, 28, 3, '1:16.414', 76414),
	(6, 8, 29, 3, '1:16.420', 76420),
	(6, 8, 30, 3, '1:16.363', 76363),
	(6, 8, 31, 3, '1:15.951', 75951),
	(6, 8, 32, 3, '1:16.222', 76222),
	(6, 8, 33, 3, '1:16.070', 76070),
	(6, 8, 34, 3, '1:15.883', 75883),
	(6, 8, 35, 3, '1:15.846', 75846),
	(6, 8, 36, 3, '1:16.131', 76131),
	(6, 8, 37, 3, '1:15.988', 75988),
	(6, 8, 38, 3, '1:15.806', 75806),
	(6, 8, 39, 3, '1:15.960', 75960),
	(6, 8, 40, 3, '1:15.942', 75942),
	(6, 8, 41, 3, '1:15.966', 75966),
	(6, 8, 42, 3, '1:16.644', 76644),
	(6, 8, 43, 3, '1:15.963', 75963),
	(6, 8, 44, 3, '1:15.686', 75686),
	(6, 8, 45, 3, '1:16.552', 76552),
	(6, 8, 46, 3, '1:15.914', 75914),
	(6, 8, 47, 3, '1:15.382', 75382),
	(6, 8, 48, 3, '1:15.816', 75816),
	(6, 8, 49, 3, '1:15.932', 75932),
	(6, 8, 50, 2, '1:15.722', 75722),
	(6, 8, 51, 2, '1:15.535', 75535),
	(6, 8, 52, 1, '1:16.035', 76035),
	(6, 8, 53, 5, '1:34.842', 94842),
	(6, 8, 54, 5, '1:19.412', 79412),
	(6, 8, 55, 5, '1:15.630', 75630),
	(6, 8, 56, 3, '1:15.466', 75466),
	(6, 8, 57, 3, '1:16.583', 76583),
	(6, 8, 58, 3, '1:17.397', 77397),
	(6, 8, 59, 3, '1:17.034', 77034),
	(6, 8, 60, 3, '1:16.998', 76998),
	(6, 8, 61, 3, '1:17.546', 77546),
	(6, 8, 62, 3, '1:17.111', 77111),
	(6, 8, 63, 3, '1:17.136', 77136),
	(6, 8, 64, 3, '1:16.942', 76942),
	(6, 8, 65, 3, '1:16.597', 76597),
	(6, 8, 66, 3, '1:16.546', 76546),
	(6, 8, 67, 3, '1:16.460', 76460),
	(6, 8, 68, 3, '1:16.393', 76393),
	(6, 8, 69, 3, '1:16.858', 76858),
	(6, 8, 70, 3, '1:17.165', 77165),
	(6, 8, 71, 3, '1:16.347', 76347),
	(6, 8, 72, 3, '1:16.318', 76318),
	(6, 8, 73, 3, '1:16.722', 76722),
	(6, 8, 74, 3, '1:16.612', 76612),
	(6, 8, 75, 3, '1:16.753', 76753),
	(6, 8, 76, 3, '1:16.573', 76573),
	(6, 8, 77, 3, '1:17.550', 77550),
	(6, 8, 78, 3, '1:19.704', 79704),
	(6, 9, 1, 17, '1:39.754', 99754),
	(6, 9, 2, 20, '1:56.114', 116114),
	(6, 9, 3, 20, '1:25.863', 85863),
	(6, 9, 4, 20, '1:20.003', 80003),
	(6, 9, 5, 20, '1:19.141', 79141),
	(6, 9, 6, 20, '1:18.802', 78802),
	(6, 9, 7, 20, '1:18.454', 78454),
	(6, 9, 8, 20, '1:18.752', 78752),
	(6, 9, 9, 20, '1:18.635', 78635),
	(6, 9, 10, 19, '1:19.050', 79050),
	(6, 9, 11, 16, '1:19.696', 79696),
	(6, 9, 12, 16, '1:19.325', 79325),
	(6, 9, 13, 16, '1:18.562', 78562),
	(6, 9, 14, 16, '1:18.198', 78198),
	(6, 9, 15, 16, '1:18.292', 78292),
	(6, 9, 16, 15, '1:19.233', 79233),
	(6, 9, 17, 15, '1:18.047', 78047),
	(6, 9, 18, 15, '1:18.035', 78035),
	(6, 9, 19, 15, '1:17.731', 77731),
	(6, 9, 20, 15, '1:17.862', 77862),
	(6, 9, 21, 15, '1:17.811', 77811),
	(6, 9, 22, 15, '1:18.343', 78343),
	(6, 9, 23, 15, '1:18.035', 78035),
	(6, 9, 24, 15, '1:17.684', 77684),
	(6, 9, 25, 15, '1:17.558', 77558),
	(6, 9, 26, 15, '1:18.475', 78475),
	(6, 9, 27, 15, '1:17.932', 77932),
	(6, 9, 28, 15, '1:17.642', 77642),
	(6, 10, 1, 20, '1:41.910', 101910),
	(6, 10, 2, 19, '1:27.055', 87055),
	(6, 10, 3, 19, '1:21.546', 81546),
	(6, 10, 4, 19, '1:19.830', 79830),
	(6, 10, 5, 19, '1:19.306', 79306),
	(6, 10, 6, 19, '1:19.017', 79017),
	(6, 10, 7, 19, '1:19.027', 79027),
	(6, 10, 8, 19, '1:22.070', 82070),
	(6, 10, 9, 19, '1:23.829', 83829),
	(6, 10, 10, 18, '1:24.387', 84387),
	(6, 10, 11, 15, '1:24.962', 84962),
	(6, 10, 12, 15, '1:21.478', 81478),
	(6, 10, 13, 15, '1:19.142', 79142),
	(6, 10, 14, 15, '1:18.490', 78490),
	(6, 10, 15, 15, '1:18.478', 78478),
	(6, 10, 16, 14, '1:19.715', 79715),
	(6, 10, 17, 14, '1:18.404', 78404),
	(6, 10, 18, 14, '1:18.162', 78162),
	(6, 10, 19, 14, '1:18.254', 78254),
	(6, 10, 20, 14, '1:18.068', 78068),
	(6, 10, 21, 14, '1:17.715', 77715),
	(6, 10, 22, 14, '1:17.892', 77892),
	(6, 10, 23, 14, '1:17.879', 77879),
	(6, 10, 24, 14, '1:17.680', 77680),
	(6, 10, 25, 14, '1:17.986', 77986),
	(6, 10, 26, 14, '1:18.063', 78063),
	(6, 10, 27, 14, '1:17.385', 77385),
	(6, 10, 28, 14, '1:17.489', 77489),
	(6, 10, 29, 14, '1:17.889', 77889),
	(6, 10, 30, 14, '1:17.423', 77423),
	(6, 10, 31, 14, '1:17.205', 77205),
	(6, 10, 32, 14, '1:17.168', 77168),
	(6, 10, 33, 14, '1:17.087', 77087),
	(6, 10, 34, 14, '1:17.056', 77056),
	(6, 10, 35, 14, '1:18.495', 78495),
	(6, 10, 36, 14, '1:17.756', 77756),
	(6, 10, 37, 14, '1:17.461', 77461),
	(6, 10, 38, 14, '1:17.154', 77154),
	(6, 10, 39, 14, '1:17.046', 77046),
	(6, 10, 40, 14, '1:16.985', 76985),
	(6, 10, 41, 14, '1:18.578', 78578),
	(6, 10, 42, 14, '1:18.168', 78168),
	(6, 10, 43, 13, '1:16.584', 76584),
	(6, 10, 44, 13, '1:16.687', 76687),
	(6, 10, 45, 13, '1:16.987', 76987),
	(6, 10, 46, 13, '1:16.833', 76833),
	(6, 10, 47, 13, '1:16.825', 76825),
	(6, 10, 48, 13, '1:16.916', 76916),
	(6, 10, 49, 12, '1:16.680', 76680),
	(6, 10, 50, 12, '1:16.405', 76405),
	(6, 10, 51, 12, '1:16.517', 76517),
	(6, 10, 52, 11, '1:18.184', 78184),
	(6, 10, 53, 11, '1:17.060', 77060),
	(6, 10, 54, 11, '1:17.481', 77481),
	(6, 10, 55, 11, '1:17.326', 77326),
	(6, 10, 56, 11, '1:16.875', 76875),
	(6, 10, 57, 13, '1:32.587', 92587),
	(6, 10, 58, 13, '1:22.267', 82267),
	(6, 10, 59, 13, '1:16.783', 76783),
	(6, 10, 60, 13, '1:16.217', 76217),
	(6, 10, 61, 13, '1:16.385', 76385),
	(6, 10, 62, 13, '1:16.405', 76405),
	(6, 10, 63, 13, '1:16.364', 76364),
	(6, 10, 64, 13, '1:16.633', 76633),
	(6, 10, 65, 12, '1:16.872', 76872),
	(6, 10, 66, 12, '1:16.937', 76937),
	(6, 10, 67, 12, '1:16.558', 76558),
	(6, 10, 68, 12, '1:21.950', 81950),
	(6, 10, 69, 11, '1:20.130', 80130),
	(6, 10, 70, 11, '1:16.556', 76556),
	(6, 10, 71, 11, '1:16.597', 76597),
	(6, 10, 72, 11, '1:16.066', 76066),
	(6, 10, 73, 11, '1:16.747', 76747),
	(6, 10, 74, 11, '1:16.605', 76605),
	(6, 10, 75, 11, '1:18.096', 78096),
	(6, 10, 76, 11, '1:19.545', 79545),
	(6, 10, 77, 10, '1:21.648', 81648),
	(6, 12, 1, 11, '1:34.786', 94786),
	(6, 12, 2, 11, '1:21.749', 81749),
	(6, 12, 3, 11, '1:20.348', 80348),
	(6, 12, 4, 11, '1:19.473', 79473),
	(6, 12, 5, 11, '1:19.372', 79372),
	(6, 12, 6, 11, '1:18.868', 78868),
	(6, 12, 7, 11, '1:18.514', 78514),
	(6, 12, 8, 11, '1:19.432', 79432),
	(6, 12, 9, 11, '1:20.796', 80796),
	(6, 12, 10, 10, '1:23.214', 83214),
	(6, 13, 1, 5, '1:29.744', 89744),
	(6, 13, 2, 5, '1:19.962', 79962),
	(6, 13, 3, 5, '1:19.228', 79228),
	(6, 13, 4, 5, '1:18.670', 78670),
	(6, 13, 5, 5, '1:18.970', 78970),
	(6, 13, 6, 5, '1:19.713', 79713),
	(6, 13, 7, 6, '1:22.003', 82003),
	(6, 13, 8, 6, '1:20.339', 80339),
	(6, 13, 9, 6, '1:21.108', 81108),
	(6, 13, 10, 5, '1:21.372', 81372),
	(6, 13, 11, 5, '1:17.506', 77506),
	(6, 13, 12, 5, '1:17.891', 77891),
	(6, 13, 13, 5, '1:16.383', 76383),
	(6, 13, 14, 5, '1:16.729', 76729),
	(6, 13, 15, 4, '1:16.509', 76509),
	(6, 13, 16, 3, '1:16.379', 76379),
	(6, 13, 17, 3, '1:17.003', 77003),
	(6, 13, 18, 2, '1:18.503', 78503),
	(6, 13, 19, 2, '1:17.256', 77256),
	(6, 13, 20, 5, '1:34.124', 94124),
	(6, 13, 21, 6, '1:21.203', 81203),
	(6, 13, 22, 6, '1:17.509', 77509),
	(6, 13, 23, 5, '1:17.274', 77274),
	(6, 13, 24, 5, '1:16.646', 76646),
	(6, 13, 25, 5, '1:16.632', 76632),
	(6, 13, 26, 5, '1:16.789', 76789),
	(6, 13, 27, 5, '1:16.804', 76804),
	(6, 13, 28, 4, '1:16.648', 76648),
	(6, 13, 29, 4, '1:16.931', 76931),
	(6, 13, 30, 4, '1:16.173', 76173),
	(6, 13, 31, 4, '1:15.908', 75908),
	(6, 13, 32, 4, '1:15.924', 75924),
	(6, 13, 33, 4, '1:15.759', 75759),
	(6, 13, 34, 4, '1:15.757', 75757),
	(6, 13, 35, 4, '1:15.848', 75848),
	(6, 13, 36, 4, '1:15.812', 75812),
	(6, 13, 37, 4, '1:16.084', 76084),
	(6, 13, 38, 4, '1:15.609', 75609),
	(6, 13, 39, 4, '1:16.109', 76109),
	(6, 13, 40, 4, '1:16.030', 76030),
	(6, 13, 41, 4, '1:16.091', 76091),
	(6, 13, 42, 4, '1:16.181', 76181),
	(6, 13, 43, 4, '1:16.503', 76503),
	(6, 13, 44, 4, '1:16.024', 76024),
	(6, 13, 45, 4, '1:15.806', 75806),
	(6, 13, 46, 4, '1:15.706', 75706),
	(6, 13, 47, 4, '1:15.528', 75528),
	(6, 13, 48, 4, '1:15.796', 75796),
	(6, 13, 49, 4, '1:15.696', 75696),
	(6, 13, 50, 3, '1:15.154', 75154),
	(6, 13, 51, 3, '1:15.758', 75758),
	(6, 13, 52, 3, '1:16.853', 76853),
	(6, 13, 53, 2, '1:17.134', 77134),
	(6, 13, 54, 2, '1:17.108', 77108),
	(6, 13, 55, 2, '1:16.216', 76216),
	(6, 13, 56, 4, '1:32.307', 92307),
	(6, 13, 57, 4, '1:20.242', 80242),
	(6, 13, 58, 4, '1:16.294', 76294),
	(6, 13, 59, 4, '1:16.235', 76235),
	(6, 13, 60, 4, '1:16.994', 76994),
	(6, 13, 61, 4, '1:17.521', 77521),
	(6, 13, 62, 4, '1:16.990', 76990),
	(6, 13, 63, 4, '1:17.111', 77111),
	(6, 13, 64, 4, '1:16.617', 76617),
	(6, 13, 65, 4, '1:16.653', 76653),
	(6, 13, 66, 4, '1:16.193', 76193),
	(6, 13, 67, 4, '1:16.223', 76223),
	(6, 13, 68, 4, '1:16.496', 76496),
	(6, 13, 69, 4, '1:16.831', 76831),
	(6, 13, 70, 4, '1:17.762', 77762),
	(6, 13, 71, 4, '1:16.511', 76511),
	(6, 13, 72, 4, '1:16.489', 76489),
	(6, 13, 73, 4, '1:16.601', 76601),
	(6, 13, 74, 4, '1:16.731', 76731),
	(6, 13, 75, 4, '1:16.689', 76689),
	(6, 13, 76, 4, '1:17.152', 77152),
	(6, 13, 77, 4, '1:17.654', 77654),
	(6, 13, 78, 4, '1:18.701', 78701),
	(6, 15, 1, 19, '1:41.170', 101170),
	(6, 15, 2, 18, '1:26.817', 86817),
	(6, 15, 3, 18, '1:20.597', 80597),
	(6, 15, 4, 18, '1:19.970', 79970),
	(6, 15, 5, 18, '1:19.109', 79109),
	(6, 15, 6, 18, '1:19.040', 79040),
	(6, 15, 7, 18, '1:19.956', 79956),
	(6, 15, 8, 18, '1:22.391', 82391),
	(6, 15, 9, 18, '1:24.033', 84033),
	(6, 15, 10, 17, '1:24.350', 84350),
	(6, 15, 11, 14, '1:24.841', 84841),
	(6, 15, 12, 14, '1:20.902', 80902),
	(6, 15, 13, 14, '1:18.909', 78909),
	(6, 15, 14, 14, '1:18.482', 78482),
	(6, 15, 15, 14, '1:18.471', 78471),
	(6, 15, 16, 13, '1:19.011', 79011),
	(6, 15, 17, 13, '1:18.228', 78228),
	(6, 15, 18, 13, '1:18.152', 78152),
	(6, 15, 19, 13, '1:17.861', 77861),
	(6, 15, 20, 13, '1:17.927', 77927),
	(6, 15, 21, 13, '1:17.689', 77689),
	(6, 15, 22, 13, '1:17.773', 77773),
	(6, 15, 23, 13, '1:17.665', 77665),
	(6, 15, 24, 13, '1:17.596', 77596),
	(6, 15, 25, 13, '1:17.585', 77585),
	(6, 15, 26, 13, '1:17.726', 77726),
	(6, 15, 27, 13, '1:17.851', 77851),
	(6, 15, 28, 13, '1:17.553', 77553),
	(6, 15, 29, 13, '1:17.554', 77554),
	(6, 15, 30, 13, '1:17.625', 77625),
	(6, 15, 31, 13, '1:17.537', 77537),
	(6, 15, 32, 13, '1:17.503', 77503),
	(6, 15, 33, 13, '1:17.204', 77204),
	(6, 15, 34, 13, '1:16.924', 76924),
	(6, 15, 35, 13, '1:17.151', 77151),
	(6, 15, 36, 13, '1:18.115', 78115),
	(6, 15, 37, 13, '1:17.743', 77743),
	(6, 15, 38, 13, '1:17.284', 77284),
	(6, 15, 39, 13, '1:17.242', 77242),
	(6, 15, 40, 13, '1:17.241', 77241),
	(6, 15, 41, 13, '1:17.306', 77306),
	(6, 15, 42, 12, '1:17.096', 77096),
	(6, 15, 43, 12, '1:16.801', 76801),
	(6, 15, 44, 12, '1:16.757', 76757),
	(6, 15, 45, 12, '1:19.901', 79901),
	(6, 15, 46, 12, '1:17.456', 77456),
	(6, 15, 47, 12, '1:16.879', 76879),
	(6, 15, 48, 12, '1:16.813', 76813),
	(6, 15, 49, 15, '1:31.943', 91943),
	(6, 15, 50, 15, '1:21.863', 81863),
	(6, 15, 51, 15, '1:17.278', 77278),
	(6, 15, 52, 14, '1:17.192', 77192),
	(6, 15, 53, 13, '1:16.553', 76553),
	(6, 15, 54, 13, '1:16.407', 76407),
	(6, 15, 55, 13, '1:16.420', 76420),
	(6, 15, 56, 13, '1:16.143', 76143),
	(6, 15, 57, 12, '1:16.011', 76011),
	(6, 15, 58, 12, '1:16.145', 76145),
	(6, 15, 59, 12, '1:16.030', 76030),
	(6, 15, 60, 12, '1:16.319', 76319),
	(6, 15, 61, 12, '1:16.463', 76463),
	(6, 15, 62, 12, '1:16.557', 76557),
	(6, 15, 63, 12, '1:16.439', 76439),
	(6, 15, 64, 12, '1:17.284', 77284),
	(6, 15, 65, 13, '1:32.093', 92093),
	(6, 15, 66, 13, '1:22.173', 82173),
	(6, 15, 67, 13, '1:17.610', 77610),
	(6, 15, 68, 13, '1:17.041', 77041),
	(6, 15, 69, 13, '1:17.533', 77533),
	(6, 15, 70, 14, '1:20.571', 80571),
	(6, 15, 71, 14, '1:19.931', 79931),
	(6, 15, 72, 14, '1:19.302', 79302),
	(6, 15, 73, 14, '1:20.705', 80705),
	(6, 15, 74, 14, '1:19.583', 79583),
	(6, 15, 75, 14, '1:18.015', 78015),
	(6, 15, 76, 14, '1:18.845', 78845),
	(6, 15, 77, 13, '1:20.633', 80633),
	(6, 16, 1, 14, '1:36.360', 96360),
	(6, 16, 2, 14, '1:22.170', 82170),
	(6, 16, 3, 14, '1:21.092', 81092),
	(6, 16, 4, 14, '1:20.964', 80964),
	(6, 16, 5, 14, '1:20.084', 80084),
	(6, 16, 6, 14, '1:21.123', 81123),
	(6, 16, 7, 14, '1:21.624', 81624),
	(6, 16, 8, 15, '1:24.296', 84296),
	(6, 16, 9, 15, '1:23.885', 83885),
	(6, 16, 10, 16, '1:25.050', 85050),
	(6, 16, 11, 17, '1:40.401', 100401),
	(6, 16, 12, 18, '1:25.106', 85106),
	(6, 16, 13, 18, '1:18.679', 78679),
	(6, 16, 14, 18, '1:18.817', 78817),
	(6, 16, 15, 18, '1:18.224', 78224),
	(6, 16, 16, 17, '1:19.167', 79167),
	(6, 16, 17, 17, '1:18.405', 78405),
	(6, 16, 18, 17, '1:17.821', 77821),
	(6, 16, 19, 17, '1:17.754', 77754),
	(6, 16, 20, 17, '1:17.536', 77536),
	(6, 16, 21, 17, '1:17.719', 77719),
	(6, 16, 22, 17, '1:17.946', 77946),
	(6, 16, 23, 17, '1:17.853', 77853),
	(6, 16, 24, 17, '1:17.514', 77514),
	(6, 16, 25, 17, '1:18.135', 78135),
	(6, 16, 26, 17, '1:17.258', 77258),
	(6, 16, 27, 17, '1:17.303', 77303),
	(6, 16, 28, 17, '1:17.491', 77491),
	(6, 16, 29, 16, '1:17.528', 77528),
	(6, 16, 30, 16, '1:19.695', 79695),
	(6, 16, 31, 16, '1:17.464', 77464),
	(6, 16, 32, 16, '1:17.295', 77295),
	(6, 16, 33, 16, '1:17.212', 77212),
	(6, 16, 34, 16, '1:16.758', 76758),
	(6, 16, 35, 16, '1:17.240', 77240),
	(6, 16, 36, 16, '1:17.748', 77748),
	(6, 16, 37, 16, '1:17.253', 77253),
	(6, 16, 38, 16, '1:17.619', 77619),
	(6, 16, 39, 16, '1:17.581', 77581),
	(6, 16, 40, 16, '1:17.609', 77609),
	(6, 16, 41, 16, '1:21.178', 81178),
	(6, 16, 42, 16, '1:19.583', 79583),
	(6, 16, 43, 16, '1:18.617', 78617),
	(6, 16, 44, 16, '1:19.293', 79293),
	(6, 16, 45, 16, '1:16.939', 76939),
	(6, 16, 46, 16, '1:16.987', 76987),
	(6, 16, 47, 16, '1:16.646', 76646),
	(6, 16, 48, 16, '1:16.826', 76826),
	(6, 16, 49, 16, '1:42.190', 102190),
	(6, 16, 50, 16, '1:22.579', 82579),
	(6, 16, 51, 16, '1:17.474', 77474),
	(6, 16, 52, 15, '1:17.195', 77195),
	(6, 16, 53, 15, '1:16.753', 76753),
	(6, 16, 54, 15, '1:16.490', 76490),
	(6, 16, 55, 15, '1:16.377', 76377),
	(6, 16, 56, 15, '1:16.312', 76312),
	(6, 16, 57, 15, '1:16.265', 76265),
	(6, 16, 58, 15, '1:16.322', 76322),
	(6, 16, 59, 15, '1:16.599', 76599),
	(6, 16, 60, 15, '1:16.601', 76601),
	(6, 16, 61, 15, '1:17.359', 77359),
	(6, 16, 62, 15, '1:17.501', 77501),
	(6, 16, 63, 15, '1:16.834', 76834),
	(6, 16, 64, 15, '1:16.469', 76469),
	(6, 16, 65, 15, '1:16.903', 76903),
	(6, 16, 66, 15, '1:16.245', 76245),
	(6, 16, 67, 15, '1:16.368', 76368),
	(6, 16, 68, 15, '1:18.238', 78238),
	(6, 16, 69, 15, '1:17.996', 77996),
	(6, 16, 70, 15, '1:16.675', 76675),
	(6, 16, 71, 15, '1:16.571', 76571),
	(6, 16, 72, 15, '1:16.910', 76910),
	(6, 16, 73, 15, '1:17.203', 77203),
	(6, 16, 74, 15, '1:17.755', 77755),
	(6, 16, 75, 15, '1:17.220', 77220),
	(6, 16, 76, 15, '1:17.441', 77441),
	(6, 16, 77, 14, '1:20.037', 80037),
	(6, 17, 1, 8, '1:32.134', 92134),
	(6, 17, 2, 8, '1:20.663', 80663),
	(6, 17, 3, 8, '1:19.448', 79448),
	(6, 17, 4, 8, '1:18.601', 78601),
	(6, 17, 5, 8, '1:18.549', 78549),
	(6, 17, 6, 8, '1:19.413', 79413),
	(6, 17, 7, 8, '1:20.785', 80785),
	(6, 17, 8, 8, '1:20.475', 80475),
	(6, 17, 9, 8, '1:21.211', 81211),
	(6, 17, 10, 7, '1:23.170', 83170),
	(6, 17, 11, 7, '1:18.033', 78033),
	(6, 17, 12, 7, '1:18.537', 78537),
	(6, 17, 13, 7, '1:17.579', 77579),
	(6, 17, 14, 7, '1:17.176', 77176),
	(6, 17, 15, 6, '1:16.989', 76989),
	(6, 17, 16, 5, '1:16.861', 76861),
	(6, 17, 17, 5, '1:17.755', 77755),
	(6, 17, 18, 4, '1:16.794', 76794),
	(6, 17, 19, 4, '1:16.580', 76580),
	(6, 17, 20, 3, '1:16.505', 76505),
	(6, 17, 21, 2, '1:16.596', 76596),
	(6, 17, 22, 5, '1:32.774', 92774),
	(6, 17, 23, 6, '1:21.596', 81596),
	(6, 17, 24, 6, '1:17.261', 77261),
	(6, 17, 25, 6, '1:17.013', 77013),
	(6, 17, 26, 6, '1:16.575', 76575),
	(6, 17, 27, 6, '1:16.595', 76595),
	(6, 17, 28, 5, '1:16.753', 76753),
	(6, 17, 29, 5, '1:16.646', 76646),
	(6, 17, 30, 5, '1:16.274', 76274),
	(6, 17, 31, 5, '1:16.182', 76182),
	(6, 17, 32, 5, '1:16.166', 76166),
	(6, 17, 33, 5, '1:16.191', 76191),
	(6, 17, 34, 5, '1:15.849', 75849),
	(6, 17, 35, 5, '1:15.799', 75799),
	(6, 17, 36, 5, '1:16.091', 76091),
	(6, 17, 37, 5, '1:15.824', 75824),
	(6, 17, 38, 5, '1:16.048', 76048),
	(6, 17, 39, 5, '1:15.770', 75770),
	(6, 17, 40, 5, '1:16.025', 76025),
	(6, 17, 41, 5, '1:16.311', 76311),
	(6, 17, 42, 5, '1:15.567', 75567),
	(6, 17, 43, 5, '1:16.590', 76590),
	(6, 17, 44, 5, '1:16.314', 76314),
	(6, 17, 45, 5, '1:15.321', 75321),
	(6, 17, 46, 5, '1:15.414', 75414),
	(6, 17, 47, 5, '1:15.652', 75652),
	(6, 17, 48, 5, '1:15.825', 75825),
	(6, 17, 49, 5, '1:15.369', 75369),
	(6, 17, 50, 4, '1:15.901', 75901),
	(6, 17, 51, 4, '1:16.685', 76685),
	(6, 17, 52, 4, '1:15.626', 75626),
	(6, 17, 53, 3, '1:16.924', 76924),
	(6, 17, 54, 3, '1:16.454', 76454),
	(6, 17, 55, 3, '1:15.797', 75797),
	(6, 17, 56, 5, '1:31.669', 91669),
	(6, 17, 57, 6, '1:21.222', 81222),
	(6, 17, 58, 6, '1:17.388', 77388),
	(6, 17, 59, 6, '1:16.925', 76925),
	(6, 17, 60, 6, '1:16.579', 76579),
	(6, 17, 61, 6, '1:17.206', 77206),
	(6, 17, 62, 6, '1:17.683', 77683),
	(6, 17, 63, 6, '1:16.509', 76509),
	(6, 17, 64, 6, '1:16.176', 76176),
	(6, 17, 65, 5, '1:16.601', 76601),
	(6, 17, 66, 5, '1:15.841', 75841),
	(6, 17, 67, 5, '1:17.328', 77328),
	(6, 17, 68, 5, '1:16.164', 76164),
	(6, 17, 69, 5, '1:15.873', 75873),
	(6, 17, 70, 5, '1:18.478', 78478),
	(6, 17, 71, 5, '1:16.152', 76152),
	(6, 17, 72, 5, '1:16.665', 76665),
	(6, 17, 73, 5, '1:16.558', 76558),
	(6, 17, 74, 5, '1:16.703', 76703),
	(6, 17, 75, 5, '1:16.257', 76257),
	(6, 17, 76, 5, '1:16.974', 76974),
	(6, 17, 77, 5, '1:16.956', 76956),
	(6, 17, 78, 5, '1:17.069', 77069),
	(6, 18, 1, 1, '1:25.353', 85353),
	(6, 18, 2, 1, '1:19.330', 79330),
	(6, 18, 3, 1, '1:18.594', 78594),
	(6, 18, 4, 1, '1:18.292', 78292),
	(6, 18, 5, 1, '1:17.722', 77722),
	(6, 18, 6, 1, '1:17.286', 77286),
	(6, 18, 7, 1, '1:16.676', 76676),
	(6, 18, 8, 1, '1:17.138', 77138),
	(6, 18, 9, 1, '1:17.006', 77006),
	(6, 18, 10, 1, '1:17.155', 77155),
	(6, 18, 11, 1, '1:17.145', 77145),
	(6, 18, 12, 1, '1:18.738', 78738),
	(6, 18, 13, 1, '1:18.630', 78630),
	(6, 18, 14, 1, '1:17.624', 77624),
	(6, 18, 15, 1, '1:17.795', 77795),
	(6, 18, 16, 1, '1:17.530', 77530),
	(6, 18, 17, 1, '1:33.809', 93809),
	(6, 18, 18, 1, '1:21.541', 81541),
	(6, 18, 19, 1, '1:17.022', 77022),
	(6, 18, 20, 1, '1:17.048', 77048),
	(6, 18, 21, 1, '1:17.178', 77178),
	(6, 18, 22, 1, '1:17.000', 77000),
	(6, 18, 23, 1, '1:16.911', 76911),
	(6, 18, 24, 1, '1:16.574', 76574),
	(6, 18, 25, 1, '1:16.558', 76558),
	(6, 18, 26, 1, '1:16.789', 76789),
	(6, 18, 27, 1, '1:16.982', 76982),
	(6, 18, 28, 1, '1:16.571', 76571),
	(6, 18, 29, 1, '1:16.597', 76597),
	(6, 18, 30, 1, '1:16.500', 76500),
	(6, 18, 31, 1, '1:16.407', 76407),
	(6, 18, 32, 1, '1:16.259', 76259),
	(6, 18, 33, 1, '1:16.014', 76014),
	(6, 18, 34, 1, '1:16.067', 76067),
	(6, 18, 35, 1, '1:15.927', 75927),
	(6, 18, 36, 1, '1:15.939', 75939),
	(6, 18, 37, 1, '1:16.297', 76297),
	(6, 18, 38, 1, '1:15.958', 75958),
	(6, 18, 39, 1, '1:15.917', 75917),
	(6, 18, 40, 1, '1:15.957', 75957),
	(6, 18, 41, 1, '1:16.084', 76084),
	(6, 18, 42, 1, '1:16.343', 76343),
	(6, 18, 43, 1, '1:16.088', 76088),
	(6, 18, 44, 1, '1:16.205', 76205),
	(6, 18, 45, 1, '1:16.254', 76254),
	(6, 18, 46, 1, '1:16.386', 76386),
	(6, 18, 47, 1, '1:15.349', 75349),
	(6, 18, 48, 1, '1:15.392', 75392),
	(6, 18, 49, 1, '1:15.190', 75190),
	(6, 18, 50, 1, '1:15.221', 75221),
	(6, 18, 51, 1, '1:31.505', 91505),
	(6, 18, 52, 2, '1:21.490', 81490),
	(6, 18, 53, 1, '1:16.960', 76960),
	(6, 18, 54, 1, '1:16.783', 76783),
	(6, 18, 55, 1, '1:16.381', 76381),
	(6, 18, 56, 1, '1:16.544', 76544),
	(6, 18, 57, 1, '1:16.637', 76637),
	(6, 18, 58, 1, '1:16.343', 76343),
	(6, 18, 59, 1, '1:16.290', 76290),
	(6, 18, 60, 1, '1:16.899', 76899),
	(6, 18, 61, 1, '1:16.665', 76665),
	(6, 18, 62, 1, '1:16.683', 76683),
	(6, 18, 63, 1, '1:16.563', 76563),
	(6, 18, 64, 1, '1:17.156', 77156),
	(6, 18, 65, 1, '1:16.906', 76906),
	(6, 18, 66, 1, '1:16.731', 76731),
	(6, 18, 67, 1, '1:16.815', 76815),
	(6, 18, 68, 1, '1:16.932', 76932),
	(6, 18, 69, 1, '1:16.887', 76887),
	(6, 18, 70, 1, '1:16.986', 76986),
	(6, 18, 71, 1, '1:17.290', 77290),
	(6, 18, 72, 1, '1:17.193', 77193),
	(6, 18, 73, 1, '1:16.978', 76978),
	(6, 18, 74, 1, '1:16.890', 76890),
	(6, 18, 75, 1, '1:17.212', 77212),
	(6, 18, 76, 1, '1:17.339', 77339),
	(6, 18, 77, 1, '1:17.536', 77536),
	(6, 18, 78, 1, '1:21.340', 81340),
	(6, 20, 1, 4, '1:28.625', 88625),
	(6, 20, 2, 4, '1:20.275', 80275),
	(6, 20, 3, 4, '1:19.482', 79482),
	(6, 20, 4, 4, '1:18.493', 78493),
	(6, 20, 5, 4, '1:19.294', 79294),
	(6, 20, 6, 4, '1:19.878', 79878),
	(6, 20, 7, 4, '1:21.229', 81229),
	(6, 20, 8, 4, '1:20.755', 80755),
	(6, 20, 9, 4, '1:21.263', 81263),
	(6, 20, 10, 15, '1:44.054', 104054),
	(6, 20, 11, 13, '1:24.275', 84275),
	(6, 20, 12, 13, '1:19.348', 79348),
	(6, 20, 13, 13, '1:17.750', 77750),
	(6, 20, 14, 13, '1:17.881', 77881),
	(6, 20, 15, 13, '1:17.634', 77634),
	(6, 21, 1, 15, '1:37.192', 97192),
	(6, 21, 2, 15, '1:22.182', 82182),
	(6, 21, 3, 15, '1:21.160', 81160),
	(6, 21, 4, 15, '1:20.529', 80529),
	(6, 21, 5, 15, '1:20.342', 80342),
	(6, 21, 6, 15, '1:20.750', 80750),
	(6, 21, 7, 15, '1:21.564', 81564),
	(6, 21, 8, 14, '1:19.213', 79213),
	(6, 21, 9, 14, '1:19.004', 79004),
	(6, 21, 10, 13, '1:19.170', 79170),
	(6, 21, 11, 11, '1:19.659', 79659),
	(6, 21, 12, 11, '1:19.773', 79773),
	(6, 21, 13, 11, '1:19.020', 79020),
	(6, 21, 14, 11, '1:19.029', 79029),
	(6, 21, 15, 11, '1:18.421', 78421),
	(6, 21, 16, 11, '1:18.282', 78282),
	(6, 21, 17, 11, '1:19.125', 79125),
	(6, 21, 18, 11, '1:18.508', 78508),
	(6, 21, 19, 11, '1:18.334', 78334),
	(6, 21, 20, 11, '1:18.415', 78415),
	(6, 21, 21, 11, '1:18.193', 78193),
	(6, 21, 22, 11, '1:18.585', 78585),
	(6, 21, 23, 11, '1:18.648', 78648),
	(6, 21, 24, 11, '1:18.721', 78721),
	(6, 21, 25, 11, '1:18.298', 78298),
	(6, 21, 26, 11, '1:18.147', 78147),
	(6, 21, 27, 11, '1:18.200', 78200),
	(6, 21, 28, 11, '1:17.556', 77556),
	(6, 21, 29, 10, '1:17.990', 77990),
	(6, 21, 30, 10, '1:17.708', 77708),
	(6, 21, 31, 10, '1:17.522', 77522),
	(6, 21, 32, 10, '1:17.228', 77228),
	(6, 21, 33, 10, '1:17.420', 77420),
	(6, 21, 34, 10, '1:17.209', 77209),
	(6, 21, 35, 9, '1:17.299', 77299),
	(6, 21, 36, 9, '1:17.193', 77193),
	(6, 21, 37, 9, '1:17.224', 77224),
	(6, 21, 38, 9, '1:17.006', 77006),
	(6, 21, 39, 9, '1:17.001', 77001),
	(6, 21, 40, 9, '1:16.744', 76744),
	(6, 21, 41, 9, '1:16.799', 76799),
	(6, 21, 42, 9, '1:16.833', 76833),
	(6, 21, 43, 9, '1:17.301', 77301),
	(6, 21, 44, 9, '1:16.822', 76822),
	(6, 21, 45, 9, '1:16.618', 76618),
	(6, 21, 46, 9, '1:17.018', 77018),
	(6, 21, 47, 9, '1:16.754', 76754),
	(6, 21, 48, 9, '1:16.603', 76603),
	(6, 21, 49, 9, '1:16.534', 76534),
	(6, 21, 50, 8, '1:16.657', 76657),
	(6, 21, 51, 8, '1:16.723', 76723),
	(6, 21, 52, 8, '1:32.709', 92709),
	(6, 21, 53, 9, '1:21.365', 81365),
	(6, 21, 54, 9, '1:17.519', 77519),
	(6, 21, 55, 9, '1:17.437', 77437),
	(6, 21, 56, 9, '1:17.029', 77029),
	(6, 21, 57, 9, '1:16.976', 76976),
	(6, 21, 58, 9, '1:16.862', 76862),
	(6, 21, 59, 9, '1:16.801', 76801),
	(6, 21, 60, 9, '1:16.870', 76870),
	(6, 21, 61, 9, '1:16.863', 76863),
	(6, 21, 62, 9, '1:16.666', 76666),
	(6, 21, 63, 9, '1:16.869', 76869),
	(6, 21, 64, 9, '1:17.025', 77025),
	(6, 21, 65, 9, '1:17.266', 77266),
	(6, 21, 66, 9, '1:16.903', 76903),
	(6, 21, 67, 9, '1:17.134', 77134),
	(6, 21, 68, 9, '1:16.904', 76904),
	(6, 21, 69, 9, '1:16.980', 76980),
	(6, 21, 70, 9, '1:16.960', 76960),
	(6, 21, 71, 9, '1:17.614', 77614),
	(6, 21, 72, 9, '1:17.268', 77268),
	(6, 21, 73, 9, '1:16.725', 76725),
	(6, 21, 74, 9, '1:16.419', 76419),
	(6, 21, 75, 9, '1:16.680', 76680),
	(6, 21, 76, 9, '1:17.119', 77119),
	(6, 21, 77, 9, '1:17.443', 77443),
	(6, 21, 78, 9, '1:18.690', 78690),
	(6, 22, 1, 2, '1:26.271', 86271),
	(6, 22, 2, 2, '1:19.517', 79517),
	(6, 22, 3, 2, '1:18.471', 78471),
	(6, 22, 4, 2, '1:18.544', 78544),
	(6, 22, 5, 2, '1:18.068', 78068),
	(6, 22, 6, 2, '1:17.410', 77410),
	(6, 22, 7, 2, '1:17.485', 77485),
	(6, 22, 8, 2, '1:17.474', 77474),
	(6, 22, 9, 2, '1:17.331', 77331),
	(6, 22, 10, 2, '1:18.226', 78226),
	(6, 22, 11, 2, '1:18.864', 78864),
	(6, 22, 12, 2, '1:20.317', 80317),
	(6, 22, 13, 2, '1:20.113', 80113),
	(6, 22, 14, 2, '1:19.515', 79515),
	(6, 22, 15, 2, '1:19.468', 79468),
	(6, 22, 16, 6, '1:34.714', 94714),
	(6, 22, 17, 6, '1:22.843', 82843),
	(6, 22, 18, 6, '1:18.272', 78272),
	(6, 22, 19, 5, '1:17.546', 77546),
	(6, 22, 20, 4, '1:17.277', 77277),
	(6, 22, 21, 3, '1:17.427', 77427),
	(6, 22, 22, 2, '1:17.069', 77069),
	(6, 22, 23, 2, '1:16.931', 76931),
	(6, 22, 24, 2, '1:16.709', 76709),
	(6, 22, 25, 2, '1:16.519', 76519),
	(6, 22, 26, 2, '1:16.657', 76657),
	(6, 22, 27, 2, '1:16.474', 76474),
	(6, 22, 28, 2, '1:16.152', 76152),
	(6, 22, 29, 2, '1:16.566', 76566),
	(6, 22, 30, 2, '1:16.255', 76255),
	(6, 22, 31, 2, '1:16.099', 76099),
	(6, 22, 32, 2, '1:16.107', 76107),
	(6, 22, 33, 2, '1:15.820', 75820),
	(6, 22, 34, 2, '1:15.966', 75966),
	(6, 22, 35, 2, '1:16.136', 76136),
	(6, 22, 36, 2, '1:15.942', 75942),
	(6, 22, 37, 2, '1:16.195', 76195),
	(6, 22, 38, 2, '1:16.478', 76478),
	(6, 22, 39, 2, '1:15.935', 75935),
	(6, 22, 40, 2, '1:16.378', 76378),
	(6, 22, 41, 2, '1:16.870', 76870),
	(6, 22, 42, 2, '1:16.097', 76097),
	(6, 22, 43, 2, '1:15.776', 75776),
	(6, 22, 44, 2, '1:15.890', 75890),
	(6, 22, 45, 2, '1:15.867', 75867),
	(6, 22, 46, 2, '1:15.685', 75685),
	(6, 22, 47, 2, '1:15.729', 75729),
	(6, 22, 48, 2, '1:16.363', 76363),
	(6, 22, 49, 2, '1:15.716', 75716),
	(6, 22, 50, 5, '1:30.893', 90893),
	(6, 22, 51, 5, '1:19.766', 79766),
	(6, 22, 52, 5, '1:16.129', 76129),
	(6, 22, 53, 4, '1:16.167', 76167),
	(6, 22, 54, 4, '1:16.661', 76661),
	(6, 22, 55, 4, '1:16.175', 76175),
	(6, 22, 56, 2, '1:16.168', 76168),
	(6, 22, 57, 2, '1:16.394', 76394),
	(6, 22, 58, 2, '1:15.759', 75759),
	(6, 22, 59, 2, '1:16.682', 76682),
	(6, 22, 60, 2, '1:16.671', 76671),
	(6, 22, 61, 2, '1:16.645', 76645),
	(6, 22, 62, 2, '1:17.189', 77189),
	(6, 22, 63, 2, '1:16.520', 76520),
	(6, 22, 64, 2, '1:16.429', 76429),
	(6, 22, 65, 2, '1:17.050', 77050),
	(6, 22, 66, 2, '1:16.648', 76648),
	(6, 22, 67, 2, '1:16.495', 76495),
	(6, 22, 68, 2, '1:16.606', 76606),
	(6, 22, 69, 2, '1:16.740', 76740),
	(6, 22, 70, 2, '1:17.159', 77159),
	(6, 22, 71, 2, '1:16.545', 76545),
	(6, 22, 72, 2, '1:16.737', 76737),
	(6, 22, 73, 2, '1:16.909', 76909),
	(6, 22, 74, 2, '1:16.924', 76924),
	(6, 22, 75, 2, '1:17.081', 77081),
	(6, 22, 76, 2, '1:17.172', 77172),
	(6, 22, 77, 2, '1:17.538', 77538),
	(6, 22, 78, 2, '1:18.562', 78562),
	(6, 67, 1, 12, '1:35.343', 95343),
	(6, 67, 2, 12, '1:21.862', 81862),
	(6, 67, 3, 12, '1:20.468', 80468),
	(6, 67, 4, 12, '1:19.667', 79667),
	(6, 67, 5, 12, '1:19.237', 79237),
	(6, 67, 6, 12, '1:18.961', 78961),
	(6, 67, 7, 12, '1:18.582', 78582),
	(6, 67, 8, 12, '1:19.397', 79397),
	(6, 67, 9, 12, '1:20.407', 80407),
	(6, 67, 10, 11, '1:22.759', 82759),
	(7, 1, 1, 16, '1:42.530', 102530),
	(7, 1, 2, 17, '1:34.631', 94631),
	(7, 1, 3, 17, '1:32.640', 92640),
	(7, 1, 4, 17, '1:32.050', 92050),
	(7, 1, 5, 17, '1:31.548', 91548),
	(7, 1, 6, 17, '1:30.969', 90969),
	(7, 1, 7, 17, '1:31.108', 91108),
	(7, 1, 8, 16, '1:31.071', 91071),
	(7, 1, 9, 17, '1:31.858', 91858),
	(7, 1, 10, 17, '1:31.099', 91099),
	(7, 1, 11, 17, '1:31.079', 91079),
	(7, 1, 12, 17, '1:30.757', 90757),
	(7, 1, 13, 17, '1:31.140', 91140),
	(7, 1, 14, 16, '1:30.594', 90594),
	(7, 1, 15, 16, '1:30.097', 90097),
	(7, 1, 16, 16, '1:30.669', 90669),
	(7, 1, 17, 16, '1:30.454', 90454),
	(7, 1, 18, 16, '1:30.239', 90239),
	(7, 1, 19, 16, '1:30.031', 90031),
	(7, 1, 20, 15, '1:29.652', 89652),
	(7, 1, 21, 14, '1:30.639', 90639),
	(7, 1, 22, 13, '1:30.411', 90411),
	(7, 1, 23, 13, '1:29.713', 89713),
	(7, 1, 24, 13, '1:29.306', 89306),
	(7, 1, 25, 13, '1:29.126', 89126),
	(7, 1, 26, 13, '1:29.261', 89261),
	(7, 1, 27, 13, '1:28.917', 88917),
	(7, 1, 28, 13, '1:28.857', 88857),
	(7, 1, 29, 12, '1:29.231', 89231),
	(7, 1, 30, 12, '1:29.691', 89691),
	(7, 1, 31, 10, '1:29.113', 89113),
	(7, 1, 32, 10, '1:29.313', 89313),
	(7, 1, 33, 17, '1:55.461', 115461),
	(7, 1, 34, 17, '1:32.119', 92119),
	(7, 1, 35, 17, '1:30.671', 90671),
	(7, 1, 36, 18, '1:32.075', 92075),
	(7, 1, 37, 17, '1:30.759', 90759),
	(7, 1, 38, 17, '1:29.835', 89835),
	(7, 1, 39, 16, '1:29.749', 89749),
	(7, 1, 40, 16, '1:29.327', 89327),
	(7, 1, 41, 16, '1:29.474', 89474),
	(7, 1, 42, 16, '1:29.337', 89337),
	(7, 1, 43, 14, '1:29.317', 89317),
	(7, 1, 44, 14, '1:29.302', 89302),
	(7, 1, 45, 14, '1:29.180', 89180),
	(7, 1, 46, 14, '1:29.359', 89359),
	(7, 1, 47, 14, '1:28.944', 88944),
	(7, 1, 48, 13, '1:29.004', 89004),
	(7, 1, 49, 13, '1:29.023', 89023),
	(7, 1, 50, 13, '1:28.952', 88952),
	(7, 1, 51, 13, '1:28.966', 88966),
	(7, 1, 52, 13, '1:28.806', 88806),
	(7, 1, 53, 13, '1:28.562', 88562),
	(7, 1, 54, 13, '1:29.219', 89219),
	(7, 1, 55, 13, '1:29.426', 89426),
	(7, 1, 56, 13, '1:29.443', 89443),
	(7, 1, 57, 13, '1:29.640', 89640),
	(7, 1, 58, 13, '1:31.558', 91558),
	(7, 2, 1, 13, '1:40.684', 100684),
	(7, 2, 2, 14, '1:34.418', 94418),
	(7, 2, 3, 14, '1:32.295', 92295),
	(7, 2, 4, 14, '1:31.682', 91682),
	(7, 2, 5, 14, '1:31.339', 91339),
	(7, 2, 6, 14, '1:30.715', 90715),
	(7, 2, 7, 14, '1:30.772', 90772),
	(7, 2, 8, 13, '1:30.744', 90744),
	(7, 2, 9, 13, '1:30.768', 90768),
	(7, 2, 10, 13, '1:30.476', 90476),
	(7, 2, 11, 13, '1:30.332', 90332),
	(7, 2, 12, 13, '1:30.096', 90096),
	(7, 2, 13, 13, '1:30.182', 90182),
	(7, 2, 14, 13, '1:30.207', 90207),
	(7, 2, 15, 12, '1:29.773', 89773),
	(7, 2, 16, 12, '1:30.695', 90695),
	(7, 2, 17, 12, '1:29.823', 89823),
	(7, 2, 18, 12, '1:29.794', 89794),
	(7, 2, 19, 11, '1:29.852', 89852),
	(7, 2, 20, 10, '1:30.218', 90218),
	(7, 2, 21, 9, '1:29.829', 89829),
	(7, 2, 22, 9, '1:30.057', 90057),
	(7, 2, 23, 9, '1:29.851', 89851),
	(7, 2, 24, 9, '1:29.781', 89781),
	(7, 2, 25, 9, '1:29.488', 89488),
	(7, 2, 26, 9, '1:29.850', 89850),
	(7, 2, 27, 8, '1:29.328', 89328),
	(7, 2, 28, 8, '1:29.586', 89586),
	(7, 2, 29, 14, '1:49.438', 109438),
	(7, 2, 30, 14, '1:29.358', 89358),
	(7, 2, 31, 14, '1:29.103', 89103),
	(7, 2, 32, 13, '1:29.099', 89099),
	(7, 2, 33, 12, '1:29.321', 89321),
	(7, 2, 34, 12, '1:29.359', 89359),
	(7, 2, 35, 12, '1:29.082', 89082),
	(7, 2, 36, 12, '1:28.894', 88894),
	(7, 2, 37, 12, '1:29.205', 89205),
	(7, 2, 38, 12, '1:29.180', 89180),
	(7, 2, 39, 12, '1:28.786', 88786),
	(7, 2, 40, 11, '1:28.475', 88475),
	(7, 2, 41, 11, '1:28.725', 88725),
	(7, 2, 42, 11, '1:28.670', 88670),
	(7, 2, 43, 11, '1:28.214', 88214),
	(7, 2, 44, 10, '1:28.372', 88372),
	(7, 2, 45, 8, '1:28.636', 88636),
	(7, 2, 46, 12, '1:47.879', 107879),
	(7, 2, 47, 12, '1:28.537', 88537),
	(7, 2, 48, 11, '1:28.269', 88269),
	(7, 2, 49, 11, '1:28.790', 88790),
	(7, 2, 50, 11, '1:28.608', 88608),
	(7, 2, 51, 11, '1:29.193', 89193),
	(7, 2, 52, 11, '1:29.163', 89163),
	(7, 2, 53, 11, '1:29.243', 89243),
	(7, 2, 54, 11, '1:28.971', 88971),
	(7, 2, 55, 11, '1:29.174', 89174),
	(7, 2, 56, 11, '1:28.975', 88975),
	(7, 2, 57, 11, '1:28.807', 88807),
	(7, 2, 58, 11, '1:29.014', 89014),
	(7, 3, 1, 5, '1:36.847', 96847),
	(7, 3, 2, 5, '1:31.711', 91711),
	(7, 3, 3, 5, '1:30.687', 90687),
	(7, 3, 4, 5, '1:30.064', 90064),
	(7, 3, 5, 5, '1:29.423', 89423),
	(7, 3, 6, 5, '1:29.599', 89599),
	(7, 3, 7, 5, '1:29.315', 89315),
	(7, 3, 8, 5, '1:29.153', 89153),
	(7, 3, 9, 5, '1:29.396', 89396),
	(7, 3, 10, 5, '1:28.960', 88960),
	(7, 3, 11, 5, '1:28.862', 88862),
	(7, 3, 12, 5, '1:28.975', 88975),
	(7, 3, 13, 5, '1:29.085', 89085),
	(7, 3, 14, 5, '1:28.910', 88910),
	(7, 3, 15, 5, '1:28.450', 88450),
	(7, 3, 16, 4, '1:28.663', 88663),
	(7, 3, 17, 3, '1:28.501', 88501),
	(7, 3, 18, 2, '1:28.671', 88671),
	(7, 3, 19, 6, '1:52.056', 112056),
	(7, 3, 20, 6, '1:29.725', 89725),
	(7, 3, 21, 5, '1:29.743', 89743),
	(7, 3, 22, 5, '1:29.398', 89398),
	(7, 3, 23, 5, '1:29.829', 89829),
	(7, 3, 24, 5, '1:29.364', 89364),
	(7, 3, 25, 5, '1:29.135', 89135),
	(7, 3, 26, 5, '1:29.272', 89272),
	(7, 3, 27, 4, '1:28.805', 88805),
	(7, 3, 28, 4, '1:29.010', 89010),
	(7, 3, 29, 4, '1:29.013', 89013),
	(7, 3, 30, 4, '1:28.890', 88890),
	(7, 3, 31, 4, '1:28.795', 88795),
	(7, 3, 32, 4, '1:28.730', 88730),
	(7, 3, 33, 4, '1:28.639', 88639),
	(7, 3, 34, 4, '1:28.775', 88775),
	(7, 3, 35, 4, '1:28.666', 88666),
	(7, 3, 36, 4, '1:28.222', 88222),
	(7, 3, 37, 4, '1:28.256', 88256),
	(7, 3, 38, 4, '1:28.312', 88312),
	(7, 3, 39, 4, '1:28.507', 88507),
	(7, 3, 40, 4, '1:28.563', 88563),
	(7, 3, 41, 7, '1:50.212', 110212),
	(7, 3, 42, 7, '1:29.015', 89015),
	(7, 3, 43, 6, '1:28.590', 88590),
	(7, 3, 44, 5, '1:29.224', 89224),
	(7, 3, 45, 5, '1:29.215', 89215),
	(7, 3, 46, 5, '1:29.123', 89123),
	(7, 3, 47, 5, '1:29.052', 89052),
	(7, 3, 48, 5, '1:28.696', 88696),
	(7, 3, 49, 5, '1:28.719', 88719),
	(7, 3, 50, 5, '1:28.968', 88968),
	(7, 3, 51, 5, '1:28.695', 88695),
	(7, 3, 52, 5, '1:28.808', 88808),
	(7, 3, 53, 5, '1:28.455', 88455),
	(7, 3, 54, 5, '1:28.798', 88798),
	(7, 3, 55, 5, '1:28.735', 88735),
	(7, 3, 56, 5, '1:28.814', 88814),
	(7, 3, 57, 5, '1:28.844', 88844),
	(7, 3, 58, 5, '1:29.447', 89447),
	(7, 4, 1, 7, '1:38.107', 98107),
	(7, 4, 2, 7, '1:32.271', 92271),
	(7, 4, 3, 7, '1:30.737', 90737),
	(7, 4, 4, 7, '1:30.417', 90417),
	(7, 4, 5, 7, '1:29.961', 89961),
	(7, 4, 6, 7, '1:30.241', 90241),
	(7, 4, 7, 7, '1:29.663', 89663),
	(7, 4, 8, 7, '1:29.463', 89463),
	(7, 4, 9, 7, '1:29.514', 89514),
	(7, 4, 10, 7, '1:29.336', 89336),
	(7, 4, 11, 7, '1:28.922', 88922),
	(7, 4, 12, 7, '1:28.890', 88890),
	(7, 4, 13, 7, '1:28.918', 88918),
	(7, 4, 14, 7, '1:29.273', 89273),
	(7, 4, 15, 14, '1:52.335', 112335),
	(7, 4, 16, 14, '1:30.435', 90435),
	(7, 4, 17, 14, '1:30.230', 90230),
	(7, 4, 18, 14, '1:30.015', 90015),
	(7, 4, 19, 13, '1:29.822', 89822),
	(7, 4, 20, 12, '1:30.011', 90011),
	(7, 4, 21, 11, '1:30.091', 90091),
	(7, 4, 22, 11, '1:30.071', 90071),
	(7, 4, 23, 11, '1:30.133', 90133),
	(7, 4, 24, 11, '1:30.254', 90254),
	(7, 4, 25, 11, '1:29.851', 89851),
	(7, 4, 26, 11, '1:29.893', 89893),
	(7, 4, 27, 11, '1:29.806', 89806),
	(7, 4, 28, 11, '1:29.598', 89598),
	(7, 4, 29, 10, '1:30.229', 90229),
	(7, 4, 30, 10, '1:29.494', 89494),
	(7, 4, 31, 9, '1:29.625', 89625),
	(7, 4, 32, 9, '1:29.656', 89656),
	(7, 4, 33, 9, '1:29.184', 89184),
	(7, 4, 34, 9, '1:29.505', 89505),
	(7, 4, 35, 9, '1:29.025', 89025),
	(7, 4, 36, 9, '1:28.943', 88943),
	(7, 4, 37, 9, '1:28.844', 88844),
	(7, 4, 38, 9, '1:28.838', 88838),
	(7, 4, 39, 9, '1:28.640', 88640),
	(7, 4, 40, 12, '1:49.639', 109639),
	(7, 4, 41, 12, '1:28.772', 88772),
	(7, 4, 42, 12, '1:29.708', 89708),
	(7, 4, 43, 12, '1:28.682', 88682),
	(7, 4, 44, 11, '1:29.006', 89006),
	(7, 4, 45, 11, '1:29.056', 89056),
	(7, 4, 46, 10, '1:29.493', 89493),
	(7, 4, 47, 10, '1:29.939', 89939),
	(7, 4, 48, 10, '1:29.679', 89679),
	(7, 4, 49, 10, '1:30.051', 90051),
	(7, 4, 50, 10, '1:29.425', 89425),
	(7, 4, 51, 10, '1:29.388', 89388),
	(7, 4, 52, 10, '1:29.308', 89308),
	(7, 4, 53, 10, '1:29.174', 89174),
	(7, 4, 54, 10, '1:29.304', 89304),
	(7, 4, 55, 10, '1:29.162', 89162),
	(7, 4, 56, 10, '1:28.595', 88595),
	(7, 4, 57, 10, '1:28.389', 88389),
	(7, 4, 58, 10, '1:30.257', 90257),
	(7, 5, 1, 11, '1:39.976', 99976),
	(7, 5, 2, 11, '1:32.684', 92684),
	(7, 5, 3, 11, '1:32.076', 92076),
	(7, 5, 4, 11, '1:31.020', 91020),
	(7, 5, 5, 11, '1:30.646', 90646),
	(7, 5, 6, 11, '1:30.618', 90618),
	(7, 5, 7, 12, '1:31.776', 91776),
	(7, 5, 8, 11, '1:31.403', 91403),
	(7, 5, 9, 11, '1:30.085', 90085),
	(7, 5, 10, 11, '1:30.087', 90087),
	(7, 5, 11, 11, '1:30.101', 90101),
	(7, 5, 12, 11, '1:30.158', 90158),
	(7, 5, 13, 11, '1:30.071', 90071),
	(7, 5, 14, 11, '1:29.686', 89686),
	(7, 5, 15, 10, '1:29.649', 89649),
	(7, 5, 16, 10, '1:29.841', 89841),
	(7, 5, 17, 10, '1:29.860', 89860),
	(7, 5, 18, 9, '1:30.411', 90411),
	(7, 5, 19, 8, '1:30.146', 90146),
	(7, 5, 20, 17, '1:52.911', 112911),
	(7, 5, 21, 16, '1:30.555', 90555),
	(7, 5, 22, 16, '1:31.179', 91179),
	(7, 5, 23, 16, '1:30.537', 90537),
	(7, 5, 24, 16, '1:30.450', 90450),
	(7, 5, 25, 16, '1:29.875', 89875),
	(7, 5, 26, 15, '1:30.168', 90168),
	(7, 5, 27, 15, '1:29.973', 89973),
	(7, 5, 28, 15, '1:29.931', 89931),
	(7, 5, 29, 15, '1:29.752', 89752),
	(7, 5, 30, 15, '1:29.742', 89742),
	(7, 5, 31, 15, '1:29.772', 89772),
	(7, 5, 32, 14, '1:29.837', 89837),
	(7, 5, 33, 13, '1:29.685', 89685),
	(7, 5, 34, 13, '1:29.786', 89786),
	(7, 5, 35, 13, '1:29.390', 89390),
	(7, 5, 36, 13, '1:29.368', 89368),
	(7, 5, 37, 13, '1:29.492', 89492),
	(7, 5, 38, 13, '1:30.664', 90664),
	(7, 5, 39, 13, '1:29.453', 89453),
	(7, 5, 40, 13, '1:29.892', 89892),
	(7, 5, 41, 13, '1:29.174', 89174),
	(7, 5, 42, 13, '1:29.627', 89627),
	(7, 5, 43, 16, '1:49.745', 109745),
	(7, 5, 44, 16, '1:31.255', 91255),
	(7, 5, 45, 16, '1:30.183', 90183),
	(7, 5, 46, 16, '1:29.730', 89730),
	(7, 5, 47, 16, '1:31.068', 91068),
	(7, 5, 48, 14, '1:29.495', 89495),
	(7, 5, 49, 14, '1:29.282', 89282),
	(7, 5, 50, 14, '1:30.053', 90053),
	(7, 5, 51, 14, '1:30.427', 90427),
	(7, 5, 52, 14, '1:30.308', 90308),
	(7, 5, 53, 14, '1:29.646', 89646),
	(7, 5, 54, 14, '1:29.409', 89409),
	(7, 5, 55, 14, '1:29.332', 89332),
	(7, 5, 56, 14, '1:29.462', 89462),
	(7, 5, 57, 14, '1:32.983', 92983),
	(7, 6, 1, 10, '1:39.575', 99575),
	(7, 6, 2, 10, '1:32.519', 92519),
	(7, 6, 3, 10, '1:31.607', 91607),
	(7, 6, 4, 10, '1:31.218', 91218),
	(7, 6, 5, 10, '1:30.539', 90539),
	(7, 6, 6, 10, '1:30.562', 90562),
	(7, 6, 7, 10, '1:30.381', 90381),
	(7, 6, 8, 10, '1:30.059', 90059),
	(7, 6, 9, 10, '1:30.076', 90076),
	(7, 6, 10, 10, '1:30.020', 90020),
	(7, 6, 11, 10, '1:29.793', 89793),
	(7, 6, 12, 10, '1:30.028', 90028),
	(7, 6, 13, 10, '1:29.942', 89942),
	(7, 6, 14, 10, '1:29.947', 89947),
	(7, 6, 15, 9, '1:29.649', 89649),
	(7, 6, 16, 9, '1:29.983', 89983),
	(7, 6, 17, 8, '1:29.505', 89505),
	(7, 6, 18, 7, '1:29.290', 89290),
	(7, 6, 19, 5, '1:29.159', 89159),
	(7, 6, 20, 5, '1:29.151', 89151),
	(7, 6, 21, 4, '1:29.044', 89044),
	(7, 6, 22, 4, '1:29.086', 89086),
	(7, 6, 23, 4, '1:29.050', 89050),
	(7, 6, 24, 4, '1:28.677', 88677),
	(7, 6, 25, 4, '1:28.520', 88520),
	(7, 6, 26, 4, '1:28.828', 88828),
	(7, 6, 27, 9, '1:50.064', 110064),
	(7, 6, 28, 9, '1:29.708', 89708),
	(7, 6, 29, 8, '1:29.266', 89266),
	(7, 6, 30, 8, '1:29.336', 89336),
	(7, 6, 31, 7, '1:29.252', 89252),
	(7, 6, 32, 7, '1:29.181', 89181),
	(7, 6, 33, 7, '1:29.041', 89041),
	(7, 6, 34, 7, '1:29.145', 89145),
	(7, 6, 35, 7, '1:29.114', 89114),
	(7, 6, 36, 7, '1:28.728', 88728),
	(7, 6, 37, 7, '1:28.777', 88777),
	(7, 6, 38, 7, '1:28.714', 88714),
	(7, 6, 39, 7, '1:28.681', 88681),
	(7, 6, 40, 7, '1:28.862', 88862),
	(7, 6, 41, 6, '1:28.734', 88734),
	(7, 6, 42, 6, '1:28.568', 88568),
	(7, 6, 43, 5, '1:28.738', 88738),
	(7, 6, 44, 13, '2:08.919', 128919),
	(7, 6, 45, 13, '1:29.327', 89327),
	(7, 6, 46, 13, '1:29.360', 89360),
	(7, 6, 47, 13, '1:29.307', 89307),
	(7, 6, 48, 12, '1:29.236', 89236),
	(7, 6, 49, 12, '1:28.961', 88961),
	(7, 6, 50, 12, '1:28.823', 88823),
	(7, 6, 51, 12, '1:29.006', 89006),
	(7, 6, 52, 12, '1:28.778', 88778),
	(7, 6, 53, 12, '1:28.372', 88372),
	(7, 6, 54, 12, '1:28.534', 88534),
	(7, 6, 55, 12, '1:28.272', 88272),
	(7, 6, 56, 12, '1:28.155', 88155),
	(7, 6, 57, 12, '1:28.069', 88069),
	(7, 6, 58, 12, '1:27.988', 87988),
	(7, 7, 1, 20, '1:43.840', 103840),
	(7, 7, 2, 20, '1:35.350', 95350),
	(7, 7, 3, 20, '1:33.719', 93719),
	(7, 7, 4, 19, '1:33.933', 93933),
	(7, 7, 5, 19, '1:32.408', 92408),
	(7, 7, 6, 19, '1:32.242', 92242),
	(7, 7, 7, 19, '1:31.709', 91709),
	(7, 7, 8, 19, '1:32.043', 92043),
	(7, 7, 9, 19, '1:31.920', 91920),
	(7, 7, 10, 19, '1:31.463', 91463),
	(7, 7, 11, 19, '1:31.104', 91104),
	(7, 7, 12, 19, '1:31.373', 91373),
	(7, 7, 13, 19, '1:31.304', 91304),
	(7, 7, 14, 18, '1:31.203', 91203),
	(7, 7, 15, 18, '1:31.050', 91050),
	(7, 7, 16, 18, '1:30.953', 90953),
	(7, 7, 17, 18, '1:30.601', 90601),
	(7, 7, 18, 18, '1:30.451', 90451),
	(7, 7, 19, 18, '1:30.302', 90302),
	(7, 7, 20, 18, '1:30.415', 90415),
	(7, 7, 21, 18, '1:31.476', 91476),
	(7, 7, 22, 18, '1:30.768', 90768),
	(7, 7, 23, 18, '1:30.140', 90140),
	(7, 7, 24, 18, '1:30.394', 90394),
	(7, 7, 25, 18, '1:30.661', 90661),
	(7, 7, 26, 18, '1:31.365', 91365),
	(7, 7, 27, 18, '1:29.758', 89758),
	(7, 7, 28, 18, '1:29.528', 89528),
	(7, 7, 29, 18, '1:29.569', 89569),
	(7, 7, 30, 18, '1:29.704', 89704),
	(7, 7, 31, 18, '1:29.873', 89873),
	(7, 7, 32, 18, '1:30.655', 90655),
	(7, 7, 33, 19, '1:53.993', 113993),
	(7, 7, 34, 19, '1:30.706', 90706),
	(7, 7, 35, 19, '1:30.368', 90368),
	(7, 7, 36, 19, '1:32.211', 92211),
	(7, 7, 37, 19, '1:30.498', 90498),
	(7, 7, 38, 19, '1:30.500', 90500),
	(7, 7, 39, 19, '1:31.389', 91389),
	(7, 7, 40, 19, '1:30.241', 90241),
	(7, 7, 41, 19, '1:30.085', 90085),
	(7, 7, 42, 19, '1:29.929', 89929),
	(7, 7, 43, 19, '1:30.070', 90070),
	(7, 7, 44, 19, '1:32.420', 92420),
	(7, 7, 45, 19, '1:30.573', 90573),
	(7, 7, 46, 19, '1:30.025', 90025),
	(7, 7, 47, 19, '1:29.433', 89433),
	(7, 7, 48, 18, '1:29.946', 89946),
	(7, 7, 49, 18, '1:29.669', 89669),
	(7, 7, 50, 18, '1:29.583', 89583),
	(7, 7, 51, 18, '1:29.620', 89620),
	(7, 7, 52, 18, '1:29.176', 89176),
	(7, 7, 53, 18, '1:29.022', 89022),
	(7, 7, 54, 18, '1:29.222', 89222),
	(7, 7, 55, 18, '1:29.336', 89336),
	(7, 7, 56, 18, '1:29.207', 89207),
	(7, 7, 57, 18, '1:29.975', 89975),
	(7, 8, 1, 9, '1:39.045', 99045),
	(7, 8, 2, 9, '1:32.254', 92254),
	(7, 8, 3, 9, '1:31.433', 91433),
	(7, 8, 4, 9, '1:30.747', 90747),
	(7, 8, 5, 9, '1:30.030', 90030),
	(7, 8, 6, 9, '1:30.380', 90380),
	(7, 8, 7, 9, '1:30.150', 90150),
	(7, 8, 8, 9, '1:29.698', 89698),
	(7, 8, 9, 9, '1:29.920', 89920),
	(7, 8, 10, 9, '1:29.675', 89675),
	(7, 8, 11, 9, '1:30.314', 90314),
	(7, 8, 12, 9, '1:29.634', 89634),
	(7, 8, 13, 9, '1:29.676', 89676),
	(7, 8, 14, 9, '1:29.058', 89058),
	(7, 8, 15, 8, '1:28.958', 88958),
	(7, 8, 16, 8, '1:28.831', 88831),
	(7, 8, 17, 7, '1:29.149', 89149),
	(7, 8, 18, 6, '1:29.636', 89636),
	(7, 8, 19, 15, '1:54.638', 114638),
	(7, 8, 20, 14, '1:30.340', 90340),
	(7, 8, 21, 13, '1:31.133', 91133),
	(7, 8, 22, 14, '1:31.240', 91240),
	(7, 8, 23, 14, '1:30.528', 90528),
	(7, 8, 24, 14, '1:29.978', 89978),
	(7, 8, 25, 14, '1:29.839', 89839),
	(7, 8, 26, 14, '1:29.812', 89812),
	(7, 8, 27, 14, '1:29.701', 89701),
	(7, 8, 28, 14, '1:29.737', 89737),
	(7, 8, 29, 13, '1:29.351', 89351),
	(7, 8, 30, 13, '1:29.243', 89243),
	(7, 8, 31, 13, '1:29.152', 89152),
	(7, 8, 32, 12, '1:28.976', 88976),
	(7, 8, 33, 11, '1:29.093', 89093),
	(7, 8, 34, 11, '1:28.881', 88881),
	(7, 8, 35, 11, '1:28.789', 88789),
	(7, 8, 36, 11, '1:28.604', 88604),
	(7, 8, 37, 11, '1:28.681', 88681),
	(7, 8, 38, 11, '1:28.843', 88843),
	(7, 8, 39, 11, '1:28.293', 88293),
	(7, 8, 40, 10, '1:28.539', 88539),
	(7, 8, 41, 10, '1:28.713', 88713),
	(7, 8, 42, 10, '1:28.198', 88198),
	(7, 8, 43, 9, '1:28.211', 88211),
	(7, 8, 44, 8, '1:28.697', 88697),
	(7, 8, 45, 10, '1:48.277', 108277),
	(7, 8, 46, 9, '1:28.890', 88890),
	(7, 8, 47, 9, '1:28.771', 88771),
	(7, 8, 48, 9, '1:28.498', 88498),
	(7, 8, 49, 9, '1:29.083', 89083),
	(7, 8, 50, 9, '1:29.538', 89538),
	(7, 8, 51, 9, '1:28.227', 88227),
	(7, 8, 52, 9, '1:28.722', 88722),
	(7, 8, 53, 9, '1:28.432', 88432),
	(7, 8, 54, 9, '1:28.084', 88084),
	(7, 8, 55, 9, '1:28.368', 88368),
	(7, 8, 56, 9, '1:28.269', 88269),
	(7, 8, 57, 9, '1:28.076', 88076),
	(7, 8, 58, 9, '1:28.061', 88061),
	(7, 9, 1, 8, '1:38.415', 98415),
	(7, 9, 2, 8, '1:32.375', 92375),
	(7, 9, 3, 8, '1:31.267', 91267),
	(7, 9, 4, 8, '1:30.653', 90653),
	(7, 9, 5, 8, '1:29.995', 89995),
	(7, 9, 6, 8, '1:30.216', 90216),
	(7, 9, 7, 8, '1:30.140', 90140),
	(7, 9, 8, 8, '1:29.909', 89909),
	(7, 9, 9, 8, '1:30.160', 90160),
	(7, 9, 10, 8, '1:29.620', 89620),
	(7, 9, 11, 8, '1:29.526', 89526),
	(7, 9, 12, 8, '1:29.256', 89256),
	(7, 9, 13, 8, '1:29.448', 89448),
	(7, 9, 14, 8, '1:29.375', 89375),
	(7, 9, 15, 7, '1:29.116', 89116),
	(7, 9, 16, 7, '1:29.380', 89380),
	(7, 9, 17, 6, '1:29.265', 89265),
	(7, 9, 18, 5, '1:29.027', 89027),
	(7, 9, 19, 3, '1:28.944', 88944),
	(7, 9, 20, 3, '1:29.176', 89176),
	(7, 9, 21, 10, '1:52.574', 112574),
	(7, 9, 22, 10, '1:30.193', 90193),
	(7, 9, 23, 10, '1:30.198', 90198),
	(7, 9, 24, 10, '1:29.960', 89960),
	(7, 9, 25, 10, '1:29.715', 89715),
	(7, 9, 26, 10, '1:29.886', 89886),
	(7, 9, 27, 10, '1:29.991', 89991),
	(7, 9, 28, 10, '1:29.834', 89834),
	(7, 9, 29, 9, '1:29.543', 89543),
	(7, 9, 30, 9, '1:29.578', 89578),
	(7, 9, 31, 8, '1:29.532', 89532),
	(7, 9, 32, 8, '1:29.452', 89452),
	(7, 9, 33, 8, '1:29.437', 89437),
	(7, 9, 34, 8, '1:29.336', 89336),
	(7, 9, 35, 8, '1:29.076', 89076),
	(7, 9, 36, 8, '1:28.840', 88840),
	(7, 9, 37, 8, '1:28.884', 88884),
	(7, 9, 38, 8, '1:28.742', 88742),
	(7, 9, 39, 8, '1:28.718', 88718),
	(7, 9, 40, 8, '1:28.568', 88568),
	(7, 9, 41, 8, '1:28.949', 88949),
	(7, 9, 42, 8, '1:28.973', 88973),
	(7, 9, 43, 7, '1:28.864', 88864),
	(7, 9, 44, 6, '1:29.254', 89254),
	(7, 9, 45, 9, '1:48.095', 108095),
	(7, 9, 46, 8, '1:28.410', 88410),
	(7, 9, 47, 8, '1:28.490', 88490),
	(7, 9, 48, 7, '1:28.831', 88831),
	(7, 9, 49, 7, '1:28.789', 88789),
	(7, 9, 50, 7, '1:28.547', 88547),
	(7, 9, 51, 7, '1:28.529', 88529),
	(7, 9, 52, 7, '1:28.448', 88448),
	(7, 9, 53, 7, '1:28.334', 88334),
	(7, 9, 54, 7, '1:28.308', 88308),
	(7, 9, 55, 7, '1:28.404', 88404),
	(7, 9, 56, 7, '1:28.220', 88220),
	(7, 9, 57, 7, '1:28.322', 88322),
	(7, 9, 58, 7, '1:28.008', 88008),
	(7, 10, 1, 14, '1:41.828', 101828),
	(7, 10, 2, 13, '1:32.931', 92931),
	(7, 10, 3, 13, '1:31.120', 91120),
	(7, 10, 4, 13, '1:31.344', 91344),
	(7, 10, 5, 13, '1:30.818', 90818),
	(7, 10, 6, 13, '1:30.607', 90607),
	(7, 10, 7, 13, '1:30.906', 90906),
	(7, 10, 8, 12, '1:31.888', 91888),
	(7, 10, 9, 12, '1:30.353', 90353),
	(7, 10, 10, 12, '1:30.158', 90158),
	(7, 10, 11, 12, '1:30.485', 90485),
	(7, 10, 12, 12, '1:30.112', 90112),
	(7, 10, 13, 12, '1:29.692', 89692),
	(7, 10, 14, 12, '1:29.667', 89667),
	(7, 10, 15, 11, '1:29.288', 89288),
	(7, 10, 16, 11, '1:29.722', 89722),
	(7, 10, 17, 11, '1:29.817', 89817),
	(7, 10, 18, 10, '1:30.174', 90174),
	(7, 10, 19, 9, '1:30.055', 90055),
	(7, 10, 20, 8, '1:28.942', 88942),
	(7, 10, 21, 7, '1:29.411', 89411),
	(7, 10, 22, 7, '1:29.450', 89450),
	(7, 10, 23, 7, '1:29.740', 89740),
	(7, 10, 24, 7, '1:29.531', 89531),
	(7, 10, 25, 6, '1:29.035', 89035),
	(7, 10, 26, 6, '1:28.422', 88422),
	(7, 10, 27, 5, '1:28.476', 88476),
	(7, 10, 28, 5, '1:28.612', 88612),
	(7, 10, 29, 5, '1:28.798', 88798),
	(7, 10, 30, 5, '1:29.341', 89341),
	(7, 10, 31, 12, '1:49.461', 109461),
	(7, 10, 32, 11, '1:29.178', 89178),
	(7, 10, 33, 10, '1:29.835', 89835),
	(7, 10, 34, 10, '1:28.977', 88977),
	(7, 10, 35, 10, '1:28.519', 88519),
	(7, 10, 36, 10, '1:28.504', 88504),
	(7, 10, 37, 10, '1:28.632', 88632),
	(7, 10, 38, 10, '1:28.977', 88977),
	(7, 10, 39, 10, '1:28.547', 88547),
	(7, 10, 40, 9, '1:28.421', 88421),
	(7, 10, 41, 9, '1:28.161', 88161),
	(7, 10, 42, 9, '1:28.544', 88544),
	(7, 10, 43, 8, '1:28.411', 88411),
	(7, 10, 44, 7, '1:28.790', 88790),
	(7, 10, 45, 6, '1:28.528', 88528),
	(7, 10, 46, 6, '1:28.692', 88692),
	(7, 10, 47, 6, '1:29.501', 89501),
	(7, 10, 48, 8, '1:47.437', 107437),
	(7, 10, 49, 8, '1:28.748', 88748),
	(7, 10, 50, 8, '1:28.777', 88777),
	(7, 10, 51, 8, '1:28.392', 88392),
	(7, 10, 52, 8, '1:28.509', 88509),
	(7, 10, 53, 8, '1:28.464', 88464),
	(7, 10, 54, 8, '1:28.141', 88141),
	(7, 10, 55, 8, '1:28.718', 88718),
	(7, 10, 56, 8, '1:27.883', 87883),
	(7, 10, 57, 8, '1:28.246', 88246),
	(7, 10, 58, 8, '1:28.091', 88091),
	(7, 12, 1, 15, '1:42.327', 102327),
	(7, 12, 2, 16, '1:34.319', 94319),
	(7, 12, 3, 16, '1:32.445', 92445),
	(7, 12, 4, 16, '1:31.922', 91922),
	(7, 12, 5, 16, '1:31.487', 91487),
	(7, 12, 6, 16, '1:31.180', 91180),
	(7, 12, 7, 16, '1:31.137', 91137),
	(7, 12, 8, 15, '1:30.966', 90966),
	(7, 12, 9, 15, '1:30.772', 90772),
	(7, 12, 10, 16, '1:32.024', 92024),
	(7, 12, 11, 16, '1:30.663', 90663),
	(7, 12, 12, 16, '1:30.704', 90704),
	(7, 12, 13, 16, '1:31.024', 91024),
	(7, 12, 14, 15, '1:30.283', 90283),
	(7, 12, 15, 15, '1:30.078', 90078),
	(7, 12, 16, 15, '1:30.196', 90196),
	(7, 12, 17, 15, '1:29.960', 89960),
	(7, 12, 18, 15, '1:29.976', 89976),
	(7, 12, 19, 14, '1:29.747', 89747),
	(7, 12, 20, 13, '1:30.136', 90136),
	(7, 12, 21, 12, '1:29.474', 89474),
	(7, 12, 22, 12, '1:29.481', 89481),
	(7, 12, 23, 12, '1:29.630', 89630),
	(7, 12, 24, 12, '1:29.994', 89994),
	(7, 12, 25, 12, '1:30.047', 90047),
	(7, 12, 26, 12, '1:29.526', 89526),
	(7, 12, 27, 12, '1:29.636', 89636),
	(7, 12, 28, 12, '1:29.662', 89662),
	(7, 12, 29, 11, '1:30.082', 90082),
	(7, 12, 30, 11, '1:29.750', 89750),
	(7, 12, 31, 11, '1:29.997', 89997),
	(7, 12, 32, 17, '1:51.701', 111701),
	(7, 12, 33, 16, '1:32.735', 92735),
	(7, 12, 34, 16, '1:29.427', 89427),
	(7, 12, 35, 16, '1:29.276', 89276),
	(7, 12, 36, 16, '1:29.187', 89187),
	(7, 12, 37, 15, '1:29.090', 89090),
	(7, 12, 38, 15, '1:29.506', 89506),
	(7, 12, 39, 14, '1:28.754', 88754),
	(7, 12, 40, 14, '1:28.735', 88735),
	(7, 12, 41, 14, '1:29.921', 89921),
	(7, 12, 42, 14, '1:28.926', 88926),
	(7, 12, 43, 13, '1:28.430', 88430),
	(7, 12, 44, 12, '1:28.434', 88434),
	(7, 12, 45, 12, '1:28.340', 88340),
	(7, 12, 46, 11, '1:28.612', 88612),
	(7, 12, 47, 11, '1:28.910', 88910),
	(7, 12, 48, 16, '2:05.482', 125482),
	(7, 12, 49, 16, '1:29.115', 89115),
	(7, 12, 50, 16, '1:30.766', 90766),
	(7, 12, 51, 16, '1:30.643', 90643),
	(7, 12, 52, 16, '1:28.950', 88950),
	(7, 12, 53, 16, '1:29.065', 89065),
	(7, 12, 54, 16, '1:29.072', 89072),
	(7, 12, 55, 16, '1:28.853', 88853),
	(7, 12, 56, 16, '1:31.182', 91182),
	(7, 12, 57, 16, '1:28.612', 88612),
	(7, 13, 1, 6, '1:37.388', 97388),
	(7, 13, 2, 6, '1:31.750', 91750),
	(7, 13, 3, 6, '1:30.804', 90804),
	(7, 13, 4, 6, '1:30.649', 90649),
	(7, 13, 5, 6, '1:29.666', 89666),
	(7, 13, 6, 6, '1:29.609', 89609),
	(7, 13, 7, 6, '1:29.471', 89471),
	(7, 13, 8, 6, '1:29.141', 89141),
	(7, 13, 9, 6, '1:29.276', 89276),
	(7, 13, 10, 6, '1:29.247', 89247),
	(7, 13, 11, 6, '1:29.291', 89291),
	(7, 13, 12, 6, '1:28.992', 88992),
	(7, 13, 13, 6, '1:28.923', 88923),
	(7, 13, 14, 6, '1:28.898', 88898),
	(7, 13, 15, 6, '1:28.480', 88480),
	(7, 13, 16, 5, '1:28.718', 88718),
	(7, 13, 17, 4, '1:29.049', 89049),
	(7, 13, 18, 11, '1:53.199', 113199),
	(7, 13, 19, 10, '1:30.527', 90527),
	(7, 13, 20, 9, '1:30.462', 90462),
	(7, 13, 21, 8, '1:30.347', 90347),
	(7, 13, 22, 8, '1:29.818', 89818),
	(7, 13, 23, 8, '1:29.853', 89853),
	(7, 13, 24, 8, '1:29.850', 89850),
	(7, 13, 25, 8, '1:29.622', 89622),
	(7, 13, 26, 8, '1:29.555', 89555),
	(7, 13, 27, 7, '1:29.269', 89269),
	(7, 13, 28, 7, '1:29.452', 89452),
	(7, 13, 29, 7, '1:28.902', 88902),
	(7, 13, 30, 7, '1:29.061', 89061),
	(7, 13, 31, 6, '1:28.784', 88784),
	(7, 13, 32, 6, '1:29.308', 89308),
	(7, 13, 33, 6, '1:28.858', 88858),
	(7, 13, 34, 6, '1:28.871', 88871),
	(7, 13, 35, 6, '1:28.474', 88474),
	(7, 13, 36, 6, '1:28.329', 88329),
	(7, 13, 37, 6, '1:28.673', 88673),
	(7, 13, 38, 6, '1:28.627', 88627),
	(7, 13, 39, 6, '1:28.356', 88356),
	(7, 13, 40, 6, '1:28.387', 88387),
	(7, 13, 41, 5, '1:28.176', 88176),
	(7, 13, 42, 5, '1:28.418', 88418),
	(7, 13, 43, 10, '1:49.756', 109756),
	(7, 13, 44, 9, '1:29.241', 89241),
	(7, 13, 45, 7, '1:28.819', 88819),
	(7, 13, 46, 7, '1:29.078', 89078),
	(7, 13, 47, 7, '1:28.872', 88872),
	(7, 13, 48, 6, '1:28.888', 88888),
	(7, 13, 49, 6, '1:28.992', 88992),
	(7, 13, 50, 6, '1:28.827', 88827),
	(7, 13, 51, 6, '1:28.722', 88722),
	(7, 13, 52, 6, '1:28.862', 88862),
	(7, 13, 53, 6, '1:28.540', 88540),
	(7, 13, 54, 6, '1:28.767', 88767),
	(7, 13, 55, 6, '1:29.005', 89005),
	(7, 13, 56, 6, '1:28.409', 88409),
	(7, 13, 57, 6, '1:28.733', 88733),
	(7, 13, 58, 6, '1:28.803', 88803),
	(7, 15, 1, 4, '1:36.474', 96474),
	(7, 15, 2, 4, '1:30.698', 90698),
	(7, 15, 3, 4, '1:30.185', 90185),
	(7, 15, 4, 4, '1:29.633', 89633),
	(7, 15, 5, 4, '1:29.612', 89612),
	(7, 15, 6, 4, '1:29.371', 89371),
	(7, 15, 7, 4, '1:29.319', 89319),
	(7, 15, 8, 4, '1:29.110', 89110),
	(7, 15, 9, 4, '1:29.266', 89266),
	(7, 15, 10, 4, '1:28.918', 88918),
	(7, 15, 11, 4, '1:28.985', 88985),
	(7, 15, 12, 4, '1:28.939', 88939),
	(7, 15, 13, 4, '1:28.762', 88762),
	(7, 15, 14, 4, '1:28.759', 88759),
	(7, 15, 15, 4, '1:28.809', 88809),
	(7, 15, 16, 3, '1:28.878', 88878),
	(7, 15, 17, 9, '1:52.837', 112837),
	(7, 15, 18, 8, '1:30.087', 90087),
	(7, 15, 19, 7, '1:30.138', 90138),
	(7, 15, 20, 7, '1:29.910', 89910),
	(7, 15, 21, 6, '1:29.885', 89885),
	(7, 15, 22, 6, '1:29.608', 89608),
	(7, 15, 23, 6, '1:29.705', 89705),
	(7, 15, 24, 6, '1:29.506', 89506),
	(7, 15, 25, 7, '1:30.333', 90333),
	(7, 15, 26, 7, '1:29.647', 89647),
	(7, 15, 27, 6, '1:29.041', 89041),
	(7, 15, 28, 6, '1:29.006', 89006),
	(7, 15, 29, 6, '1:28.705', 88705),
	(7, 15, 30, 6, '1:28.937', 88937),
	(7, 15, 31, 5, '1:28.775', 88775),
	(7, 15, 32, 5, '1:28.819', 88819),
	(7, 15, 33, 5, '1:28.956', 88956),
	(7, 15, 34, 5, '1:28.680', 88680),
	(7, 15, 35, 5, '1:28.361', 88361),
	(7, 15, 36, 5, '1:28.354', 88354),
	(7, 15, 37, 5, '1:28.307', 88307),
	(7, 15, 38, 5, '1:28.257', 88257),
	(7, 15, 39, 5, '1:28.311', 88311),
	(7, 15, 40, 5, '1:27.868', 87868),
	(7, 15, 41, 4, '1:27.945', 87945),
	(7, 15, 42, 4, '1:28.268', 88268),
	(7, 15, 43, 4, '1:28.723', 88723),
	(7, 15, 44, 4, '1:48.299', 108299),
	(7, 15, 45, 4, '1:28.671', 88671),
	(7, 15, 46, 4, '1:28.754', 88754),
	(7, 15, 47, 4, '1:28.440', 88440),
	(7, 15, 48, 4, '1:28.378', 88378),
	(7, 15, 49, 4, '1:28.609', 88609),
	(7, 15, 50, 4, '1:28.675', 88675),
	(7, 15, 51, 4, '1:28.476', 88476),
	(7, 15, 52, 4, '1:28.338', 88338),
	(7, 15, 53, 4, '1:28.145', 88145),
	(7, 15, 54, 4, '1:28.199', 88199),
	(7, 15, 55, 4, '1:28.287', 88287),
	(7, 15, 56, 4, '1:28.732', 88732),
	(7, 15, 57, 4, '1:29.232', 89232),
	(7, 15, 58, 4, '1:30.769', 90769),
	(7, 16, 1, 17, '1:42.601', 102601),
	(7, 16, 2, 15, '1:33.350', 93350),
	(7, 16, 3, 15, '1:32.400', 92400),
	(7, 16, 4, 15, '1:31.606', 91606),
	(7, 16, 5, 15, '1:31.320', 91320),
	(7, 16, 6, 15, '1:31.250', 91250),
	(7, 16, 7, 15, '1:30.895', 90895),
	(7, 16, 8, 14, '1:30.446', 90446),
	(7, 16, 9, 14, '1:30.929', 90929),
	(7, 16, 10, 14, '1:30.512', 90512),
	(7, 16, 11, 14, '1:30.341', 90341),
	(7, 16, 12, 14, '1:31.119', 91119),
	(7, 16, 13, 14, '1:30.470', 90470),
	(7, 16, 14, 14, '1:30.065', 90065),
	(7, 16, 15, 13, '1:29.908', 89908),
	(7, 16, 16, 13, '1:29.773', 89773),
	(7, 16, 17, 13, '1:30.029', 90029),
	(7, 16, 18, 13, '1:29.878', 89878),
	(7, 16, 19, 12, '1:29.733', 89733),
	(7, 16, 20, 11, '1:29.429', 89429),
	(7, 16, 21, 17, '1:51.890', 111890),
	(7, 16, 22, 17, '1:29.892', 89892),
	(7, 16, 23, 17, '1:29.979', 89979),
	(7, 16, 24, 17, '1:30.048', 90048),
	(7, 16, 25, 17, '1:30.073', 90073),
	(7, 16, 26, 16, '1:29.662', 89662),
	(7, 16, 27, 16, '1:29.568', 89568),
	(7, 16, 28, 16, '1:29.792', 89792),
	(7, 16, 29, 16, '1:29.928', 89928),
	(7, 16, 30, 16, '1:29.812', 89812),
	(7, 16, 31, 16, '1:29.739', 89739),
	(7, 16, 32, 15, '1:29.726', 89726),
	(7, 16, 33, 14, '1:29.777', 89777),
	(7, 16, 34, 14, '1:29.768', 89768),
	(7, 16, 35, 14, '1:29.629', 89629),
	(7, 16, 36, 14, '1:29.378', 89378),
	(7, 16, 37, 18, '1:54.201', 114201),
	(7, 16, 38, 18, '1:30.684', 90684),
	(7, 16, 39, 18, '1:31.566', 91566),
	(7, 16, 40, 18, '1:30.144', 90144),
	(7, 16, 41, 18, '1:29.953', 89953),
	(7, 16, 42, 18, '1:30.022', 90022),
	(7, 16, 43, 18, '1:33.577', 93577),
	(7, 16, 44, 18, '1:30.073', 90073),
	(7, 16, 45, 18, '1:30.379', 90379),
	(7, 16, 46, 18, '1:30.159', 90159),
	(7, 16, 47, 18, '1:29.708', 89708),
	(7, 16, 48, 17, '1:31.959', 91959),
	(7, 16, 49, 17, '1:30.550', 90550),
	(7, 16, 50, 17, '1:30.548', 90548),
	(7, 16, 51, 17, '1:30.293', 90293),
	(7, 16, 52, 17, '1:29.697', 89697),
	(7, 16, 53, 17, '1:29.712', 89712),
	(7, 16, 54, 17, '1:29.385', 89385),
	(7, 16, 55, 17, '1:29.192', 89192),
	(7, 16, 56, 17, '1:29.807', 89807),
	(7, 16, 57, 17, '1:29.890', 89890),
	(7, 17, 1, 3, '1:35.454', 95454),
	(7, 17, 2, 3, '1:30.034', 90034),
	(7, 17, 3, 3, '1:29.722', 89722),
	(7, 17, 4, 3, '1:29.355', 89355),
	(7, 17, 5, 3, '1:29.396', 89396),
	(7, 17, 6, 3, '1:29.684', 89684),
	(7, 17, 7, 3, '1:29.122', 89122),
	(7, 17, 8, 3, '1:28.930', 88930),
	(7, 17, 9, 3, '1:28.796', 88796),
	(7, 17, 10, 3, '1:28.784', 88784),
	(7, 17, 11, 3, '1:28.613', 88613),
	(7, 17, 12, 3, '1:28.320', 88320),
	(7, 17, 13, 3, '1:28.533', 88533),
	(7, 17, 14, 3, '1:28.625', 88625),
	(7, 17, 15, 3, '1:28.059', 88059),
	(7, 17, 16, 2, '1:27.993', 87993),
	(7, 17, 17, 2, '1:28.071', 88071),
	(7, 17, 18, 1, '1:28.073', 88073),
	(7, 17, 19, 4, '1:52.029', 112029),
	(7, 17, 20, 4, '1:29.222', 89222),
	(7, 17, 21, 3, '1:29.057', 89057),
	(7, 17, 22, 3, '1:29.190', 89190),
	(7, 17, 23, 3, '1:29.189', 89189),
	(7, 17, 24, 3, '1:28.814', 88814),
	(7, 17, 25, 3, '1:29.247', 89247),
	(7, 17, 26, 3, '1:28.774', 88774),
	(7, 17, 27, 3, '1:29.018', 89018),
	(7, 17, 28, 3, '1:28.455', 88455),
	(7, 17, 29, 3, '1:28.700', 88700),
	(7, 17, 30, 2, '1:28.791', 88791),
	(7, 17, 31, 2, '1:28.455', 88455),
	(7, 17, 32, 2, '1:28.456', 88456),
	(7, 17, 33, 2, '1:28.549', 88549),
	(7, 17, 34, 2, '1:28.662', 88662),
	(7, 17, 35, 2, '1:28.533', 88533),
	(7, 17, 36, 2, '1:28.504', 88504),
	(7, 17, 37, 2, '1:28.404', 88404),
	(7, 17, 38, 2, '1:28.323', 88323),
	(7, 17, 39, 2, '1:28.280', 88280),
	(7, 17, 40, 2, '1:27.833', 87833),
	(7, 17, 41, 2, '1:27.893', 87893),
	(7, 17, 42, 2, '1:27.809', 87809),
	(7, 17, 43, 2, '1:27.816', 87816),
	(7, 17, 44, 3, '1:48.829', 108829),
	(7, 17, 45, 3, '1:28.601', 88601),
	(7, 17, 46, 3, '1:28.754', 88754),
	(7, 17, 47, 3, '1:28.740', 88740),
	(7, 17, 48, 3, '1:28.483', 88483),
	(7, 17, 49, 2, '1:28.908', 88908),
	(7, 17, 50, 2, '1:28.519', 88519),
	(7, 17, 51, 2, '1:28.487', 88487),
	(7, 17, 52, 2, '1:28.483', 88483),
	(7, 17, 53, 2, '1:28.508', 88508),
	(7, 17, 54, 2, '1:28.131', 88131),
	(7, 17, 55, 2, '1:28.085', 88085),
	(7, 17, 56, 2, '1:28.088', 88088),
	(7, 17, 57, 2, '1:28.330', 88330),
	(7, 17, 58, 2, '1:29.049', 89049),
	(7, 18, 1, 1, '1:32.395', 92395),
	(7, 18, 2, 1, '1:29.364', 89364),
	(7, 18, 3, 1, '1:29.155', 89155),
	(7, 18, 4, 1, '1:28.694', 88694),
	(7, 18, 5, 1, '1:28.532', 88532),
	(7, 18, 6, 1, '1:28.542', 88542),
	(7, 18, 7, 1, '1:28.490', 88490),
	(7, 18, 8, 1, '1:28.128', 88128),
	(7, 18, 9, 1, '1:28.396', 88396),
	(7, 18, 10, 1, '1:28.318', 88318),
	(7, 18, 11, 1, '1:28.223', 88223),
	(7, 18, 12, 1, '1:27.799', 87799),
	(7, 18, 13, 1, '1:27.890', 87890),
	(7, 18, 14, 1, '1:28.177', 88177),
	(7, 18, 15, 1, '1:27.778', 87778),
	(7, 18, 16, 1, '1:27.838', 87838),
	(7, 18, 17, 1, '1:28.267', 88267),
	(7, 18, 18, 3, '1:51.425', 111425),
	(7, 18, 19, 1, '1:29.011', 89011),
	(7, 18, 20, 1, '1:28.616', 88616),
	(7, 18, 21, 1, '1:28.900', 88900),
	(7, 18, 22, 1, '1:28.705', 88705),
	(7, 18, 23, 1, '1:28.719', 88719),
	(7, 18, 24, 1, '1:28.671', 88671),
	(7, 18, 25, 1, '1:28.744', 88744),
	(7, 18, 26, 1, '1:28.532', 88532),
	(7, 18, 27, 1, '1:28.479', 88479),
	(7, 18, 28, 1, '1:28.184', 88184),
	(7, 18, 29, 1, '1:28.122', 88122),
	(7, 18, 30, 1, '1:28.133', 88133),
	(7, 18, 31, 1, '1:27.967', 87967),
	(7, 18, 32, 1, '1:27.852', 87852),
	(7, 18, 33, 1, '1:28.047', 88047),
	(7, 18, 34, 1, '1:28.084', 88084),
	(7, 18, 35, 1, '1:28.161', 88161),
	(7, 18, 36, 1, '1:27.981', 87981),
	(7, 18, 37, 1, '1:28.735', 88735),
	(7, 18, 38, 1, '1:28.062', 88062),
	(7, 18, 39, 1, '1:27.940', 87940),
	(7, 18, 40, 1, '1:27.579', 87579),
	(7, 18, 41, 1, '1:27.819', 87819),
	(7, 18, 42, 1, '1:27.851', 87851),
	(7, 18, 43, 1, '1:28.257', 88257),
	(7, 18, 44, 1, '1:48.696', 108696),
	(7, 18, 45, 1, '1:28.548', 88548),
	(7, 18, 46, 1, '1:28.601', 88601),
	(7, 18, 47, 1, '1:28.556', 88556),
	(7, 18, 48, 1, '1:28.098', 88098),
	(7, 18, 49, 1, '1:28.229', 88229),
	(7, 18, 50, 1, '1:28.196', 88196),
	(7, 18, 51, 1, '1:29.135', 89135),
	(7, 18, 52, 1, '1:28.961', 88961),
	(7, 18, 53, 1, '1:29.246', 89246),
	(7, 18, 54, 1, '1:29.372', 89372),
	(7, 18, 55, 1, '1:30.338', 90338),
	(7, 18, 56, 1, '1:30.450', 90450),
	(7, 18, 57, 1, '1:30.637', 90637),
	(7, 18, 58, 1, '1:33.223', 93223),
	(7, 20, 1, 2, '1:32.916', 92916),
	(7, 20, 2, 2, '1:30.244', 90244),
	(7, 20, 3, 2, '1:29.492', 89492),
	(7, 20, 4, 2, '1:29.225', 89225),
	(7, 20, 5, 2, '1:28.822', 88822),
	(7, 20, 6, 2, '1:28.952', 88952),
	(7, 20, 7, 2, '1:28.640', 88640),
	(7, 20, 8, 2, '1:28.393', 88393),
	(7, 20, 9, 2, '1:28.754', 88754),
	(7, 20, 10, 2, '1:28.798', 88798),
	(7, 20, 11, 2, '1:28.669', 88669),
	(7, 20, 12, 2, '1:28.369', 88369),
	(7, 20, 13, 2, '1:28.351', 88351),
	(7, 20, 14, 2, '1:28.147', 88147),
	(7, 20, 15, 2, '1:28.378', 88378),
	(7, 20, 16, 6, '1:48.841', 108841),
	(7, 20, 17, 5, '1:28.507', 88507),
	(7, 20, 18, 4, '1:28.361', 88361),
	(7, 20, 19, 2, '1:28.286', 88286),
	(7, 20, 20, 2, '1:28.179', 88179),
	(7, 20, 21, 2, '1:28.056', 88056),
	(7, 20, 22, 2, '1:27.912', 87912),
	(7, 20, 23, 2, '1:28.173', 88173),
	(7, 20, 24, 2, '1:28.202', 88202),
	(7, 20, 25, 2, '1:28.384', 88384),
	(7, 20, 26, 2, '1:28.796', 88796),
	(7, 20, 27, 2, '1:28.376', 88376),
	(7, 20, 28, 2, '1:28.387', 88387),
	(7, 20, 29, 2, '1:28.394', 88394),
	(7, 20, 30, 3, '1:50.525', 110525),
	(7, 20, 31, 3, '1:28.377', 88377),
	(7, 20, 32, 3, '1:28.819', 88819),
	(7, 20, 33, 3, '1:28.470', 88470),
	(7, 20, 34, 3, '1:29.630', 89630),
	(7, 20, 35, 3, '1:28.383', 88383),
	(7, 20, 36, 3, '1:28.410', 88410),
	(7, 20, 37, 3, '1:28.385', 88385),
	(7, 20, 38, 3, '1:28.432', 88432),
	(7, 20, 39, 3, '1:28.449', 88449),
	(7, 20, 40, 3, '1:28.300', 88300),
	(7, 20, 41, 3, '1:28.276', 88276),
	(7, 20, 42, 3, '1:27.875', 87875),
	(7, 20, 43, 3, '1:27.883', 87883),
	(7, 20, 44, 2, '1:28.079', 88079),
	(7, 20, 45, 2, '1:27.836', 87836),
	(7, 20, 46, 2, '1:27.997', 87997),
	(7, 20, 47, 2, '1:27.868', 87868),
	(7, 20, 48, 2, '1:28.061', 88061),
	(7, 20, 49, 3, '1:46.596', 106596),
	(7, 20, 50, 3, '1:28.169', 88169),
	(7, 20, 51, 3, '1:27.622', 87622),
	(7, 20, 52, 3, '1:28.397', 88397),
	(7, 20, 53, 3, '1:27.793', 87793),
	(7, 20, 54, 3, '1:28.171', 88171),
	(7, 20, 55, 3, '1:27.936', 87936),
	(7, 20, 56, 3, '1:27.699', 87699),
	(7, 20, 57, 3, '1:28.324', 88324),
	(7, 20, 58, 3, '1:28.543', 88543),
	(7, 21, 1, 18, '1:43.164', 103164),
	(7, 21, 2, 18, '1:34.636', 94636),
	(7, 21, 3, 18, '1:34.070', 94070),
	(7, 21, 4, 20, '1:38.826', 98826),
	(7, 22, 1, 12, '1:40.052', 100052),
	(7, 22, 2, 12, '1:33.064', 93064),
	(7, 22, 3, 12, '1:31.945', 91945),
	(7, 22, 4, 12, '1:31.052', 91052),
	(7, 22, 5, 12, '1:31.112', 91112),
	(7, 22, 6, 12, '1:30.328', 90328),
	(7, 22, 7, 11, '1:31.180', 91180),
	(7, 22, 8, 17, '1:38.427', 98427),
	(7, 22, 9, 16, '1:30.000', 90000),
	(7, 22, 10, 15, '1:30.053', 90053),
	(7, 22, 11, 15, '1:29.056', 89056),
	(7, 22, 12, 15, '1:30.631', 90631),
	(7, 22, 13, 15, '1:32.722', 92722),
	(7, 22, 14, 19, '1:54.479', 114479),
	(7, 22, 15, 19, '1:29.520', 89520),
	(7, 22, 16, 19, '1:29.864', 89864),
	(7, 22, 17, 19, '1:29.313', 89313),
	(7, 22, 18, 19, '1:29.544', 89544),
	(7, 22, 19, 19, '1:29.710', 89710),
	(7, 22, 20, 19, '1:29.022', 89022),
	(7, 22, 21, 19, '1:29.968', 89968),
	(7, 22, 22, 19, '1:29.785', 89785),
	(7, 22, 23, 19, '1:29.478', 89478),
	(7, 22, 24, 19, '1:30.215', 90215),
	(7, 22, 25, 19, '1:30.393', 90393),
	(7, 22, 26, 17, '1:29.389', 89389),
	(7, 22, 27, 17, '1:28.845', 88845),
	(7, 22, 28, 17, '1:29.106', 89106),
	(7, 22, 29, 17, '1:29.175', 89175),
	(7, 22, 30, 17, '1:29.775', 89775),
	(7, 22, 31, 17, '1:29.590', 89590),
	(7, 22, 32, 16, '1:29.749', 89749),
	(7, 22, 33, 15, '1:29.775', 89775),
	(7, 22, 34, 15, '1:29.724', 89724),
	(7, 22, 35, 15, '1:29.591', 89591),
	(7, 22, 36, 15, '1:29.348', 89348),
	(7, 22, 37, 14, '1:28.526', 88526),
	(7, 22, 38, 14, '1:29.856', 89856),
	(7, 22, 39, 17, '1:49.981', 109981),
	(7, 22, 40, 17, '1:29.046', 89046),
	(7, 22, 41, 17, '1:28.896', 88896),
	(7, 22, 42, 17, '1:28.985', 88985),
	(7, 22, 43, 15, '1:28.736', 88736),
	(7, 22, 44, 15, '1:28.600', 88600),
	(7, 22, 45, 15, '1:29.338', 89338),
	(7, 22, 46, 15, '1:29.529', 89529),
	(7, 22, 47, 15, '1:29.990', 89990),
	(7, 67, 1, 19, '1:43.294', 103294),
	(7, 67, 2, 19, '1:35.112', 95112),
	(7, 67, 3, 19, '1:33.530', 93530),
	(7, 67, 4, 18, '1:32.215', 92215),
	(7, 67, 5, 18, '1:31.452', 91452),
	(7, 67, 6, 18, '1:31.344', 91344),
	(7, 67, 7, 18, '1:31.136', 91136),
	(7, 67, 8, 18, '1:31.039', 91039),
	(7, 67, 9, 18, '1:31.125', 91125),
	(7, 67, 10, 18, '1:30.533', 90533),
	(7, 67, 11, 18, '1:30.695', 90695),
	(7, 67, 12, 18, '1:30.675', 90675),
	(7, 67, 13, 18, '1:31.096', 91096),
	(7, 67, 14, 17, '1:30.888', 90888),
	(7, 67, 15, 17, '1:30.492', 90492),
	(7, 67, 16, 17, '1:30.255', 90255),
	(7, 67, 17, 17, '1:30.436', 90436),
	(7, 67, 18, 17, '1:30.234', 90234),
	(7, 67, 19, 17, '1:30.414', 90414),
	(7, 67, 20, 16, '1:30.226', 90226),
	(7, 67, 21, 15, '1:29.821', 89821),
	(7, 67, 22, 15, '1:30.473', 90473),
	(7, 67, 23, 15, '1:30.659', 90659),
	(7, 67, 24, 15, '1:30.074', 90074),
	(7, 67, 25, 15, '1:30.319', 90319),
	(7, 67, 26, 19, '1:51.660', 111660),
	(7, 67, 27, 19, '1:29.841', 89841),
	(7, 67, 28, 19, '1:29.541', 89541),
	(7, 67, 29, 19, '1:29.743', 89743),
	(7, 67, 30, 19, '1:29.639', 89639),
	(7, 67, 31, 19, '1:29.271', 89271),
	(7, 67, 32, 19, '1:30.039', 90039),
	(7, 67, 33, 18, '1:30.019', 90019),
	(7, 67, 34, 18, '1:29.781', 89781),
	(7, 67, 35, 18, '1:29.606', 89606),
	(7, 67, 36, 17, '1:31.095', 91095),
	(7, 67, 37, 16, '1:29.647', 89647),
	(7, 67, 38, 16, '1:29.067', 89067),
	(7, 67, 39, 15, '1:28.864', 88864),
	(7, 67, 40, 15, '1:28.799', 88799),
	(7, 67, 41, 15, '1:28.749', 88749),
	(7, 67, 42, 15, '1:29.214', 89214),
	(7, 67, 43, 17, '1:51.734', 111734),
	(7, 67, 44, 17, '1:29.937', 89937),
	(7, 67, 45, 17, '1:29.406', 89406),
	(7, 67, 46, 17, '1:29.729', 89729),
	(7, 67, 47, 17, '1:29.332', 89332),
	(7, 67, 48, 15, '1:29.295', 89295),
	(7, 67, 49, 15, '1:29.367', 89367),
	(7, 67, 50, 15, '1:29.342', 89342),
	(7, 67, 51, 15, '1:29.094', 89094),
	(7, 67, 52, 15, '1:30.284', 90284),
	(7, 67, 53, 15, '1:31.855', 91855),
	(7, 67, 54, 15, '1:28.954', 88954),
	(7, 67, 55, 15, '1:28.891', 88891),
	(7, 67, 56, 15, '1:28.852', 88852),
	(7, 67, 57, 15, '1:28.624', 88624),
	(8, 1, 1, 15, '1:37.325', 97325),
	(8, 1, 2, 14, '1:27.247', 87247),
	(8, 1, 3, 15, '1:27.646', 87646),
	(8, 1, 4, 15, '1:24.854', 84854),
	(8, 1, 5, 15, '1:25.228', 85228),
	(8, 1, 6, 15, '1:25.139', 85139),
	(8, 1, 7, 15, '1:24.164', 84164),
	(8, 1, 8, 15, '1:24.020', 84020),
	(8, 1, 9, 15, '1:24.249', 84249),
	(8, 1, 10, 15, '1:24.512', 84512),
	(8, 1, 11, 15, '1:24.234', 84234),
	(8, 1, 12, 15, '1:23.809', 83809),
	(8, 1, 13, 15, '1:23.503', 83503),
	(8, 1, 14, 15, '1:24.329', 84329),
	(8, 1, 15, 15, '1:23.956', 83956),
	(8, 1, 16, 15, '1:23.803', 83803),
	(8, 1, 17, 15, '1:23.587', 83587),
	(8, 1, 18, 14, '1:23.832', 83832),
	(8, 1, 19, 14, '1:23.243', 83243),
	(8, 1, 20, 16, '1:26.799', 86799),
	(8, 1, 21, 20, '1:45.128', 105128),
	(8, 1, 22, 19, '1:23.556', 83556),
	(8, 1, 23, 18, '1:22.984', 82984),
	(8, 1, 24, 18, '1:22.576', 82576),
	(8, 1, 25, 18, '1:22.845', 82845),
	(8, 1, 26, 18, '1:23.230', 83230),
	(8, 1, 27, 18, '1:23.190', 83190),
	(8, 1, 28, 17, '1:24.137', 84137),
	(8, 1, 29, 17, '1:24.094', 84094),
	(8, 1, 30, 16, '1:27.651', 87651),
	(8, 1, 31, 17, '1:25.199', 85199),
	(8, 1, 32, 17, '1:23.941', 83941),
	(8, 1, 33, 17, '1:23.859', 83859),
	(8, 1, 34, 15, '1:23.838', 83838),
	(8, 1, 35, 15, '1:23.534', 83534),
	(8, 1, 36, 15, '1:23.750', 83750),
	(8, 1, 37, 15, '1:23.581', 83581),
	(8, 1, 38, 15, '1:24.637', 84637),
	(8, 1, 39, 14, '1:23.639', 83639),
	(8, 1, 40, 14, '1:23.463', 83463),
	(8, 1, 41, 14, '1:23.423', 83423),
	(8, 1, 42, 14, '1:23.173', 83173),
	(8, 1, 43, 16, '1:34.025', 94025),
	(8, 1, 44, 16, '1:43.429', 103429),
	(8, 1, 45, 16, '1:23.280', 83280),
	(8, 1, 46, 16, '1:23.307', 83307),
	(8, 1, 47, 16, '1:23.417', 83417),
	(8, 1, 48, 16, '1:23.470', 83470),
	(8, 1, 49, 16, '1:25.365', 85365),
	(8, 1, 50, 16, '1:24.629', 84629),
	(8, 1, 51, 16, '1:27.392', 87392),
	(8, 1, 52, 16, '1:25.360', 85360),
	(8, 1, 53, 16, '1:24.555', 84555),
	(8, 1, 54, 16, '1:23.363', 83363),
	(8, 1, 55, 16, '1:23.761', 83761),
	(8, 1, 56, 16, '1:23.155', 83155),
	(8, 1, 57, 16, '1:23.748', 83748),
	(8, 1, 58, 16, '1:24.155', 84155),
	(8, 1, 59, 16, '1:25.004', 85004),
	(8, 2, 1, 11, '1:35.854', 95854),
	(8, 2, 2, 12, '1:27.860', 87860),
	(8, 2, 3, 12, '1:25.817', 85817),
	(8, 2, 4, 12, '1:25.025', 85025),
	(8, 2, 5, 12, '1:25.268', 85268),
	(8, 2, 6, 12, '1:24.470', 84470),
	(8, 2, 7, 12, '1:24.362', 84362),
	(8, 2, 8, 12, '1:24.633', 84633),
	(8, 2, 9, 12, '1:24.855', 84855),
	(8, 2, 10, 12, '1:23.817', 83817),
	(8, 2, 11, 12, '1:23.830', 83830),
	(8, 2, 12, 12, '1:23.853', 83853),
	(8, 2, 13, 12, '1:24.188', 84188),
	(8, 2, 14, 12, '1:24.275', 84275),
	(8, 2, 15, 12, '1:23.668', 83668),
	(8, 2, 16, 12, '1:23.887', 83887),
	(8, 2, 17, 12, '1:23.982', 83982),
	(8, 2, 18, 12, '1:23.207', 83207),
	(8, 2, 19, 12, '1:23.124', 83124),
	(8, 2, 20, 12, '1:23.469', 83469),
	(8, 2, 21, 13, '1:28.210', 88210),
	(8, 2, 22, 20, '1:49.114', 109114),
	(8, 2, 23, 19, '1:23.642', 83642),
	(8, 2, 24, 19, '1:23.090', 83090),
	(8, 2, 25, 19, '1:23.327', 83327),
	(8, 2, 26, 19, '1:23.267', 83267),
	(8, 2, 27, 19, '1:24.751', 84751),
	(8, 2, 28, 19, '1:24.684', 84684),
	(8, 2, 29, 19, '1:24.640', 84640),
	(8, 2, 30, 19, '1:24.836', 84836),
	(8, 2, 31, 19, '1:24.501', 84501),
	(8, 2, 32, 19, '1:24.423', 84423),
	(8, 2, 33, 19, '1:24.155', 84155),
	(8, 2, 34, 16, '1:24.668', 84668),
	(8, 2, 35, 16, '1:25.065', 85065),
	(8, 2, 36, 16, '1:24.318', 84318),
	(8, 2, 37, 16, '1:24.005', 84005),
	(8, 2, 38, 16, '1:23.297', 83297),
	(8, 2, 39, 15, '1:23.682', 83682),
	(8, 2, 40, 15, '1:23.038', 83038),
	(8, 2, 41, 15, '1:22.879', 82879),
	(8, 2, 42, 15, '1:23.021', 83021),
	(8, 2, 43, 14, '1:23.711', 83711),
	(8, 2, 44, 14, '1:23.111', 83111),
	(8, 2, 45, 14, '1:23.043', 83043),
	(8, 2, 46, 15, '1:27.260', 87260),
	(8, 2, 47, 15, '1:42.643', 102643),
	(8, 2, 48, 15, '1:22.787', 82787),
	(8, 2, 49, 15, '1:22.560', 82560),
	(8, 2, 50, 15, '1:22.706', 82706),
	(8, 2, 51, 15, '1:22.781', 82781),
	(8, 2, 52, 15, '1:22.466', 82466),
	(8, 2, 53, 15, '1:22.232', 82232),
	(8, 2, 54, 15, '1:22.240', 82240),
	(8, 2, 55, 15, '1:22.522', 82522),
	(8, 2, 56, 15, '1:22.439', 82439),
	(8, 2, 57, 15, '1:22.510', 82510),
	(8, 2, 58, 15, '1:22.401', 82401),
	(8, 2, 59, 15, '1:21.956', 81956),
	(8, 3, 1, 6, '1:32.209', 92209),
	(8, 3, 2, 6, '1:23.776', 83776),
	(8, 3, 3, 6, '1:23.038', 83038),
	(8, 3, 4, 6, '1:23.390', 83390),
	(8, 3, 5, 6, '1:22.777', 82777),
	(8, 3, 6, 6, '1:22.505', 82505),
	(8, 3, 7, 6, '1:22.307', 82307),
	(8, 3, 8, 6, '1:22.006', 82006),
	(8, 3, 9, 6, '1:22.092', 82092),
	(8, 3, 10, 6, '1:22.319', 82319),
	(8, 3, 11, 6, '1:22.291', 82291),
	(8, 3, 12, 6, '1:22.467', 82467),
	(8, 3, 13, 6, '1:22.377', 82377),
	(8, 3, 14, 6, '1:21.940', 81940),
	(8, 3, 15, 5, '1:21.936', 81936),
	(8, 3, 16, 4, '1:21.436', 81436),
	(8, 3, 17, 4, '1:21.054', 81054),
	(8, 3, 18, 4, '1:24.870', 84870),
	(8, 3, 19, 7, '1:45.079', 105079),
	(8, 3, 20, 6, '1:22.583', 82583),
	(8, 3, 21, 6, '1:22.518', 82518),
	(8, 3, 22, 5, '1:22.293', 82293),
	(8, 3, 23, 5, '1:22.593', 82593),
	(8, 3, 24, 4, '1:22.624', 82624),
	(8, 3, 25, 4, '1:22.640', 82640),
	(8, 3, 26, 4, '1:23.144', 83144),
	(8, 3, 27, 4, '1:22.482', 82482),
	(8, 3, 28, 4, '1:22.481', 82481),
	(8, 3, 29, 4, '1:22.645', 82645),
	(8, 3, 30, 4, '1:22.532', 82532),
	(8, 3, 31, 4, '1:22.806', 82806),
	(8, 3, 32, 4, '1:23.051', 83051),
	(8, 3, 33, 4, '1:22.823', 82823),
	(8, 3, 34, 4, '1:22.900', 82900),
	(8, 3, 35, 4, '1:23.072', 83072),
	(8, 3, 36, 4, '1:23.003', 83003),
	(8, 3, 37, 4, '1:22.612', 82612),
	(8, 3, 38, 4, '1:22.599', 82599),
	(8, 3, 39, 4, '1:22.756', 82756),
	(8, 3, 40, 4, '1:22.633', 82633),
	(8, 3, 41, 4, '1:22.782', 82782),
	(8, 3, 42, 4, '1:22.896', 82896),
	(8, 3, 43, 5, '1:26.442', 86442),
	(8, 3, 44, 9, '1:43.715', 103715),
	(8, 3, 45, 9, '1:23.407', 83407),
	(8, 3, 46, 8, '1:23.050', 83050),
	(8, 3, 47, 7, '1:23.344', 83344),
	(8, 3, 48, 6, '1:23.363', 83363),
	(8, 3, 49, 6, '1:23.216', 83216),
	(8, 3, 50, 5, '1:22.886', 82886),
	(8, 3, 51, 5, '1:22.741', 82741),
	(8, 3, 52, 5, '1:22.948', 82948),
	(8, 3, 53, 5, '1:22.466', 82466),
	(8, 3, 54, 5, '1:22.722', 82722),
	(8, 3, 55, 5, '1:22.355', 82355),
	(8, 3, 56, 5, '1:22.046', 82046),
	(8, 3, 57, 5, '1:21.898', 81898),
	(8, 3, 58, 5, '1:21.916', 81916),
	(8, 3, 59, 5, '1:22.164', 82164),
	(8, 3, 60, 5, '1:22.227', 82227),
	(8, 4, 1, 12, '1:35.999', 95999),
	(8, 4, 2, 13, '1:28.221', 88221),
	(8, 4, 3, 13, '1:25.884', 85884),
	(8, 4, 4, 13, '1:24.797', 84797),
	(8, 4, 5, 13, '1:25.357', 85357),
	(8, 4, 6, 13, '1:24.515', 84515),
	(8, 4, 7, 13, '1:24.321', 84321),
	(8, 4, 8, 13, '1:24.505', 84505),
	(8, 4, 9, 13, '1:24.937', 84937),
	(8, 4, 10, 13, '1:24.441', 84441),
	(8, 4, 11, 13, '1:23.338', 83338),
	(8, 4, 12, 13, '1:23.710', 83710),
	(8, 4, 13, 13, '1:24.106', 84106),
	(8, 4, 14, 13, '1:24.493', 84493),
	(8, 4, 15, 13, '1:23.647', 83647),
	(8, 4, 16, 13, '1:23.867', 83867),
	(8, 4, 17, 13, '1:24.137', 84137),
	(8, 4, 18, 15, '1:27.006', 87006),
	(8, 4, 19, 20, '1:44.364', 104364),
	(8, 4, 20, 20, '1:22.617', 82617),
	(8, 4, 21, 19, '1:22.276', 82276),
	(8, 4, 22, 18, '1:22.547', 82547),
	(8, 4, 23, 17, '1:23.179', 83179),
	(8, 4, 24, 17, '1:23.452', 83452),
	(8, 4, 25, 17, '1:23.963', 83963),
	(8, 4, 26, 17, '1:24.095', 84095),
	(8, 4, 27, 17, '1:24.522', 84522),
	(8, 4, 28, 16, '1:24.247', 84247),
	(8, 4, 29, 16, '1:24.662', 84662),
	(8, 4, 30, 17, '1:27.936', 87936),
	(8, 4, 31, 16, '1:24.301', 84301),
	(8, 4, 32, 15, '1:22.017', 82017),
	(8, 4, 33, 14, '1:22.140', 82140),
	(8, 4, 34, 13, '1:22.125', 82125),
	(8, 4, 35, 13, '1:22.230', 82230),
	(8, 4, 36, 13, '1:21.852', 81852),
	(8, 4, 37, 13, '1:21.869', 81869),
	(8, 4, 38, 13, '1:26.417', 86417),
	(8, 4, 39, 17, '1:43.588', 103588),
	(8, 4, 40, 17, '1:22.438', 82438),
	(8, 4, 41, 16, '1:22.569', 82569),
	(8, 4, 42, 16, '1:22.248', 82248),
	(8, 4, 43, 15, '1:22.892', 82892),
	(8, 4, 44, 15, '1:22.549', 82549),
	(8, 4, 45, 15, '1:22.554', 82554),
	(8, 4, 46, 14, '1:22.840', 82840),
	(8, 4, 47, 14, '1:22.072', 82072),
	(8, 4, 48, 14, '1:22.086', 82086),
	(8, 4, 49, 14, '1:22.208', 82208),
	(8, 4, 50, 14, '1:22.428', 82428),
	(8, 4, 51, 14, '1:22.553', 82553),
	(8, 4, 52, 14, '1:22.228', 82228),
	(8, 4, 53, 14, '1:22.603', 82603),
	(8, 4, 54, 14, '1:22.343', 82343),
	(8, 4, 55, 14, '1:23.244', 83244),
	(8, 4, 56, 14, '1:22.514', 82514),
	(8, 4, 57, 14, '1:22.691', 82691),
	(8, 4, 58, 14, '1:22.714', 82714),
	(8, 4, 59, 14, '1:22.771', 82771),
	(8, 5, 1, 19, '1:39.787', 99787),
	(8, 5, 2, 19, '1:28.370', 88370),
	(8, 5, 3, 19, '1:26.748', 86748),
	(8, 5, 4, 19, '1:25.971', 85971),
	(8, 5, 5, 19, '1:25.730', 85730),
	(8, 5, 6, 19, '1:25.243', 85243),
	(8, 5, 7, 19, '1:24.832', 84832),
	(8, 5, 8, 19, '1:24.552', 84552),
	(8, 5, 9, 19, '1:24.258', 84258),
	(8, 5, 10, 19, '1:24.327', 84327),
	(8, 5, 11, 19, '1:24.209', 84209),
	(8, 5, 12, 19, '1:24.201', 84201),
	(8, 5, 13, 19, '1:23.854', 83854),
	(8, 5, 14, 19, '1:24.208', 84208),
	(8, 5, 15, 19, '1:24.162', 84162),
	(8, 5, 16, 19, '1:24.126', 84126),
	(8, 5, 17, 19, '1:23.943', 83943),
	(8, 5, 18, 19, '1:24.307', 84307),
	(8, 5, 19, 18, '1:24.046', 84046),
	(8, 5, 20, 18, '1:25.233', 85233),
	(8, 5, 21, 17, '1:24.026', 84026),
	(8, 5, 22, 16, '1:23.734', 83734),
	(8, 5, 23, 15, '1:23.348', 83348),
	(8, 5, 24, 15, '1:23.003', 83003),
	(8, 5, 25, 15, '1:23.008', 83008),
	(8, 5, 26, 15, '1:23.251', 83251),
	(8, 5, 27, 15, '1:22.875', 82875),
	(8, 5, 28, 14, '1:22.927', 82927),
	(8, 5, 29, 13, '1:23.136', 83136),
	(8, 5, 30, 12, '1:22.620', 82620),
	(8, 5, 31, 12, '1:22.558', 82558),
	(8, 5, 32, 12, '1:22.418', 82418),
	(8, 5, 33, 12, '1:26.048', 86048),
	(8, 5, 34, 20, '2:13.970', 133970),
	(8, 5, 35, 19, '1:50.080', 110080),
	(8, 5, 36, 19, '1:35.613', 95613),
	(8, 6, 1, 4, '1:30.365', 90365),
	(8, 6, 2, 4, '1:23.770', 83770),
	(8, 6, 3, 4, '1:23.014', 83014),
	(8, 6, 4, 4, '1:23.011', 83011),
	(8, 6, 5, 4, '1:22.401', 82401),
	(8, 6, 6, 4, '1:22.508', 82508),
	(8, 6, 7, 4, '1:22.122', 82122),
	(8, 6, 8, 4, '1:22.268', 82268),
	(8, 6, 9, 4, '1:22.233', 82233),
	(8, 6, 10, 4, '1:22.089', 82089),
	(8, 6, 11, 4, '1:22.108', 82108),
	(8, 6, 12, 4, '1:22.188', 82188),
	(8, 6, 13, 4, '1:21.956', 81956),
	(8, 6, 14, 4, '1:21.845', 81845),
	(8, 6, 15, 6, '1:26.172', 86172),
	(8, 6, 16, 11, '1:47.576', 107576),
	(8, 6, 17, 11, '1:23.518', 83518),
	(8, 6, 18, 11, '1:23.345', 83345),
	(8, 6, 19, 11, '1:24.864', 84864),
	(8, 6, 20, 10, '1:24.020', 84020),
	(8, 6, 21, 10, '1:23.864', 83864),
	(8, 6, 22, 9, '1:23.618', 83618),
	(8, 6, 23, 9, '1:23.541', 83541),
	(8, 6, 24, 9, '1:23.172', 83172),
	(8, 6, 25, 9, '1:23.236', 83236),
	(8, 6, 26, 9, '1:23.534', 83534),
	(8, 6, 27, 9, '1:23.256', 83256),
	(8, 6, 28, 9, '1:22.949', 82949),
	(8, 6, 29, 9, '1:23.145', 83145),
	(8, 6, 30, 9, '1:23.050', 83050),
	(8, 6, 31, 9, '1:22.747', 82747),
	(8, 6, 32, 9, '1:22.472', 82472),
	(8, 6, 33, 9, '1:22.772', 82772),
	(8, 6, 34, 9, '1:22.993', 82993),
	(8, 6, 35, 9, '1:23.163', 83163),
	(8, 6, 36, 9, '1:23.489', 83489),
	(8, 6, 37, 9, '1:22.810', 82810),
	(8, 6, 38, 9, '1:23.270', 83270),
	(8, 6, 39, 9, '1:22.664', 82664),
	(8, 6, 40, 9, '1:26.549', 86549),
	(8, 6, 41, 11, '1:45.558', 105558),
	(8, 6, 42, 11, '1:24.022', 84022),
	(8, 6, 43, 11, '1:22.855', 82855),
	(8, 6, 44, 11, '1:22.965', 82965),
	(8, 6, 45, 11, '1:22.976', 82976),
	(8, 6, 46, 11, '1:24.074', 84074),
	(8, 6, 47, 11, '1:23.467', 83467),
	(8, 6, 48, 11, '1:23.266', 83266),
	(8, 6, 49, 11, '1:23.331', 83331),
	(8, 6, 50, 11, '1:23.048', 83048),
	(8, 6, 51, 11, '1:23.317', 83317),
	(8, 6, 52, 11, '1:23.306', 83306),
	(8, 6, 53, 11, '1:23.087', 83087),
	(8, 6, 54, 11, '1:22.907', 82907),
	(8, 6, 55, 11, '1:22.971', 82971),
	(8, 6, 56, 11, '1:23.116', 83116),
	(8, 6, 57, 11, '1:22.683', 82683),
	(8, 6, 58, 11, '1:22.595', 82595),
	(8, 6, 59, 11, '1:23.103', 83103),
	(8, 6, 60, 11, '1:23.037', 83037),
	(8, 7, 1, 17, '1:38.939', 98939),
	(8, 7, 2, 17, '1:28.096', 88096),
	(8, 7, 3, 17, '1:26.456', 86456),
	(8, 7, 4, 17, '1:25.594', 85594),
	(8, 7, 5, 17, '1:25.161', 85161),
	(8, 7, 6, 17, '1:24.886', 84886),
	(8, 7, 7, 17, '1:24.823', 84823),
	(8, 7, 8, 17, '1:24.260', 84260),
	(8, 7, 9, 17, '1:23.838', 83838),
	(8, 7, 10, 17, '1:24.151', 84151),
	(8, 7, 11, 17, '1:24.188', 84188),
	(8, 7, 12, 17, '1:24.190', 84190),
	(8, 7, 13, 17, '1:23.837', 83837),
	(8, 7, 14, 17, '1:24.146', 84146),
	(8, 7, 15, 17, '1:24.110', 84110),
	(8, 7, 16, 17, '1:23.897', 83897),
	(8, 7, 17, 17, '1:24.003', 84003),
	(8, 7, 18, 17, '1:23.751', 83751),
	(8, 7, 19, 16, '1:23.649', 83649),
	(8, 7, 20, 15, '1:23.372', 83372),
	(8, 7, 21, 15, '1:23.359', 83359),
	(8, 7, 22, 14, '1:22.908', 82908),
	(8, 7, 23, 14, '1:23.081', 83081),
	(8, 7, 24, 14, '1:22.999', 82999),
	(8, 7, 25, 14, '1:22.559', 82559),
	(8, 7, 26, 14, '1:22.466', 82466),
	(8, 7, 27, 14, '1:26.912', 86912),
	(8, 7, 28, 18, '1:48.629', 108629),
	(8, 7, 29, 18, '1:23.520', 83520),
	(8, 7, 30, 18, '1:23.980', 83980),
	(8, 7, 31, 18, '1:25.151', 85151),
	(8, 7, 32, 18, '1:23.880', 83880),
	(8, 7, 33, 18, '1:23.806', 83806),
	(8, 7, 34, 18, '1:44.588', 104588),
	(8, 7, 35, 20, '2:04.936', 124936),
	(8, 7, 36, 20, '1:27.459', 87459),
	(8, 7, 37, 19, '1:35.897', 95897),
	(8, 8, 1, 5, '1:30.979', 90979),
	(8, 8, 2, 5, '1:23.632', 83632),
	(8, 8, 3, 5, '1:23.595', 83595),
	(8, 8, 4, 5, '1:22.971', 82971),
	(8, 8, 5, 5, '1:22.677', 82677),
	(8, 8, 6, 5, '1:22.664', 82664),
	(8, 8, 7, 5, '1:22.324', 82324),
	(8, 8, 8, 5, '1:22.251', 82251),
	(8, 8, 9, 5, '1:22.157', 82157),
	(8, 8, 10, 5, '1:22.249', 82249),
	(8, 8, 11, 5, '1:22.431', 82431),
	(8, 8, 12, 5, '1:22.307', 82307),
	(8, 8, 13, 5, '1:22.279', 82279),
	(8, 8, 14, 5, '1:21.656', 81656),
	(8, 8, 15, 4, '1:21.758', 81758),
	(8, 8, 16, 6, '1:25.745', 85745),
	(8, 8, 17, 10, '1:45.969', 105969),
	(8, 8, 18, 10, '1:23.223', 83223),
	(8, 8, 19, 9, '1:25.327', 85327),
	(8, 8, 20, 8, '1:23.704', 83704),
	(8, 8, 21, 8, '1:23.440', 83440),
	(8, 8, 22, 7, '1:23.159', 83159),
	(8, 8, 23, 7, '1:23.065', 83065),
	(8, 8, 24, 7, '1:23.177', 83177),
	(8, 8, 25, 7, '1:23.053', 83053),
	(8, 8, 26, 7, '1:22.926', 82926),
	(8, 8, 27, 7, '1:22.853', 82853),
	(8, 8, 28, 7, '1:22.809', 82809),
	(8, 8, 29, 7, '1:22.855', 82855),
	(8, 8, 30, 7, '1:22.701', 82701),
	(8, 8, 31, 7, '1:23.497', 83497),
	(8, 8, 32, 7, '1:22.845', 82845),
	(8, 8, 33, 7, '1:23.065', 83065),
	(8, 8, 34, 7, '1:23.036', 83036),
	(8, 8, 35, 7, '1:23.421', 83421),
	(8, 8, 36, 7, '1:23.401', 83401),
	(8, 8, 37, 7, '1:22.952', 82952),
	(8, 8, 38, 7, '1:22.605', 82605),
	(8, 8, 39, 7, '1:22.463', 82463),
	(8, 8, 40, 7, '1:22.463', 82463),
	(8, 8, 41, 7, '1:22.771', 82771),
	(8, 8, 42, 8, '1:27.538', 87538),
	(8, 8, 43, 10, '1:44.302', 104302),
	(8, 8, 44, 10, '1:23.233', 83233),
	(8, 8, 45, 10, '1:23.054', 83054),
	(8, 8, 46, 9, '1:23.003', 83003),
	(8, 8, 47, 9, '1:22.856', 82856),
	(8, 8, 48, 9, '1:23.503', 83503),
	(8, 8, 49, 8, '1:23.350', 83350),
	(8, 8, 50, 8, '1:23.472', 83472),
	(8, 8, 51, 8, '1:23.336', 83336),
	(8, 8, 52, 8, '1:23.620', 83620),
	(8, 8, 53, 8, '1:23.370', 83370),
	(8, 8, 54, 8, '1:23.356', 83356),
	(8, 8, 55, 8, '1:23.489', 83489),
	(8, 8, 56, 8, '1:22.935', 82935),
	(8, 8, 57, 8, '1:22.792', 82792),
	(8, 8, 58, 8, '1:22.508', 82508),
	(8, 8, 59, 8, '1:23.099', 83099),
	(8, 8, 60, 8, '1:23.679', 83679),
	(8, 9, 1, 13, '1:36.802', 96802),
	(8, 9, 2, 15, '1:29.024', 89024),
	(8, 9, 3, 14, '1:25.962', 85962),
	(8, 9, 4, 14, '1:24.933', 84933),
	(8, 9, 5, 14, '1:25.240', 85240),
	(8, 9, 6, 14, '1:25.063', 85063),
	(8, 9, 7, 14, '1:24.112', 84112),
	(8, 9, 8, 14, '1:24.147', 84147),
	(8, 9, 9, 14, '1:24.364', 84364),
	(8, 9, 10, 14, '1:24.340', 84340),
	(8, 9, 11, 14, '1:24.340', 84340),
	(8, 9, 12, 14, '1:23.629', 83629),
	(8, 9, 13, 14, '1:23.583', 83583),
	(8, 9, 14, 14, '1:24.301', 84301),
	(8, 9, 15, 14, '1:23.888', 83888),
	(8, 9, 16, 14, '1:23.807', 83807),
	(8, 9, 17, 14, '1:23.718', 83718),
	(8, 9, 18, 13, '1:23.662', 83662),
	(8, 9, 19, 13, '1:23.140', 83140),
	(8, 9, 20, 13, '1:22.901', 82901),
	(8, 9, 21, 12, '1:23.562', 83562),
	(8, 9, 22, 12, '1:22.523', 82523),
	(8, 9, 23, 12, '1:22.619', 82619),
	(8, 9, 24, 12, '1:22.669', 82669),
	(8, 9, 25, 12, '1:22.688', 82688),
	(8, 9, 26, 12, '1:23.391', 83391),
	(8, 9, 27, 12, '1:22.975', 82975),
	(8, 9, 28, 13, '1:27.130', 87130),
	(8, 9, 29, 14, '1:46.901', 106901),
	(8, 9, 30, 13, '1:23.101', 83101),
	(8, 9, 31, 13, '1:22.601', 82601),
	(8, 9, 32, 13, '1:22.470', 82470),
	(8, 9, 33, 13, '1:22.248', 82248),
	(8, 9, 34, 12, '1:22.314', 82314),
	(8, 9, 35, 12, '1:22.709', 82709),
	(8, 9, 36, 12, '1:22.687', 82687),
	(8, 9, 37, 12, '1:24.452', 84452),
	(8, 9, 38, 12, '1:22.847', 82847),
	(8, 9, 39, 12, '1:22.521', 82521),
	(8, 9, 40, 12, '1:22.498', 82498),
	(8, 9, 41, 12, '1:22.182', 82182),
	(8, 9, 42, 12, '1:22.506', 82506),
	(8, 9, 43, 12, '1:22.369', 82369),
	(8, 9, 44, 12, '1:22.352', 82352),
	(8, 9, 45, 12, '1:22.495', 82495),
	(8, 9, 46, 12, '1:23.025', 83025),
	(8, 9, 47, 12, '1:28.042', 88042),
	(8, 9, 48, 13, '1:44.068', 104068),
	(8, 9, 49, 13, '1:22.306', 82306),
	(8, 9, 50, 13, '1:22.502', 82502),
	(8, 9, 51, 13, '1:22.642', 82642),
	(8, 9, 52, 13, '1:22.376', 82376),
	(8, 9, 53, 13, '1:22.391', 82391),
	(8, 9, 54, 13, '1:22.750', 82750),
	(8, 9, 55, 13, '1:22.874', 82874),
	(8, 9, 56, 13, '1:22.656', 82656),
	(8, 9, 57, 13, '1:22.821', 82821),
	(8, 9, 58, 13, '1:22.760', 82760),
	(8, 9, 59, 13, '1:22.781', 82781),
	(8, 10, 1, 10, '1:34.541', 94541),
	(8, 10, 2, 10, '1:25.107', 85107),
	(8, 10, 3, 10, '1:23.525', 83525),
	(8, 10, 4, 10, '1:23.377', 83377),
	(8, 10, 5, 10, '1:23.070', 83070),
	(8, 10, 6, 10, '1:22.989', 82989),
	(8, 10, 7, 10, '1:22.525', 82525),
	(8, 10, 8, 10, '1:22.502', 82502),
	(8, 10, 9, 10, '1:22.350', 82350),
	(8, 10, 10, 10, '1:22.241', 82241),
	(8, 10, 11, 10, '1:22.151', 82151),
	(8, 10, 12, 10, '1:22.362', 82362),
	(8, 10, 13, 10, '1:22.062', 82062),
	(8, 10, 14, 10, '1:22.562', 82562),
	(8, 10, 15, 10, '1:22.949', 82949),
	(8, 10, 16, 9, '1:22.187', 82187),
	(8, 10, 17, 8, '1:22.261', 82261),
	(8, 10, 18, 8, '1:22.164', 82164),
	(8, 10, 19, 5, '1:26.295', 86295),
	(8, 10, 20, 11, '1:51.117', 111117),
	(8, 10, 21, 11, '1:23.217', 83217),
	(8, 10, 22, 11, '1:23.037', 83037),
	(8, 10, 23, 11, '1:23.102', 83102),
	(8, 10, 24, 11, '1:23.044', 83044),
	(8, 10, 25, 11, '1:23.187', 83187),
	(8, 10, 26, 11, '1:23.414', 83414),
	(8, 10, 27, 11, '1:22.920', 82920),
	(8, 10, 28, 11, '1:22.984', 82984),
	(8, 10, 29, 11, '1:22.949', 82949),
	(8, 10, 30, 11, '1:23.005', 83005),
	(8, 10, 31, 11, '1:22.610', 82610),
	(8, 10, 32, 11, '1:22.940', 82940),
	(8, 10, 33, 11, '1:23.257', 83257),
	(8, 10, 34, 11, '1:23.011', 83011),
	(8, 10, 35, 11, '1:23.251', 83251),
	(8, 10, 36, 11, '1:23.372', 83372),
	(8, 10, 37, 11, '1:23.041', 83041),
	(8, 10, 38, 11, '1:23.002', 83002),
	(8, 10, 39, 11, '1:22.798', 82798),
	(8, 10, 40, 11, '1:22.656', 82656),
	(8, 10, 41, 10, '1:22.533', 82533),
	(8, 10, 42, 10, '1:22.484', 82484),
	(8, 10, 43, 9, '1:22.914', 82914),
	(8, 10, 44, 8, '1:22.792', 82792),
	(8, 10, 45, 7, '1:22.762', 82762),
	(8, 10, 46, 6, '1:22.453', 82453),
	(8, 10, 47, 5, '1:22.875', 82875),
	(8, 10, 48, 7, '1:28.314', 88314),
	(8, 10, 49, 9, '1:41.522', 101522),
	(8, 10, 50, 9, '1:22.032', 82032),
	(8, 10, 51, 9, '1:21.671', 81671),
	(8, 10, 52, 9, '1:22.628', 82628),
	(8, 10, 53, 9, '1:23.496', 83496),
	(8, 10, 54, 9, '1:23.356', 83356),
	(8, 10, 55, 9, '1:23.489', 83489),
	(8, 10, 56, 9, '1:23.306', 83306),
	(8, 10, 57, 9, '1:22.850', 82850),
	(8, 10, 58, 9, '1:22.662', 82662),
	(8, 10, 59, 9, '1:22.767', 82767),
	(8, 10, 60, 9, '1:23.111', 83111),
	(8, 12, 1, 16, '1:38.705', 98705),
	(8, 12, 2, 16, '1:28.005', 88005),
	(8, 12, 3, 16, '1:26.340', 86340),
	(8, 12, 4, 16, '1:25.496', 85496),
	(8, 12, 5, 16, '1:24.861', 84861),
	(8, 12, 6, 16, '1:24.927', 84927),
	(8, 12, 7, 16, '1:24.543', 84543),
	(8, 12, 8, 16, '1:23.946', 83946),
	(8, 12, 9, 16, '1:24.257', 84257),
	(8, 12, 10, 16, '1:24.349', 84349),
	(8, 12, 11, 16, '1:24.317', 84317),
	(8, 12, 12, 16, '1:23.957', 83957),
	(8, 12, 13, 16, '1:23.768', 83768),
	(8, 12, 14, 16, '1:24.268', 84268),
	(8, 12, 15, 16, '1:24.139', 84139),
	(8, 12, 16, 16, '1:24.002', 84002),
	(8, 12, 17, 16, '1:23.793', 83793),
	(8, 12, 18, 16, '1:23.815', 83815),
	(8, 12, 19, 15, '1:23.545', 83545),
	(8, 12, 20, 14, '1:23.455', 83455),
	(8, 12, 21, 14, '1:23.263', 83263),
	(8, 12, 22, 13, '1:22.691', 82691),
	(8, 12, 23, 13, '1:23.024', 83024),
	(8, 12, 24, 13, '1:22.612', 82612),
	(8, 12, 25, 13, '1:22.505', 82505),
	(8, 12, 26, 13, '1:23.158', 83158),
	(8, 12, 27, 13, '1:22.777', 82777),
	(8, 12, 28, 12, '1:22.508', 82508),
	(8, 12, 29, 12, '1:26.623', 86623),
	(8, 12, 30, 15, '1:50.805', 110805),
	(8, 12, 31, 15, '1:24.253', 84253),
	(8, 12, 32, 16, '1:24.909', 84909),
	(8, 12, 33, 16, '1:23.771', 83771),
	(8, 12, 34, 14, '1:23.601', 83601),
	(8, 12, 35, 14, '1:23.761', 83761),
	(8, 12, 36, 14, '1:23.701', 83701),
	(8, 12, 37, 14, '1:23.555', 83555),
	(8, 12, 38, 14, '1:23.596', 83596),
	(8, 12, 39, 13, '1:24.871', 84871),
	(8, 12, 40, 13, '1:23.193', 83193),
	(8, 12, 41, 13, '1:23.446', 83446),
	(8, 12, 42, 13, '1:23.383', 83383),
	(8, 12, 43, 13, '1:23.369', 83369),
	(8, 12, 44, 13, '1:23.829', 83829),
	(8, 12, 45, 13, '1:23.253', 83253),
	(8, 12, 46, 13, '1:23.253', 83253),
	(8, 12, 47, 13, '1:23.032', 83032),
	(8, 12, 48, 12, '1:22.866', 82866),
	(8, 12, 49, 12, '1:22.997', 82997),
	(8, 12, 50, 12, '1:23.015', 83015),
	(8, 12, 51, 12, '1:22.673', 82673),
	(8, 12, 52, 12, '1:22.661', 82661),
	(8, 12, 53, 12, '1:22.596', 82596),
	(8, 12, 54, 12, '1:22.887', 82887),
	(8, 12, 55, 12, '1:23.006', 83006),
	(8, 12, 56, 12, '1:22.825', 82825),
	(8, 12, 57, 12, '1:22.739', 82739),
	(8, 12, 58, 12, '1:22.758', 82758),
	(8, 12, 59, 12, '1:22.676', 82676),
	(8, 13, 1, 8, '1:33.386', 93386),
	(8, 13, 2, 9, '1:25.435', 85435),
	(8, 13, 3, 9, '1:23.401', 83401),
	(8, 13, 4, 9, '1:23.351', 83351),
	(8, 13, 5, 9, '1:22.880', 82880),
	(8, 13, 6, 9, '1:22.707', 82707),
	(8, 13, 7, 9, '1:22.504', 82504),
	(8, 13, 8, 9, '1:22.550', 82550),
	(8, 13, 9, 9, '1:22.292', 82292),
	(8, 13, 10, 9, '1:22.207', 82207),
	(8, 13, 11, 9, '1:22.285', 82285),
	(8, 13, 12, 9, '1:22.332', 82332),
	(8, 13, 13, 9, '1:22.504', 82504),
	(8, 13, 14, 9, '1:22.796', 82796),
	(8, 13, 15, 9, '1:22.425', 82425),
	(8, 13, 16, 8, '1:22.080', 82080),
	(8, 13, 17, 7, '1:21.876', 81876),
	(8, 13, 18, 6, '1:21.905', 81905),
	(8, 13, 19, 4, '1:21.674', 81674),
	(8, 13, 20, 3, '1:21.683', 81683),
	(8, 13, 21, 2, '1:21.745', 81745),
	(8, 13, 22, 2, '1:21.509', 81509),
	(8, 13, 23, 2, '1:25.932', 85932),
	(8, 13, 24, 5, '1:44.642', 104642),
	(8, 13, 25, 5, '1:22.654', 82654),
	(8, 13, 26, 5, '1:22.562', 82562),
	(8, 13, 27, 5, '1:22.452', 82452),
	(8, 13, 28, 5, '1:22.434', 82434),
	(8, 13, 29, 5, '1:22.388', 82388),
	(8, 13, 30, 5, '1:22.328', 82328),
	(8, 13, 31, 5, '1:22.339', 82339),
	(8, 13, 32, 5, '1:22.506', 82506),
	(8, 13, 33, 5, '1:22.487', 82487),
	(8, 13, 34, 5, '1:22.711', 82711),
	(8, 13, 35, 5, '1:22.895', 82895),
	(8, 13, 36, 5, '1:23.188', 83188),
	(8, 13, 37, 5, '1:22.578', 82578),
	(8, 13, 38, 5, '1:22.601', 82601),
	(8, 13, 39, 5, '1:22.454', 82454),
	(8, 13, 40, 5, '1:22.586', 82586),
	(8, 13, 41, 5, '1:22.790', 82790),
	(8, 13, 42, 5, '1:23.043', 83043),
	(8, 13, 43, 4, '1:22.729', 82729),
	(8, 13, 44, 4, '1:22.049', 82049),
	(8, 13, 45, 4, '1:26.575', 86575),
	(8, 13, 46, 7, '1:43.560', 103560),
	(8, 13, 47, 6, '1:23.185', 83185),
	(8, 13, 48, 5, '1:23.396', 83396),
	(8, 13, 49, 5, '1:23.351', 83351),
	(8, 13, 50, 4, '1:22.630', 82630),
	(8, 13, 51, 4, '1:22.914', 82914),
	(8, 13, 52, 4, '1:22.960', 82960),
	(8, 13, 53, 4, '1:22.193', 82193),
	(8, 13, 54, 4, '1:22.264', 82264),
	(8, 13, 55, 4, '1:22.365', 82365),
	(8, 13, 56, 4, '1:22.354', 82354),
	(8, 13, 57, 4, '1:22.137', 82137),
	(8, 13, 58, 4, '1:22.059', 82059),
	(8, 13, 59, 4, '1:22.192', 82192),
	(8, 13, 60, 4, '1:22.361', 82361),
	(8, 15, 1, 7, '1:32.757', 92757),
	(8, 15, 2, 7, '1:23.899', 83899),
	(8, 15, 3, 7, '1:23.649', 83649),
	(8, 15, 4, 7, '1:23.117', 83117),
	(8, 15, 5, 7, '1:22.923', 82923),
	(8, 15, 6, 7, '1:22.634', 82634),
	(8, 15, 7, 7, '1:22.481', 82481),
	(8, 15, 8, 7, '1:22.231', 82231),
	(8, 15, 9, 7, '1:22.183', 82183),
	(8, 15, 10, 7, '1:22.275', 82275),
	(8, 15, 11, 7, '1:22.259', 82259),
	(8, 15, 12, 7, '1:22.361', 82361),
	(8, 15, 13, 7, '1:22.190', 82190),
	(8, 15, 14, 7, '1:21.985', 81985),
	(8, 15, 15, 7, '1:22.153', 82153),
	(8, 15, 16, 5, '1:22.032', 82032),
	(8, 15, 17, 5, '1:21.806', 81806),
	(8, 15, 18, 5, '1:25.704', 85704),
	(8, 15, 19, 8, '1:46.774', 106774),
	(8, 15, 20, 7, '1:23.342', 83342),
	(8, 15, 21, 7, '1:23.089', 83089),
	(8, 15, 22, 6, '1:23.080', 83080),
	(8, 15, 23, 6, '1:23.399', 83399),
	(8, 15, 24, 6, '1:23.119', 83119),
	(8, 15, 25, 6, '1:23.108', 83108),
	(8, 15, 26, 6, '1:23.008', 83008),
	(8, 15, 27, 6, '1:22.983', 82983),
	(8, 15, 28, 6, '1:22.953', 82953),
	(8, 15, 29, 6, '1:22.876', 82876),
	(8, 15, 30, 6, '1:22.930', 82930),
	(8, 15, 31, 6, '1:23.243', 83243),
	(8, 15, 32, 6, '1:23.051', 83051),
	(8, 15, 33, 6, '1:23.013', 83013),
	(8, 15, 34, 6, '1:23.267', 83267),
	(8, 15, 35, 6, '1:23.186', 83186),
	(8, 15, 36, 6, '1:23.247', 83247),
	(8, 15, 37, 6, '1:22.780', 82780),
	(8, 15, 38, 6, '1:22.427', 82427),
	(8, 15, 39, 6, '1:22.598', 82598),
	(8, 15, 40, 6, '1:22.727', 82727),
	(8, 15, 41, 6, '1:23.162', 83162),
	(8, 15, 42, 6, '1:23.065', 83065),
	(8, 15, 43, 6, '1:22.554', 82554),
	(8, 15, 44, 5, '1:22.579', 82579),
	(8, 15, 45, 5, '1:22.592', 82592),
	(8, 15, 46, 5, '1:26.530', 86530),
	(8, 15, 47, 8, '1:44.477', 104477),
	(8, 15, 48, 8, '1:24.264', 84264),
	(8, 15, 49, 7, '1:23.654', 83654),
	(8, 15, 50, 7, '1:23.485', 83485),
	(8, 15, 51, 7, '1:22.968', 82968),
	(8, 15, 52, 7, '1:23.008', 83008),
	(8, 15, 53, 7, '1:23.139', 83139),
	(8, 15, 54, 7, '1:22.774', 82774),
	(8, 15, 55, 7, '1:22.913', 82913),
	(8, 15, 56, 7, '1:22.971', 82971),
	(8, 15, 57, 7, '1:23.037', 83037),
	(8, 15, 58, 7, '1:23.418', 83418),
	(8, 15, 59, 7, '1:23.597', 83597),
	(8, 15, 60, 7, '1:24.609', 84609),
	(8, 16, 1, 20, '1:40.587', 100587),
	(8, 16, 2, 20, '1:36.015', 96015),
	(8, 16, 3, 20, '1:26.362', 86362),
	(8, 16, 4, 20, '1:25.487', 85487),
	(8, 16, 5, 20, '1:25.367', 85367),
	(8, 16, 6, 20, '1:25.298', 85298),
	(8, 16, 7, 20, '1:24.412', 84412),
	(8, 16, 8, 20, '1:24.502', 84502),
	(8, 16, 9, 20, '1:24.125', 84125),
	(8, 16, 10, 20, '1:24.422', 84422),
	(8, 16, 11, 20, '1:24.234', 84234),
	(8, 16, 12, 20, '1:24.248', 84248),
	(8, 16, 13, 20, '1:24.184', 84184),
	(8, 16, 14, 20, '1:24.383', 84383),
	(8, 16, 15, 20, '1:23.661', 83661),
	(8, 16, 16, 20, '1:24.117', 84117),
	(8, 16, 17, 20, '1:24.098', 84098),
	(8, 16, 18, 20, '1:26.136', 86136),
	(8, 16, 19, 19, '1:24.004', 84004),
	(8, 16, 20, 19, '1:23.931', 83931),
	(8, 16, 21, 18, '1:23.782', 83782),
	(8, 16, 22, 17, '1:23.857', 83857),
	(8, 16, 23, 16, '1:24.149', 84149),
	(8, 16, 24, 16, '1:23.941', 83941),
	(8, 16, 25, 16, '1:24.145', 84145),
	(8, 16, 26, 16, '1:24.162', 84162),
	(8, 16, 27, 16, '1:24.501', 84501),
	(8, 16, 28, 15, '1:23.994', 83994),
	(8, 16, 29, 15, '1:24.637', 84637),
	(8, 16, 30, 14, '1:23.641', 83641),
	(8, 16, 31, 14, '1:23.601', 83601),
	(8, 16, 32, 14, '1:25.026', 85026),
	(8, 16, 33, 15, '1:27.929', 87929),
	(8, 16, 34, 19, '1:50.512', 110512),
	(8, 16, 35, 18, '1:24.275', 84275),
	(8, 16, 36, 18, '1:23.758', 83758),
	(8, 16, 37, 18, '1:23.996', 83996),
	(8, 16, 38, 18, '1:23.638', 83638),
	(8, 16, 39, 18, '1:23.848', 83848),
	(8, 16, 40, 18, '1:23.934', 83934),
	(8, 16, 41, 18, '1:26.530', 86530),
	(8, 16, 42, 17, '1:25.495', 85495),
	(8, 16, 43, 17, '1:23.801', 83801),
	(8, 16, 44, 17, '1:23.825', 83825),
	(8, 16, 45, 17, '1:23.764', 83764),
	(8, 16, 46, 17, '1:25.276', 85276),
	(8, 16, 47, 17, '1:25.612', 85612),
	(8, 16, 48, 17, '1:25.520', 85520),
	(8, 16, 49, 17, '1:23.555', 83555),
	(8, 16, 50, 17, '1:23.475', 83475),
	(8, 16, 51, 17, '1:23.776', 83776),
	(8, 16, 52, 17, '1:25.232', 85232),
	(8, 16, 53, 17, '1:23.932', 83932),
	(8, 16, 54, 17, '1:23.978', 83978),
	(8, 16, 55, 17, '1:23.806', 83806),
	(8, 16, 56, 17, '1:23.890', 83890),
	(8, 16, 57, 17, '1:23.798', 83798),
	(8, 16, 58, 17, '1:23.560', 83560),
	(8, 16, 59, 17, '1:23.710', 83710),
	(8, 17, 1, 3, '1:28.776', 88776),
	(8, 17, 2, 3, '1:23.379', 83379),
	(8, 17, 3, 3, '1:22.572', 82572),
	(8, 17, 4, 3, '1:22.751', 82751),
	(8, 17, 5, 3, '1:22.576', 82576),
	(8, 17, 6, 3, '1:22.364', 82364),
	(8, 17, 7, 3, '1:22.277', 82277),
	(8, 17, 8, 3, '1:22.188', 82188),
	(8, 17, 9, 3, '1:22.262', 82262),
	(8, 17, 10, 3, '1:22.054', 82054),
	(8, 17, 11, 3, '1:22.524', 82524),
	(8, 17, 12, 3, '1:22.099', 82099),
	(8, 17, 13, 3, '1:21.849', 81849),
	(8, 17, 14, 3, '1:21.835', 81835),
	(8, 17, 15, 3, '1:21.655', 81655),
	(8, 17, 16, 3, '1:21.570', 81570),
	(8, 17, 17, 3, '1:21.666', 81666),
	(8, 17, 18, 3, '1:21.565', 81565),
	(8, 17, 19, 2, '1:21.538', 81538),
	(8, 17, 20, 2, '1:24.944', 84944),
	(8, 17, 21, 4, '1:48.077', 108077),
	(8, 17, 22, 3, '1:22.543', 82543),
	(8, 17, 23, 3, '1:22.451', 82451),
	(8, 17, 24, 2, '1:22.052', 82052),
	(8, 17, 25, 2, '1:21.995', 81995),
	(8, 17, 26, 2, '1:21.979', 81979),
	(8, 17, 27, 2, '1:21.884', 81884),
	(8, 17, 28, 2, '1:21.407', 81407),
	(8, 17, 29, 2, '1:22.370', 82370),
	(8, 17, 30, 2, '1:21.840', 81840),
	(8, 17, 31, 2, '1:21.804', 81804),
	(8, 17, 32, 2, '1:22.188', 82188),
	(8, 17, 33, 2, '1:21.822', 81822),
	(8, 17, 34, 2, '1:21.645', 81645),
	(8, 17, 35, 2, '1:22.248', 82248),
	(8, 17, 36, 2, '1:22.409', 82409),
	(8, 17, 37, 2, '1:21.743', 81743),
	(8, 17, 38, 2, '1:21.865', 81865),
	(8, 17, 39, 2, '1:22.293', 82293),
	(8, 17, 40, 2, '1:21.406', 81406),
	(8, 17, 41, 2, '1:21.311', 81311),
	(8, 17, 42, 2, '1:21.799', 81799),
	(8, 17, 43, 2, '1:21.674', 81674),
	(8, 17, 44, 2, '1:21.702', 81702),
	(8, 17, 45, 1, '1:22.004', 82004),
	(8, 17, 46, 1, '1:21.537', 81537),
	(8, 17, 47, 1, '1:25.600', 85600),
	(8, 17, 48, 2, '1:43.803', 103803),
	(8, 17, 49, 2, '1:23.062', 83062),
	(8, 17, 50, 2, '1:22.257', 82257),
	(8, 17, 51, 2, '1:22.977', 82977),
	(8, 17, 52, 2, '1:22.978', 82978),
	(8, 17, 53, 2, '1:22.596', 82596),
	(8, 17, 54, 2, '1:22.139', 82139),
	(8, 17, 55, 2, '1:21.309', 81309),
	(8, 17, 56, 2, '1:21.605', 81605),
	(8, 17, 57, 2, '1:20.915', 80915),
	(8, 17, 58, 2, '1:22.024', 82024),
	(8, 17, 59, 2, '1:22.012', 82012),
	(8, 17, 60, 2, '1:22.747', 82747),
	(8, 18, 1, 9, '1:33.608', 93608),
	(8, 18, 2, 8, '1:23.638', 83638),
	(8, 18, 3, 8, '1:23.455', 83455),
	(8, 18, 4, 8, '1:23.213', 83213),
	(8, 18, 5, 8, '1:22.996', 82996),
	(8, 18, 6, 8, '1:22.715', 82715),
	(8, 18, 7, 8, '1:22.515', 82515),
	(8, 18, 8, 8, '1:22.413', 82413),
	(8, 18, 9, 8, '1:22.184', 82184),
	(8, 18, 10, 8, '1:22.255', 82255),
	(8, 18, 11, 8, '1:22.209', 82209),
	(8, 18, 12, 8, '1:22.318', 82318),
	(8, 18, 13, 8, '1:23.077', 83077),
	(8, 18, 14, 8, '1:22.939', 82939),
	(8, 18, 15, 8, '1:21.737', 81737),
	(8, 18, 16, 7, '1:21.332', 81332),
	(8, 18, 17, 6, '1:21.399', 81399),
	(8, 18, 18, 7, '1:25.130', 85130),
	(8, 18, 19, 10, '1:47.437', 107437),
	(8, 18, 20, 9, '1:23.617', 83617),
	(8, 18, 21, 9, '1:23.721', 83721),
	(8, 18, 22, 8, '1:23.546', 83546),
	(8, 18, 23, 8, '1:23.138', 83138),
	(8, 18, 24, 8, '1:23.330', 83330),
	(8, 18, 25, 8, '1:23.246', 83246),
	(8, 18, 26, 8, '1:23.502', 83502),
	(8, 18, 27, 8, '1:22.980', 82980),
	(8, 18, 28, 8, '1:22.803', 82803),
	(8, 18, 29, 8, '1:22.880', 82880),
	(8, 18, 30, 8, '1:22.718', 82718),
	(8, 18, 31, 8, '1:22.879', 82879),
	(8, 18, 32, 8, '1:23.371', 83371),
	(8, 18, 33, 8, '1:22.987', 82987),
	(8, 18, 34, 8, '1:23.182', 83182),
	(8, 18, 35, 8, '1:23.108', 83108),
	(8, 18, 36, 8, '1:23.439', 83439),
	(8, 18, 37, 8, '1:23.250', 83250),
	(8, 18, 38, 8, '1:22.733', 82733),
	(8, 18, 39, 8, '1:22.662', 82662),
	(8, 18, 40, 8, '1:22.522', 82522),
	(8, 18, 41, 8, '1:22.960', 82960),
	(8, 18, 42, 7, '1:23.223', 83223),
	(8, 18, 43, 7, '1:22.436', 82436),
	(8, 18, 44, 6, '1:22.394', 82394),
	(8, 18, 45, 6, '1:22.586', 82586),
	(8, 18, 46, 4, '1:22.418', 82418),
	(8, 18, 47, 4, '1:21.887', 81887),
	(8, 18, 48, 3, '1:21.697', 81697),
	(8, 18, 49, 3, '1:25.478', 85478),
	(8, 18, 50, 6, '1:41.680', 101680),
	(8, 18, 51, 6, '1:21.606', 81606),
	(8, 18, 52, 6, '1:21.890', 81890),
	(8, 18, 53, 6, '1:21.589', 81589),
	(8, 18, 54, 6, '1:21.189', 81189),
	(8, 18, 55, 6, '1:21.204', 81204),
	(8, 18, 56, 6, '1:21.454', 81454),
	(8, 18, 57, 6, '1:21.644', 81644),
	(8, 18, 58, 6, '1:21.871', 81871),
	(8, 18, 59, 6, '1:22.118', 82118),
	(8, 18, 60, 6, '1:22.105', 82105),
	(8, 20, 1, 1, '1:26.511', 86511),
	(8, 20, 2, 1, '1:22.338', 82338),
	(8, 20, 3, 1, '1:21.823', 81823),
	(8, 20, 4, 1, '1:21.618', 81618),
	(8, 20, 5, 1, '1:21.702', 81702),
	(8, 20, 6, 1, '1:21.458', 81458),
	(8, 20, 7, 1, '1:21.275', 81275),
	(8, 20, 8, 1, '1:21.082', 81082),
	(8, 20, 9, 1, '1:20.931', 80931),
	(8, 20, 10, 1, '1:21.100', 81100),
	(8, 20, 11, 1, '1:20.839', 80839),
	(8, 20, 12, 1, '1:20.987', 80987),
	(8, 20, 13, 1, '1:20.821', 80821),
	(8, 20, 14, 1, '1:21.052', 81052),
	(8, 20, 15, 1, '1:20.926', 80926),
	(8, 20, 16, 1, '1:20.735', 80735),
	(8, 20, 17, 1, '1:21.042', 81042),
	(8, 20, 18, 1, '1:20.896', 80896),
	(8, 20, 19, 1, '1:20.884', 80884),
	(8, 20, 20, 1, '1:21.164', 81164),
	(8, 20, 21, 1, '1:25.749', 85749),
	(8, 20, 22, 1, '1:46.045', 106045),
	(8, 20, 23, 1, '1:22.684', 82684),
	(8, 20, 24, 1, '1:22.332', 82332),
	(8, 20, 25, 1, '1:22.010', 82010),
	(8, 20, 26, 1, '1:22.373', 82373),
	(8, 20, 27, 1, '1:21.713', 81713),
	(8, 20, 28, 1, '1:22.261', 82261),
	(8, 20, 29, 1, '1:22.506', 82506),
	(8, 20, 30, 1, '1:22.251', 82251),
	(8, 20, 31, 1, '1:23.791', 83791),
	(8, 20, 32, 1, '1:22.463', 82463),
	(8, 20, 33, 1, '1:22.172', 82172),
	(8, 20, 34, 1, '1:21.573', 81573),
	(8, 20, 35, 1, '1:21.335', 81335),
	(8, 20, 36, 1, '1:22.269', 82269),
	(8, 20, 37, 1, '1:22.057', 82057),
	(8, 20, 38, 1, '1:21.575', 81575),
	(8, 20, 39, 1, '1:22.031', 82031),
	(8, 20, 40, 1, '1:21.706', 81706),
	(8, 20, 41, 1, '1:21.854', 81854),
	(8, 20, 42, 1, '1:21.321', 81321),
	(8, 20, 43, 1, '1:21.871', 81871),
	(8, 20, 44, 1, '1:25.655', 85655),
	(8, 20, 45, 2, '1:45.436', 105436),
	(8, 20, 46, 2, '1:22.582', 82582),
	(8, 20, 47, 2, '1:21.621', 81621),
	(8, 20, 48, 1, '1:21.723', 81723),
	(8, 20, 49, 1, '1:21.708', 81708),
	(8, 20, 50, 1, '1:21.326', 81326),
	(8, 20, 51, 1, '1:21.547', 81547),
	(8, 20, 52, 1, '1:21.286', 81286),
	(8, 20, 53, 1, '1:22.044', 82044),
	(8, 20, 54, 1, '1:22.512', 82512),
	(8, 20, 55, 1, '1:21.902', 81902),
	(8, 20, 56, 1, '1:21.926', 81926),
	(8, 20, 57, 1, '1:22.570', 82570),
	(8, 20, 58, 1, '1:22.497', 82497),
	(8, 20, 59, 1, '1:22.480', 82480),
	(8, 20, 60, 1, '1:25.387', 85387),
	(8, 21, 1, 14, '1:36.860', 96860),
	(8, 21, 2, 11, '1:25.133', 85133),
	(8, 21, 3, 11, '1:23.789', 83789),
	(8, 21, 4, 11, '1:23.548', 83548),
	(8, 21, 5, 11, '1:23.261', 83261),
	(8, 21, 6, 11, '1:23.172', 83172),
	(8, 21, 7, 11, '1:22.956', 82956),
	(8, 21, 8, 11, '1:22.905', 82905),
	(8, 21, 9, 11, '1:22.714', 82714),
	(8, 21, 10, 11, '1:22.459', 82459),
	(8, 21, 11, 11, '1:22.444', 82444),
	(8, 21, 12, 11, '1:22.384', 82384),
	(8, 21, 13, 11, '1:22.349', 82349),
	(8, 21, 14, 11, '1:22.410', 82410),
	(8, 21, 15, 11, '1:22.590', 82590),
	(8, 21, 16, 10, '1:22.495', 82495),
	(8, 21, 17, 9, '1:22.285', 82285),
	(8, 21, 18, 9, '1:22.088', 82088),
	(8, 21, 19, 6, '1:22.073', 82073),
	(8, 21, 20, 4, '1:21.810', 81810),
	(8, 21, 21, 3, '1:26.110', 86110),
	(8, 21, 22, 10, '1:46.098', 106098),
	(8, 21, 23, 10, '1:23.696', 83696),
	(8, 21, 24, 10, '1:23.277', 83277),
	(8, 21, 25, 10, '1:23.075', 83075),
	(8, 21, 26, 10, '1:23.558', 83558),
	(8, 21, 27, 10, '1:23.132', 83132),
	(8, 21, 28, 10, '1:23.003', 83003),
	(8, 21, 29, 10, '1:23.123', 83123),
	(8, 21, 30, 10, '1:23.081', 83081),
	(8, 21, 31, 10, '1:22.842', 82842),
	(8, 21, 32, 10, '1:22.958', 82958),
	(8, 21, 33, 10, '1:23.127', 83127),
	(8, 21, 34, 10, '1:23.230', 83230),
	(8, 21, 35, 10, '1:23.023', 83023),
	(8, 21, 36, 10, '1:23.834', 83834),
	(8, 21, 37, 10, '1:22.991', 82991),
	(8, 21, 38, 10, '1:22.947', 82947),
	(8, 21, 39, 10, '1:22.727', 82727),
	(8, 21, 40, 10, '1:22.575', 82575),
	(8, 21, 41, 9, '1:22.388', 82388),
	(8, 21, 42, 9, '1:22.390', 82390),
	(8, 21, 43, 8, '1:22.816', 82816),
	(8, 21, 44, 7, '1:22.924', 82924),
	(8, 21, 45, 8, '1:27.096', 87096),
	(8, 21, 46, 10, '1:43.551', 103551),
	(8, 21, 47, 10, '1:23.146', 83146),
	(8, 21, 48, 10, '1:22.686', 82686),
	(8, 21, 49, 10, '1:23.753', 83753),
	(8, 21, 50, 10, '1:22.587', 82587),
	(8, 21, 51, 10, '1:22.406', 82406),
	(8, 21, 52, 10, '1:22.420', 82420),
	(8, 21, 53, 10, '1:22.725', 82725),
	(8, 21, 54, 10, '1:23.101', 83101),
	(8, 21, 55, 10, '1:23.345', 83345),
	(8, 21, 56, 10, '1:23.492', 83492),
	(8, 21, 57, 10, '1:22.777', 82777),
	(8, 21, 58, 10, '1:22.934', 82934),
	(8, 21, 59, 10, '1:23.296', 83296),
	(8, 21, 60, 10, '1:22.885', 82885),
	(8, 22, 1, 2, '1:28.012', 88012),
	(8, 22, 2, 2, '1:23.403', 83403),
	(8, 22, 3, 2, '1:22.573', 82573),
	(8, 22, 4, 2, '1:22.768', 82768),
	(8, 22, 5, 2, '1:22.440', 82440),
	(8, 22, 6, 2, '1:22.392', 82392),
	(8, 22, 7, 2, '1:22.378', 82378),
	(8, 22, 8, 2, '1:22.107', 82107),
	(8, 22, 9, 2, '1:22.315', 82315),
	(8, 22, 10, 2, '1:22.299', 82299),
	(8, 22, 11, 2, '1:22.286', 82286),
	(8, 22, 12, 2, '1:22.129', 82129),
	(8, 22, 13, 2, '1:21.860', 81860),
	(8, 22, 14, 2, '1:21.685', 81685),
	(8, 22, 15, 2, '1:21.681', 81681),
	(8, 22, 16, 2, '1:21.673', 81673),
	(8, 22, 17, 2, '1:21.646', 81646),
	(8, 22, 18, 2, '1:21.429', 81429),
	(8, 22, 19, 3, '1:25.720', 85720),
	(8, 22, 20, 5, '1:46.200', 106200),
	(8, 22, 21, 5, '1:24.601', 84601),
	(8, 22, 22, 4, '1:23.476', 83476),
	(8, 22, 23, 4, '1:23.334', 83334),
	(8, 22, 24, 3, '1:22.864', 82864),
	(8, 22, 25, 3, '1:22.525', 82525),
	(8, 22, 26, 3, '1:22.675', 82675),
	(8, 22, 27, 3, '1:22.551', 82551),
	(8, 22, 28, 3, '1:22.607', 82607),
	(8, 22, 29, 3, '1:22.737', 82737),
	(8, 22, 30, 3, '1:22.507', 82507),
	(8, 22, 31, 3, '1:22.970', 82970),
	(8, 22, 32, 3, '1:23.706', 83706),
	(8, 22, 33, 3, '1:22.798', 82798),
	(8, 22, 34, 3, '1:22.613', 82613),
	(8, 22, 35, 3, '1:23.025', 83025),
	(8, 22, 36, 3, '1:23.005', 83005),
	(8, 22, 37, 3, '1:22.524', 82524),
	(8, 22, 38, 3, '1:22.703', 82703),
	(8, 22, 39, 3, '1:22.838', 82838),
	(8, 22, 40, 3, '1:22.767', 82767),
	(8, 22, 41, 3, '1:22.780', 82780),
	(8, 22, 42, 3, '1:22.863', 82863),
	(8, 22, 43, 3, '1:22.658', 82658),
	(8, 22, 44, 3, '1:22.691', 82691),
	(8, 22, 45, 3, '1:22.800', 82800),
	(8, 22, 46, 3, '1:21.979', 81979),
	(8, 22, 47, 3, '1:25.988', 85988),
	(8, 22, 48, 4, '1:43.807', 103807),
	(8, 22, 49, 4, '1:23.018', 83018),
	(8, 22, 50, 3, '1:22.554', 82554),
	(8, 22, 51, 3, '1:22.327', 82327),
	(8, 22, 52, 3, '1:22.308', 82308),
	(8, 22, 53, 3, '1:21.940', 81940),
	(8, 22, 54, 3, '1:22.330', 82330),
	(8, 22, 55, 3, '1:22.510', 82510),
	(8, 22, 56, 3, '1:22.276', 82276),
	(8, 22, 57, 3, '1:22.487', 82487),
	(8, 22, 58, 3, '1:22.207', 82207),
	(8, 22, 59, 3, '1:22.482', 82482),
	(8, 22, 60, 3, '1:22.676', 82676),
	(8, 67, 1, 18, '1:39.349', 99349),
	(8, 67, 2, 18, '1:28.176', 88176),
	(8, 67, 3, 18, '1:26.608', 86608),
	(8, 67, 4, 18, '1:25.913', 85913),
	(8, 67, 5, 18, '1:25.506', 85506),
	(8, 67, 6, 18, '1:25.116', 85116),
	(8, 67, 7, 18, '1:24.423', 84423),
	(8, 67, 8, 18, '1:24.699', 84699),
	(8, 67, 9, 18, '1:24.288', 84288),
	(8, 67, 10, 18, '1:24.089', 84089),
	(8, 67, 11, 18, '1:23.842', 83842),
	(8, 67, 12, 18, '1:23.992', 83992),
	(8, 67, 13, 18, '1:24.611', 84611),
	(8, 67, 14, 18, '1:24.197', 84197),
	(8, 67, 15, 18, '1:23.910', 83910),
	(8, 67, 16, 18, '1:23.901', 83901),
	(8, 67, 17, 18, '1:23.914', 83914),
	(8, 67, 18, 18, '1:23.805', 83805),
	(8, 67, 19, 17, '1:23.675', 83675),
	(8, 67, 20, 17, '1:23.585', 83585),
	(8, 67, 21, 16, '1:23.609', 83609),
	(8, 67, 22, 15, '1:27.638', 87638),
	(8, 67, 23, 20, '1:45.052', 105052),
	(8, 67, 24, 20, '1:22.711', 82711),
	(8, 67, 25, 20, '1:24.896', 84896),
	(8, 67, 26, 20, '1:23.500', 83500),
	(8, 67, 27, 20, '1:22.948', 82948),
	(8, 67, 28, 20, '1:23.208', 83208),
	(8, 67, 29, 20, '1:23.877', 83877),
	(8, 67, 30, 20, '1:24.328', 84328),
	(8, 67, 31, 20, '1:24.851', 84851),
	(8, 67, 32, 20, '1:24.173', 84173),
	(8, 67, 33, 20, '1:24.198', 84198),
	(8, 67, 34, 17, '1:24.468', 84468),
	(8, 67, 35, 17, '1:25.030', 85030),
	(8, 67, 36, 17, '1:24.686', 84686),
	(8, 67, 37, 17, '1:23.755', 83755),
	(8, 67, 38, 17, '1:23.470', 83470),
	(8, 67, 39, 16, '1:23.425', 83425),
	(8, 67, 40, 16, '1:23.489', 83489),
	(8, 67, 41, 17, '1:27.132', 87132),
	(8, 67, 42, 18, '1:46.203', 106203),
	(8, 67, 43, 18, '1:29.006', 89006),
	(8, 67, 44, 18, '1:24.173', 84173),
	(8, 67, 45, 18, '1:23.728', 83728),
	(8, 67, 46, 18, '1:23.660', 83660),
	(8, 67, 47, 18, '1:23.512', 83512),
	(8, 67, 48, 18, '1:23.347', 83347),
	(8, 67, 49, 18, '1:23.635', 83635),
	(8, 67, 50, 18, '1:23.529', 83529),
	(8, 67, 51, 18, '1:25.403', 85403),
	(8, 67, 52, 18, '1:23.371', 83371),
	(8, 67, 53, 18, '1:24.193', 84193),
	(8, 67, 54, 18, '1:23.888', 83888),
	(8, 67, 55, 18, '1:23.615', 83615),
	(8, 67, 56, 18, '1:24.328', 84328),
	(8, 67, 57, 18, '1:23.608', 83608),
	(8, 67, 58, 18, '1:24.475', 84475),
	(8, 67, 59, 18, '1:24.285', 84285),
	(9, 1, 1, 20, '2:47.473', 167473),
	(9, 1, 2, 20, '2:06.961', 126961),
	(9, 1, 3, 20, '1:37.318', 97318),
	(9, 1, 4, 20, '1:36.986', 96986),
	(9, 1, 5, 20, '1:41.357', 101357),
	(9, 1, 6, 20, '1:41.000', 101000),
	(9, 1, 7, 20, '1:43.434', 103434),
	(9, 1, 8, 20, '1:40.174', 100174),
	(9, 1, 9, 20, '1:39.150', 99150),
	(9, 1, 10, 20, '1:37.544', 97544),
	(9, 1, 11, 20, '1:37.676', 97676),
	(9, 1, 12, 20, '1:37.878', 97878),
	(9, 1, 13, 20, '1:43.153', 103153),
	(9, 1, 14, 20, '1:40.281', 100281),
	(9, 1, 15, 20, '1:38.562', 98562),
	(9, 1, 16, 20, '1:37.902', 97902),
	(9, 1, 17, 20, '1:38.923', 98923),
	(9, 1, 18, 20, '1:41.924', 101924),
	(9, 1, 19, 19, '1:37.991', 97991),
	(9, 1, 20, 19, '1:37.386', 97386),
	(9, 1, 21, 19, '1:37.005', 97005),
	(9, 1, 22, 19, '1:36.599', 96599),
	(9, 1, 23, 19, '1:37.195', 97195),
	(9, 1, 24, 19, '1:36.947', 96947),
	(9, 1, 25, 19, '1:36.761', 96761),
	(9, 1, 26, 19, '1:36.978', 96978),
	(9, 1, 27, 19, '1:36.929', 96929),
	(9, 1, 28, 19, '1:37.307', 97307),
	(9, 1, 29, 19, '1:37.501', 97501),
	(9, 1, 30, 19, '1:37.238', 97238),
	(9, 1, 31, 19, '1:36.264', 96264),
	(9, 1, 32, 19, '1:37.024', 97024),
	(9, 1, 33, 19, '1:36.869', 96869),
	(9, 1, 34, 19, '1:37.865', 97865),
	(9, 1, 35, 18, '1:37.444', 97444),
	(9, 1, 36, 18, '1:36.118', 96118),
	(9, 1, 37, 18, '1:38.028', 98028),
	(9, 1, 38, 18, '1:58.635', 118635),
	(9, 1, 39, 18, '1:36.891', 96891),
	(9, 1, 40, 18, '1:36.614', 96614),
	(9, 1, 41, 18, '1:36.108', 96108),
	(9, 1, 42, 18, '1:36.013', 96013),
	(9, 1, 43, 18, '1:36.018', 96018),
	(9, 1, 44, 18, '1:35.774', 95774),
	(9, 1, 45, 18, '1:35.532', 95532),
	(9, 1, 46, 18, '1:35.367', 95367),
	(9, 1, 47, 18, '1:35.667', 95667),
	(9, 1, 48, 18, '1:35.615', 95615),
	(9, 1, 49, 18, '1:36.066', 96066),
	(9, 1, 50, 18, '1:35.972', 95972),
	(9, 1, 51, 18, '1:36.306', 96306),
	(9, 1, 52, 18, '1:36.467', 96467),
	(9, 1, 53, 18, '1:39.273', 99273),
	(9, 1, 54, 18, '1:37.853', 97853),
	(9, 1, 55, 18, '1:39.932', 99932),
	(9, 1, 56, 18, '1:37.843', 97843),
	(9, 1, 57, 18, '1:37.745', 97745),
	(9, 1, 58, 18, '1:38.204', 98204),
	(9, 1, 59, 18, '1:40.192', 100192),
	(9, 2, 1, 12, '1:50.274', 110274),
	(9, 2, 2, 12, '1:38.023', 98023),
	(9, 2, 3, 12, '1:37.998', 97998),
	(9, 2, 4, 12, '1:37.375', 97375),
	(9, 2, 5, 12, '1:37.182', 97182),
	(9, 2, 6, 12, '1:37.107', 97107),
	(9, 2, 7, 12, '1:37.032', 97032),
	(9, 2, 8, 13, '1:38.903', 98903),
	(9, 2, 9, 13, '1:37.524', 97524),
	(9, 2, 10, 13, '1:36.804', 96804),
	(9, 2, 11, 13, '1:37.580', 97580),
	(9, 2, 12, 13, '1:37.139', 97139),
	(9, 2, 13, 13, '1:37.541', 97541),
	(9, 2, 14, 12, '1:37.962', 97962),
	(9, 2, 15, 12, '1:37.772', 97772),
	(9, 2, 16, 11, '1:38.127', 98127),
	(9, 2, 17, 11, '1:37.683', 97683),
	(9, 2, 18, 10, '1:37.869', 97869),
	(9, 2, 19, 10, '1:38.733', 98733),
	(9, 2, 20, 10, '1:37.782', 97782),
	(9, 2, 21, 10, '1:37.719', 97719),
	(9, 2, 22, 9, '1:37.203', 97203),
	(9, 2, 23, 9, '1:37.600', 97600),
	(9, 2, 24, 8, '1:37.416', 97416),
	(9, 2, 25, 7, '1:37.344', 97344),
	(9, 2, 26, 6, '1:40.058', 100058),
	(9, 2, 27, 16, '1:58.579', 118579),
	(9, 2, 28, 16, '1:35.563', 95563),
	(9, 2, 29, 15, '1:35.770', 95770),
	(9, 2, 30, 15, '1:37.075', 97075),
	(9, 2, 31, 15, '1:37.456', 97456),
	(9, 2, 32, 14, '1:36.880', 96880),
	(9, 2, 33, 14, '1:37.102', 97102),
	(9, 2, 34, 13, '1:37.022', 97022),
	(9, 2, 35, 12, '1:37.074', 97074),
	(9, 2, 36, 11, '1:35.702', 95702),
	(9, 2, 37, 11, '1:35.818', 95818),
	(9, 2, 38, 10, '1:36.015', 96015),
	(9, 2, 39, 10, '1:36.974', 96974),
	(9, 2, 40, 10, '1:36.441', 96441),
	(9, 2, 41, 8, '1:35.123', 95123),
	(9, 2, 42, 8, '1:34.559', 94559),
	(9, 2, 43, 8, '1:35.156', 95156),
	(9, 2, 44, 8, '1:34.971', 94971),
	(9, 2, 45, 8, '1:35.317', 95317),
	(9, 2, 46, 8, '1:35.408', 95408),
	(9, 2, 47, 7, '1:37.504', 97504),
	(9, 2, 48, 11, '1:56.365', 116365),
	(9, 2, 49, 11, '1:35.968', 95968),
	(9, 2, 50, 11, '1:35.982', 95982),
	(9, 2, 51, 10, '1:35.959', 95959),
	(9, 2, 52, 10, '1:36.151', 96151),
	(9, 2, 53, 10, '1:35.961', 95961),
	(9, 2, 54, 10, '1:35.940', 95940),
	(9, 2, 55, 10, '1:36.041', 96041),
	(9, 2, 56, 10, '1:36.283', 96283),
	(9, 2, 57, 10, '1:36.314', 96314),
	(9, 2, 58, 10, '1:35.871', 95871),
	(9, 2, 59, 10, '1:36.264', 96264),
	(9, 2, 60, 10, '1:36.877', 96877),
	(9, 3, 1, 9, '1:47.941', 107941),
	(9, 3, 2, 9, '1:38.601', 98601),
	(9, 3, 3, 9, '1:37.621', 97621),
	(9, 3, 4, 9, '1:36.755', 96755),
	(9, 3, 5, 9, '1:36.915', 96915),
	(9, 3, 6, 9, '1:37.091', 97091),
	(9, 3, 7, 9, '1:37.093', 97093),
	(9, 3, 8, 9, '1:37.412', 97412),
	(9, 3, 9, 9, '1:36.905', 96905),
	(9, 3, 10, 9, '1:37.132', 97132),
	(9, 3, 11, 9, '1:37.098', 97098),
	(9, 3, 12, 9, '1:37.446', 97446),
	(9, 3, 13, 9, '1:37.278', 97278),
	(9, 3, 14, 8, '1:37.617', 97617),
	(9, 3, 15, 8, '1:37.456', 97456),
	(9, 3, 16, 7, '1:37.546', 97546),
	(9, 3, 17, 7, '1:37.062', 97062),
	(9, 3, 18, 7, '1:37.026', 97026),
	(9, 3, 19, 7, '1:36.815', 96815),
	(9, 3, 20, 6, '1:37.027', 97027),
	(9, 3, 21, 6, '1:36.643', 96643),
	(9, 3, 22, 5, '1:36.517', 96517),
	(9, 3, 23, 5, '1:36.710', 96710),
	(9, 3, 24, 4, '1:37.375', 97375),
	(9, 3, 25, 4, '1:36.774', 96774),
	(9, 3, 26, 3, '1:36.230', 96230),
	(9, 3, 27, 2, '1:36.141', 96141),
	(9, 3, 28, 2, '1:35.839', 95839),
	(9, 3, 29, 3, '1:38.247', 98247),
	(9, 3, 30, 6, '1:57.907', 117907),
	(9, 3, 31, 6, '1:36.498', 96498),
	(9, 3, 32, 5, '1:36.103', 96103),
	(9, 3, 33, 4, '1:35.764', 95764),
	(9, 3, 34, 4, '1:35.659', 95659),
	(9, 3, 35, 4, '1:35.204', 95204),
	(9, 3, 36, 4, '1:35.264', 95264),
	(9, 3, 37, 4, '1:35.120', 95120),
	(9, 3, 38, 4, '1:35.501', 95501),
	(9, 3, 39, 4, '1:35.182', 95182),
	(9, 3, 40, 4, '1:35.842', 95842),
	(9, 3, 41, 4, '1:35.214', 95214),
	(9, 3, 42, 4, '1:34.874', 94874),
	(9, 3, 43, 4, '1:35.137', 95137),
	(9, 3, 44, 4, '1:35.001', 95001),
	(9, 3, 45, 3, '1:35.125', 95125),
	(9, 3, 46, 2, '1:34.724', 94724),
	(9, 3, 47, 2, '1:36.851', 96851),
	(9, 3, 48, 6, '1:55.579', 115579),
	(9, 3, 49, 6, '1:34.709', 94709),
	(9, 3, 50, 6, '1:34.403', 94403),
	(9, 3, 51, 5, '1:34.636', 94636),
	(9, 3, 52, 4, '1:35.287', 95287),
	(9, 3, 53, 4, '1:35.232', 95232),
	(9, 3, 54, 4, '1:35.205', 95205),
	(9, 3, 55, 4, '1:35.161', 95161),
	(9, 3, 56, 4, '1:35.466', 95466),
	(9, 3, 57, 4, '1:35.512', 95512),
	(9, 3, 58, 4, '1:35.661', 95661),
	(9, 3, 59, 4, '1:35.075', 95075),
	(9, 3, 60, 4, '1:35.200', 95200),
	(9, 4, 1, 11, '1:48.872', 108872),
	(9, 4, 2, 11, '1:38.821', 98821),
	(9, 4, 3, 11, '1:37.618', 97618),
	(9, 4, 4, 11, '1:37.065', 97065),
	(9, 4, 5, 11, '1:36.878', 96878),
	(9, 4, 6, 11, '1:37.126', 97126),
	(9, 4, 7, 11, '1:37.013', 97013),
	(9, 4, 8, 11, '1:37.076', 97076),
	(9, 4, 9, 11, '1:37.107', 97107),
	(9, 4, 10, 11, '1:37.157', 97157),
	(9, 4, 11, 11, '1:37.363', 97363),
	(9, 4, 12, 12, '1:37.879', 97879),
	(9, 4, 13, 12, '1:37.098', 97098),
	(9, 4, 14, 11, '1:37.595', 97595),
	(9, 4, 15, 11, '1:37.511', 97511),
	(9, 4, 16, 10, '1:37.705', 97705),
	(9, 4, 17, 10, '1:39.496', 99496),
	(9, 4, 18, 18, '1:59.667', 119667),
	(9, 4, 19, 18, '1:37.027', 97027),
	(9, 4, 20, 17, '1:38.686', 98686),
	(9, 4, 21, 17, '1:36.612', 96612),
	(9, 4, 22, 16, '1:35.873', 95873),
	(9, 4, 23, 16, '1:36.169', 96169),
	(9, 4, 24, 15, '1:36.702', 96702),
	(9, 4, 25, 15, '1:36.691', 96691),
	(9, 4, 26, 15, '1:37.076', 97076),
	(9, 4, 27, 13, '1:37.064', 97064),
	(9, 4, 28, 13, '1:36.997', 96997),
	(9, 4, 29, 12, '1:37.651', 97651),
	(9, 4, 30, 12, '1:37.285', 97285),
	(9, 4, 31, 12, '1:37.160', 97160),
	(9, 4, 32, 11, '1:37.534', 97534),
	(9, 4, 33, 11, '1:37.702', 97702),
	(9, 4, 34, 10, '1:37.268', 97268),
	(9, 4, 35, 8, '1:36.690', 96690),
	(9, 4, 36, 8, '1:34.955', 94955),
	(9, 4, 37, 8, '1:35.162', 95162),
	(9, 4, 38, 8, '1:36.204', 96204),
	(9, 4, 39, 8, '1:36.175', 96175),
	(9, 4, 40, 7, '1:36.120', 96120),
	(9, 4, 41, 7, '1:34.394', 94394),
	(9, 4, 42, 7, '1:34.227', 94227),
	(9, 4, 43, 7, '1:34.603', 94603),
	(9, 4, 44, 7, '1:34.545', 94545),
	(9, 4, 45, 7, '1:34.733', 94733),
	(9, 4, 46, 6, '1:36.055', 96055),
	(9, 4, 47, 8, '1:53.401', 113401),
	(9, 4, 48, 7, '1:33.744', 93744),
	(9, 4, 49, 7, '1:33.365', 93365),
	(9, 4, 50, 7, '1:33.526', 93526),
	(9, 4, 51, 7, '1:33.749', 93749),
	(9, 4, 52, 7, '1:33.777', 93777),
	(9, 4, 53, 7, '1:34.304', 94304),
	(9, 4, 54, 7, '1:34.576', 94576),
	(9, 4, 55, 7, '1:34.684', 94684),
	(9, 4, 56, 7, '1:35.146', 95146),
	(9, 4, 57, 7, '1:35.620', 95620),
	(9, 4, 58, 7, '1:35.407', 95407),
	(9, 4, 59, 7, '1:35.332', 95332),
	(9, 4, 60, 7, '1:35.160', 95160),
	(9, 5, 1, 3, '1:44.749', 104749),
	(9, 5, 2, 3, '1:36.654', 96654),
	(9, 5, 3, 3, '1:36.324', 96324),
	(9, 5, 4, 3, '1:36.402', 96402),
	(9, 5, 5, 3, '1:36.065', 96065),
	(9, 5, 6, 3, '1:36.905', 96905),
	(9, 5, 7, 3, '1:36.112', 96112),
	(9, 5, 8, 3, '1:36.488', 96488),
	(9, 5, 9, 3, '1:36.595', 96595),
	(9, 5, 10, 3, '1:36.816', 96816),
	(9, 5, 11, 3, '1:37.262', 97262),
	(9, 5, 12, 3, '1:37.244', 97244),
	(9, 5, 13, 3, '1:37.985', 97985),
	(9, 5, 14, 3, '1:38.241', 98241),
	(9, 5, 15, 5, '1:40.837', 100837),
	(9, 5, 16, 15, '2:00.288', 120288),
	(9, 5, 17, 15, '1:37.850', 97850),
	(9, 5, 18, 14, '1:38.135', 98135),
	(9, 5, 19, 13, '1:37.804', 97804),
	(9, 5, 20, 13, '1:37.741', 97741),
	(9, 5, 21, 13, '1:37.396', 97396),
	(9, 5, 22, 12, '1:38.222', 98222),
	(9, 5, 23, 12, '1:37.570', 97570),
	(9, 5, 24, 11, '1:37.179', 97179),
	(9, 5, 25, 11, '1:37.245', 97245),
	(9, 5, 26, 11, '1:37.119', 97119),
	(9, 5, 27, 9, '1:36.656', 96656),
	(9, 5, 28, 8, '1:38.100', 98100),
	(9, 5, 29, 8, '1:36.723', 96723),
	(9, 5, 30, 8, '1:37.114', 97114),
	(9, 5, 31, 8, '1:37.127', 97127),
	(9, 5, 32, 8, '1:37.388', 97388),
	(9, 5, 33, 8, '1:37.062', 97062),
	(9, 5, 34, 7, '1:37.889', 97889),
	(9, 5, 35, 7, '1:36.317', 96317),
	(9, 5, 36, 7, '1:36.577', 96577),
	(9, 5, 37, 7, '1:36.624', 96624),
	(9, 5, 38, 7, '1:36.225', 96225),
	(9, 5, 39, 7, '1:36.095', 96095),
	(9, 5, 40, 8, '1:38.693', 98693),
	(9, 5, 41, 13, '1:57.585', 117585),
	(9, 5, 42, 13, '1:35.979', 95979),
	(9, 5, 43, 13, '1:36.420', 96420),
	(9, 5, 44, 13, '1:35.949', 95949),
	(9, 5, 45, 12, '1:35.973', 95973),
	(9, 5, 46, 12, '1:36.077', 96077),
	(9, 5, 47, 11, '1:36.330', 96330),
	(9, 5, 48, 9, '1:35.960', 95960),
	(9, 5, 49, 9, '1:36.382', 96382),
	(9, 5, 50, 9, '1:35.840', 95840),
	(9, 5, 51, 8, '1:36.173', 96173),
	(9, 5, 52, 8, '1:35.785', 95785),
	(9, 5, 53, 8, '1:36.038', 96038),
	(9, 5, 54, 8, '1:35.936', 95936),
	(9, 5, 55, 8, '1:36.218', 96218),
	(9, 5, 56, 8, '1:36.009', 96009),
	(9, 5, 57, 8, '1:36.067', 96067),
	(9, 5, 58, 8, '1:35.728', 95728),
	(9, 5, 59, 8, '1:35.524', 95524),
	(9, 5, 60, 8, '1:36.211', 96211),
	(9, 6, 1, 19, '1:55.978', 115978),
	(9, 6, 2, 18, '1:39.033', 99033),
	(9, 6, 3, 17, '1:38.794', 98794),
	(9, 6, 4, 17, '1:36.946', 96946),
	(9, 6, 5, 17, '1:37.557', 97557),
	(9, 6, 6, 17, '1:37.900', 97900),
	(9, 6, 7, 17, '1:37.717', 97717),
	(9, 6, 8, 17, '1:37.580', 97580),
	(9, 6, 9, 17, '1:37.601', 97601),
	(9, 6, 10, 17, '1:38.009', 98009),
	(9, 6, 11, 17, '1:37.454', 97454),
	(9, 6, 12, 17, '1:37.788', 97788),
	(9, 6, 13, 17, '1:37.659', 97659),
	(9, 6, 14, 17, '1:38.913', 98913),
	(9, 6, 15, 17, '1:37.580', 97580),
	(9, 6, 16, 16, '1:38.715', 98715),
	(9, 6, 17, 16, '1:38.064', 98064),
	(9, 6, 18, 15, '1:38.104', 98104),
	(9, 6, 19, 14, '1:37.871', 97871),
	(9, 6, 20, 14, '1:37.807', 97807),
	(9, 6, 21, 14, '1:37.298', 97298),
	(9, 6, 22, 13, '1:38.248', 98248),
	(9, 6, 23, 13, '1:37.571', 97571),
	(9, 6, 24, 12, '1:37.165', 97165),
	(9, 6, 25, 12, '1:37.280', 97280),
	(9, 6, 26, 12, '1:37.211', 97211),
	(9, 6, 27, 10, '1:36.724', 96724),
	(9, 6, 28, 9, '1:37.861', 97861),
	(9, 6, 29, 9, '1:36.736', 96736),
	(9, 6, 30, 9, '1:37.185', 97185),
	(9, 6, 31, 11, '1:39.223', 99223),
	(9, 6, 32, 16, '1:56.456', 116456),
	(9, 6, 33, 16, '1:36.223', 96223),
	(9, 6, 34, 16, '1:35.663', 95663),
	(9, 6, 35, 15, '1:35.625', 95625),
	(9, 6, 36, 14, '1:35.456', 95456),
	(9, 6, 37, 14, '1:35.684', 95684),
	(9, 6, 38, 13, '1:35.990', 95990),
	(9, 6, 39, 12, '1:35.510', 95510),
	(9, 6, 40, 12, '1:35.457', 95457),
	(9, 6, 41, 11, '1:35.667', 95667),
	(9, 6, 42, 11, '1:36.056', 96056),
	(9, 6, 43, 11, '1:36.292', 96292),
	(9, 6, 44, 10, '1:35.840', 95840),
	(9, 6, 45, 10, '1:35.158', 95158),
	(9, 6, 46, 10, '1:34.974', 94974),
	(9, 6, 47, 9, '1:36.447', 96447),
	(9, 6, 48, 8, '1:34.433', 94433),
	(9, 6, 49, 8, '1:34.238', 94238),
	(9, 6, 50, 8, '1:36.090', 96090),
	(9, 6, 51, 11, '1:54.019', 114019),
	(9, 6, 52, 11, '1:35.087', 95087),
	(9, 6, 53, 11, '1:36.559', 96559),
	(9, 6, 54, 11, '1:35.425', 95425),
	(9, 6, 55, 11, '1:36.197', 96197),
	(9, 6, 56, 11, '1:36.209', 96209),
	(9, 6, 57, 11, '1:36.201', 96201),
	(9, 6, 58, 11, '1:35.988', 95988),
	(9, 6, 59, 12, '1:37.250', 97250),
	(9, 6, 60, 12, '1:36.420', 96420),
	(9, 7, 1, 17, '1:53.074', 113074),
	(9, 7, 2, 17, '1:41.580', 101580),
	(9, 7, 3, 18, '1:40.106', 100106),
	(9, 7, 4, 18, '1:38.550', 98550),
	(9, 7, 5, 18, '1:37.883', 97883),
	(9, 7, 6, 18, '1:38.492', 98492),
	(9, 7, 7, 18, '1:37.518', 97518),
	(9, 7, 8, 18, '1:37.741', 97741),
	(9, 7, 9, 18, '1:37.800', 97800),
	(9, 7, 10, 18, '1:37.498', 97498),
	(9, 7, 11, 18, '1:37.823', 97823),
	(9, 7, 12, 18, '1:37.725', 97725),
	(9, 7, 13, 18, '1:37.524', 97524),
	(9, 7, 14, 18, '1:38.151', 98151),
	(9, 7, 15, 18, '1:38.298', 98298),
	(9, 7, 16, 18, '1:37.950', 97950),
	(9, 7, 17, 18, '1:38.815', 98815),
	(9, 7, 18, 19, '2:30.178', 150178),
	(9, 8, 1, 7, '1:46.620', 106620),
	(9, 8, 2, 7, '1:37.899', 97899),
	(9, 8, 3, 7, '1:36.952', 96952),
	(9, 8, 4, 7, '1:36.080', 96080),
	(9, 8, 5, 7, '1:36.329', 96329),
	(9, 8, 6, 7, '1:36.707', 96707),
	(9, 8, 7, 7, '1:36.338', 96338),
	(9, 8, 8, 7, '1:36.457', 96457),
	(9, 8, 9, 7, '1:36.610', 96610),
	(9, 8, 10, 7, '1:36.896', 96896),
	(9, 8, 11, 7, '1:36.893', 96893),
	(9, 8, 12, 7, '1:37.086', 97086),
	(9, 8, 13, 6, '1:37.495', 97495),
	(9, 8, 14, 6, '1:37.284', 97284),
	(9, 8, 15, 6, '1:39.316', 99316),
	(9, 8, 16, 5, '1:37.498', 97498),
	(9, 8, 17, 5, '1:37.100', 97100),
	(9, 8, 18, 5, '1:37.738', 97738),
	(9, 8, 19, 5, '1:37.298', 97298),
	(9, 8, 20, 4, '1:37.486', 97486),
	(9, 8, 21, 3, '1:37.292', 97292),
	(9, 8, 22, 3, '1:36.616', 96616),
	(9, 8, 23, 3, '1:36.983', 96983),
	(9, 8, 24, 5, '1:40.130', 100130),
	(9, 8, 25, 10, '1:57.851', 117851),
	(9, 8, 26, 10, '1:36.565', 96565),
	(9, 8, 27, 8, '1:36.099', 96099),
	(9, 8, 28, 7, '1:37.173', 97173),
	(9, 8, 29, 7, '1:36.857', 96857),
	(9, 8, 30, 7, '1:37.655', 97655),
	(9, 8, 31, 7, '1:37.138', 97138),
	(9, 8, 32, 6, '1:37.142', 97142),
	(9, 8, 33, 7, '1:40.541', 100541),
	(9, 8, 34, 15, '1:53.657', 113657),
	(9, 9, 1, 10, '1:48.622', 108622),
	(9, 9, 2, 10, '1:38.664', 98664),
	(9, 9, 3, 10, '1:37.713', 97713),
	(9, 9, 4, 10, '1:37.049', 97049),
	(9, 9, 5, 10, '1:36.759', 96759),
	(9, 9, 6, 10, '1:36.909', 96909),
	(9, 9, 7, 10, '1:37.154', 97154),
	(9, 9, 8, 10, '1:37.270', 97270),
	(9, 9, 9, 10, '1:36.949', 96949),
	(9, 9, 10, 10, '1:37.272', 97272),
	(9, 9, 11, 10, '1:37.111', 97111),
	(9, 9, 12, 10, '1:37.064', 97064),
	(9, 9, 13, 10, '1:37.362', 97362),
	(9, 9, 14, 9, '1:37.778', 97778),
	(9, 9, 15, 9, '1:37.468', 97468),
	(9, 9, 16, 8, '1:37.596', 97596),
	(9, 9, 17, 8, '1:37.328', 97328),
	(9, 9, 18, 8, '1:37.420', 97420),
	(9, 9, 19, 8, '1:37.601', 97601),
	(9, 9, 20, 7, '1:37.427', 97427),
	(9, 9, 21, 7, '1:37.417', 97417),
	(9, 9, 22, 6, '1:37.275', 97275),
	(9, 9, 23, 8, '1:40.391', 100391),
	(9, 9, 24, 16, '1:58.859', 118859),
	(9, 9, 25, 16, '1:37.187', 97187),
	(9, 9, 26, 16, '1:37.047', 97047),
	(9, 9, 27, 14, '1:36.958', 96958),
	(9, 9, 28, 14, '1:37.129', 97129),
	(9, 9, 29, 13, '1:37.702', 97702),
	(9, 9, 30, 13, '1:38.947', 98947),
	(9, 9, 31, 13, '1:38.004', 98004),
	(9, 9, 32, 12, '1:37.198', 97198),
	(9, 9, 33, 12, '1:37.083', 97083),
	(9, 9, 34, 11, '1:36.925', 96925),
	(9, 9, 35, 11, '1:36.690', 96690),
	(9, 9, 36, 10, '1:36.915', 96915),
	(9, 9, 37, 10, '1:36.474', 96474),
	(9, 9, 38, 9, '1:36.804', 96804),
	(9, 9, 39, 9, '1:36.538', 96538),
	(9, 9, 40, 9, '1:36.937', 96937),
	(9, 9, 41, 9, '1:38.166', 98166),
	(9, 9, 42, 9, '1:36.235', 96235),
	(9, 9, 43, 9, '1:36.827', 96827),
	(9, 9, 44, 11, '1:38.614', 98614),
	(9, 9, 45, 15, '1:55.775', 115775),
	(9, 9, 46, 15, '1:34.710', 94710),
	(9, 9, 47, 14, '1:34.537', 94537),
	(9, 9, 48, 14, '1:37.881', 97881),
	(9, 9, 49, 14, '1:35.624', 95624),
	(9, 9, 50, 14, '1:35.464', 95464),
	(9, 9, 51, 14, '1:36.023', 96023),
	(9, 9, 52, 14, '1:35.696', 95696),
	(9, 9, 53, 14, '1:36.089', 96089),
	(9, 9, 54, 14, '1:35.721', 95721),
	(9, 9, 55, 14, '1:35.768', 95768),
	(9, 9, 56, 14, '1:36.055', 96055),
	(9, 9, 57, 14, '1:36.530', 96530),
	(9, 9, 58, 14, '1:36.356', 96356),
	(9, 9, 59, 14, '1:36.352', 96352),
	(9, 9, 60, 14, '1:37.446', 97446),
	(9, 10, 1, 18, '1:53.462', 113462),
	(9, 10, 2, 16, '1:40.411', 100411),
	(9, 10, 3, 16, '1:38.053', 98053),
	(9, 10, 4, 16, '1:38.033', 98033),
	(9, 10, 5, 16, '1:37.776', 97776),
	(9, 10, 6, 16, '1:37.748', 97748),
	(9, 10, 7, 16, '1:37.856', 97856),
	(9, 10, 8, 16, '1:37.494', 97494),
	(9, 10, 9, 16, '1:37.779', 97779),
	(9, 10, 10, 16, '1:37.699', 97699),
	(9, 10, 11, 16, '1:37.654', 97654),
	(9, 10, 12, 16, '1:37.754', 97754),
	(9, 10, 13, 16, '1:37.933', 97933),
	(9, 10, 14, 16, '1:38.750', 98750),
	(9, 10, 15, 16, '1:37.599', 97599),
	(9, 10, 16, 17, '1:40.292', 100292),
	(9, 10, 17, 17, '1:38.107', 98107),
	(9, 10, 18, 16, '1:37.866', 97866),
	(9, 10, 19, 15, '1:37.860', 97860),
	(9, 10, 20, 15, '1:37.920', 97920),
	(9, 10, 21, 15, '1:37.354', 97354),
	(9, 10, 22, 14, '1:37.865', 97865),
	(9, 10, 23, 15, '1:38.659', 98659),
	(9, 10, 24, 14, '1:37.392', 97392),
	(9, 10, 25, 14, '1:36.770', 96770),
	(9, 10, 26, 14, '1:37.247', 97247),
	(9, 10, 27, 12, '1:36.914', 96914),
	(9, 10, 28, 12, '1:37.331', 97331),
	(9, 10, 29, 11, '1:37.315', 97315),
	(9, 10, 30, 11, '1:37.365', 97365),
	(9, 10, 31, 10, '1:37.164', 97164),
	(9, 10, 32, 10, '1:37.815', 97815),
	(9, 10, 33, 10, '1:37.462', 97462),
	(9, 10, 34, 9, '1:37.549', 97549),
	(9, 10, 35, 9, '1:38.036', 98036),
	(9, 10, 36, 9, '1:35.793', 95793),
	(9, 10, 37, 9, '1:37.575', 97575),
	(9, 10, 38, 15, '1:56.965', 116965),
	(9, 10, 39, 14, '1:35.385', 95385),
	(9, 10, 40, 14, '1:35.369', 95369),
	(9, 10, 41, 14, '1:36.714', 96714),
	(9, 10, 42, 14, '1:36.120', 96120),
	(9, 10, 43, 14, '1:36.240', 96240),
	(9, 10, 44, 14, '1:35.859', 95859),
	(9, 10, 45, 13, '1:35.988', 95988),
	(9, 10, 46, 13, '1:36.056', 96056),
	(9, 10, 47, 12, '1:36.369', 96369),
	(9, 10, 48, 10, '1:35.841', 95841),
	(9, 10, 49, 10, '1:36.419', 96419),
	(9, 10, 50, 10, '1:35.843', 95843),
	(9, 10, 51, 9, '1:36.089', 96089),
	(9, 10, 52, 9, '1:35.916', 95916),
	(9, 10, 53, 9, '1:35.908', 95908),
	(9, 10, 54, 9, '1:36.143', 96143),
	(9, 10, 55, 9, '1:36.049', 96049),
	(9, 10, 56, 9, '1:36.217', 96217),
	(9, 10, 57, 9, '1:36.175', 96175),
	(9, 10, 58, 9, '1:35.935', 95935),
	(9, 10, 59, 9, '1:36.102', 96102),
	(9, 10, 60, 9, '1:37.413', 97413),
	(9, 12, 1, 15, '1:52.363', 112363),
	(9, 12, 2, 15, '1:39.896', 99896),
	(9, 12, 3, 15, '1:38.533', 98533),
	(9, 12, 4, 15, '1:37.996', 97996),
	(9, 12, 5, 15, '1:37.429', 97429),
	(9, 12, 6, 15, '1:38.347', 98347),
	(9, 12, 7, 15, '1:37.510', 97510),
	(9, 12, 8, 15, '1:37.723', 97723),
	(9, 12, 9, 15, '1:37.572', 97572),
	(9, 12, 10, 15, '1:37.915', 97915),
	(9, 12, 11, 15, '1:37.609', 97609),
	(9, 12, 12, 15, '1:37.898', 97898),
	(9, 12, 13, 15, '1:37.485', 97485),
	(9, 12, 14, 15, '1:38.800', 98800),
	(9, 12, 15, 15, '1:37.287', 97287),
	(9, 12, 16, 14, '1:37.650', 97650),
	(9, 12, 17, 14, '1:38.122', 98122),
	(9, 12, 18, 13, '1:37.317', 97317),
	(9, 12, 19, 12, '1:37.285', 97285),
	(9, 12, 20, 12, '1:37.068', 97068),
	(9, 12, 21, 11, '1:37.136', 97136),
	(9, 12, 22, 10, '1:37.011', 97011),
	(9, 12, 23, 10, '1:36.619', 96619),
	(9, 12, 24, 9, '1:36.531', 96531),
	(9, 12, 25, 8, '1:36.517', 96517),
	(9, 12, 26, 7, '1:39.183', 99183),
	(9, 12, 27, 17, '2:00.194', 120194),
	(9, 12, 28, 17, '1:37.301', 97301),
	(9, 12, 29, 16, '1:37.027', 97027),
	(9, 12, 30, 16, '1:36.669', 96669),
	(9, 12, 31, 16, '1:36.951', 96951),
	(9, 12, 32, 15, '1:36.534', 96534),
	(9, 12, 33, 15, '1:36.483', 96483),
	(9, 12, 34, 14, '1:35.854', 95854),
	(9, 12, 35, 14, '1:36.081', 96081),
	(9, 12, 36, 13, '1:37.167', 97167),
	(9, 12, 37, 13, '1:36.846', 96846),
	(9, 12, 38, 11, '1:36.647', 96647),
	(9, 12, 39, 11, '1:36.366', 96366),
	(9, 12, 40, 11, '1:35.818', 95818),
	(9, 12, 41, 10, '1:36.161', 96161),
	(9, 12, 42, 10, '1:35.758', 95758),
	(9, 12, 43, 10, '1:36.371', 96371),
	(9, 12, 44, 9, '1:35.720', 95720),
	(9, 12, 45, 9, '1:35.177', 95177),
	(9, 12, 46, 9, '1:34.876', 94876),
	(9, 12, 47, 10, '1:38.906', 98906),
	(9, 12, 48, 13, '1:55.398', 115398),
	(9, 12, 49, 13, '1:35.501', 95501),
	(9, 12, 50, 13, '1:35.538', 95538),
	(9, 12, 51, 13, '1:36.211', 96211),
	(9, 12, 52, 13, '1:35.545', 95545),
	(9, 12, 53, 13, '1:36.323', 96323),
	(9, 12, 54, 13, '1:35.522', 95522),
	(9, 12, 55, 13, '1:35.810', 95810),
	(9, 12, 56, 13, '1:36.107', 96107),
	(9, 12, 57, 13, '1:36.243', 96243),
	(9, 12, 58, 13, '1:36.313', 96313),
	(9, 12, 59, 13, '1:36.489', 96489),
	(9, 12, 60, 13, '1:36.929', 96929),
	(9, 13, 1, 4, '1:45.397', 105397),
	(9, 13, 2, 5, '1:37.552', 97552),
	(9, 13, 3, 5, '1:36.282', 96282),
	(9, 13, 4, 5, '1:36.272', 96272),
	(9, 13, 5, 5, '1:36.121', 96121),
	(9, 13, 6, 5, '1:36.701', 96701),
	(9, 13, 7, 5, '1:36.518', 96518),
	(9, 13, 8, 5, '1:36.304', 96304),
	(9, 13, 9, 5, '1:36.644', 96644),
	(9, 13, 10, 5, '1:36.890', 96890),
	(9, 13, 11, 5, '1:37.105', 97105),
	(9, 13, 12, 5, '1:37.443', 97443),
	(9, 13, 13, 4, '1:37.552', 97552),
	(9, 13, 14, 4, '1:37.540', 97540),
	(9, 13, 15, 2, '1:38.408', 98408),
	(9, 13, 16, 2, '1:37.023', 97023),
	(9, 13, 17, 2, '1:36.939', 96939),
	(9, 13, 18, 2, '1:37.188', 97188),
	(9, 13, 19, 2, '1:37.615', 97615),
	(9, 13, 20, 1, '1:37.337', 97337),
	(9, 13, 21, 1, '1:37.200', 97200),
	(9, 13, 22, 1, '1:37.412', 97412),
	(9, 13, 23, 1, '1:37.739', 97739),
	(9, 13, 24, 1, '1:37.555', 97555),
	(9, 13, 25, 3, '1:40.084', 100084),
	(9, 13, 26, 9, '1:57.953', 117953),
	(9, 13, 27, 7, '1:35.559', 95559),
	(9, 13, 28, 6, '1:35.656', 95656),
	(9, 13, 29, 6, '1:35.957', 95957),
	(9, 13, 30, 5, '1:35.935', 95935),
	(9, 13, 31, 5, '1:36.010', 96010),
	(9, 13, 32, 4, '1:35.676', 95676),
	(9, 13, 33, 3, '1:35.780', 95780),
	(9, 13, 34, 3, '1:35.455', 95455),
	(9, 13, 35, 3, '1:35.512', 95512),
	(9, 13, 36, 3, '1:35.469', 95469),
	(9, 13, 37, 3, '1:35.369', 95369),
	(9, 13, 38, 3, '1:34.933', 94933),
	(9, 13, 39, 3, '1:34.545', 94545),
	(9, 13, 40, 3, '1:35.395', 95395),
	(9, 13, 41, 3, '1:35.067', 95067),
	(9, 13, 42, 3, '1:34.794', 94794),
	(9, 13, 43, 3, '1:34.797', 94797),
	(9, 13, 44, 3, '1:36.417', 96417),
	(9, 13, 45, 2, '1:37.695', 97695),
	(9, 13, 46, 7, '1:55.138', 115138),
	(9, 13, 47, 6, '1:35.163', 95163),
	(9, 13, 48, 5, '1:34.946', 94946),
	(9, 13, 49, 5, '1:34.913', 94913),
	(9, 13, 50, 5, '1:34.588', 94588),
	(9, 13, 51, 4, '1:34.461', 94461),
	(9, 13, 52, 3, '1:34.639', 94639),
	(9, 13, 53, 3, '1:34.458', 94458),
	(9, 13, 54, 3, '1:34.717', 94717),
	(9, 13, 55, 3, '1:34.837', 94837),
	(9, 13, 56, 3, '1:35.069', 95069),
	(9, 13, 57, 3, '1:35.162', 95162),
	(9, 13, 58, 3, '1:36.267', 96267),
	(9, 13, 59, 3, '1:35.450', 95450),
	(9, 13, 60, 3, '1:36.613', 96613),
	(9, 15, 1, 16, '1:52.783', 112783),
	(9, 15, 2, 19, '1:45.875', 105875),
	(9, 15, 3, 19, '1:59.368', 119368),
	(9, 15, 4, 19, '1:36.206', 96206),
	(9, 15, 5, 19, '1:36.309', 96309),
	(9, 15, 6, 19, '1:36.357', 96357),
	(9, 15, 7, 19, '1:36.143', 96143),
	(9, 15, 8, 19, '1:36.146', 96146),
	(9, 15, 9, 19, '1:36.445', 96445),
	(9, 15, 10, 19, '1:36.679', 96679),
	(9, 15, 11, 19, '1:36.737', 96737),
	(9, 15, 12, 19, '1:36.383', 96383),
	(9, 15, 13, 19, '1:36.618', 96618),
	(9, 15, 14, 19, '1:36.829', 96829),
	(9, 15, 15, 19, '1:36.850', 96850),
	(9, 15, 16, 19, '1:36.963', 96963),
	(9, 15, 17, 19, '1:37.167', 97167),
	(9, 15, 18, 17, '1:37.690', 97690),
	(9, 15, 19, 17, '1:38.166', 98166),
	(9, 15, 20, 18, '1:39.861', 99861),
	(9, 15, 21, 18, '1:42.544', 102544),
	(9, 15, 22, 18, '1:56.587', 116587),
	(9, 15, 23, 18, '1:36.995', 96995),
	(9, 15, 24, 18, '1:36.586', 96586),
	(9, 15, 25, 18, '1:36.470', 96470),
	(9, 15, 26, 18, '1:36.079', 96079),
	(9, 15, 27, 18, '1:35.892', 95892),
	(9, 15, 28, 18, '1:36.417', 96417),
	(9, 15, 29, 18, '1:37.130', 97130),
	(9, 15, 30, 18, '1:37.021', 97021),
	(9, 15, 31, 18, '1:37.187', 97187),
	(9, 15, 32, 18, '1:36.761', 96761),
	(9, 15, 33, 18, '1:37.092', 97092),
	(9, 15, 34, 18, '1:36.777', 96777),
	(9, 15, 35, 17, '1:36.554', 96554),
	(9, 15, 36, 17, '1:39.240', 99240),
	(9, 15, 37, 17, '1:37.187', 97187),
	(9, 15, 38, 17, '1:37.107', 97107),
	(9, 15, 39, 16, '1:38.327', 98327),
	(9, 15, 40, 16, '1:37.125', 97125),
	(9, 15, 41, 16, '1:36.867', 96867),
	(9, 15, 42, 16, '1:35.911', 95911),
	(9, 15, 43, 16, '1:36.708', 96708),
	(9, 15, 44, 16, '1:36.211', 96211),
	(9, 15, 45, 16, '1:38.072', 98072),
	(9, 15, 46, 16, '1:36.177', 96177),
	(9, 15, 47, 16, '1:38.472', 98472),
	(9, 15, 48, 16, '1:36.431', 96431),
	(9, 15, 49, 16, '1:37.941', 97941),
	(9, 15, 50, 17, '1:54.147', 114147),
	(9, 15, 51, 17, '1:34.058', 94058),
	(9, 15, 52, 17, '1:33.654', 93654),
	(9, 15, 53, 17, '1:34.086', 94086),
	(9, 15, 54, 17, '1:34.078', 94078),
	(9, 15, 55, 17, '1:35.123', 95123),
	(9, 15, 56, 16, '1:37.224', 97224),
	(9, 15, 57, 17, '1:38.508', 98508),
	(9, 15, 58, 17, '1:36.577', 96577),
	(9, 15, 59, 17, '1:36.481', 96481),
	(9, 15, 60, 17, '1:36.901', 96901),
	(9, 16, 1, 8, '1:47.322', 107322),
	(9, 16, 2, 8, '1:38.166', 98166),
	(9, 16, 3, 8, '1:37.177', 97177),
	(9, 16, 4, 8, '1:36.699', 96699),
	(9, 16, 5, 8, '1:36.768', 96768),
	(9, 16, 6, 8, '1:36.955', 96955),
	(9, 16, 7, 8, '1:36.839', 96839),
	(9, 16, 8, 8, '1:36.570', 96570),
	(9, 16, 9, 8, '1:36.673', 96673),
	(9, 16, 10, 8, '1:36.821', 96821),
	(9, 16, 11, 8, '1:36.853', 96853),
	(9, 16, 12, 8, '1:38.896', 98896),
	(9, 16, 13, 8, '1:36.851', 96851),
	(9, 16, 14, 7, '1:36.875', 96875),
	(9, 16, 15, 7, '1:37.232', 97232),
	(9, 16, 16, 6, '1:37.506', 97506),
	(9, 16, 17, 6, '1:37.389', 97389),
	(9, 16, 18, 6, '1:37.483', 97483),
	(9, 16, 19, 6, '1:37.291', 97291),
	(9, 16, 20, 5, '1:37.203', 97203),
	(9, 16, 21, 4, '1:37.156', 97156),
	(9, 16, 22, 4, '1:36.817', 96817),
	(9, 16, 23, 4, '1:36.735', 96735),
	(9, 16, 24, 3, '1:37.596', 97596),
	(9, 16, 25, 2, '1:36.388', 96388),
	(9, 16, 26, 2, '1:36.263', 96263),
	(9, 16, 27, 3, '1:38.804', 98804),
	(9, 16, 28, 11, '2:04.112', 124112),
	(9, 16, 29, 17, '2:01.002', 121002),
	(9, 16, 30, 17, '1:36.367', 96367),
	(9, 16, 31, 17, '1:36.111', 96111),
	(9, 16, 32, 17, '1:36.255', 96255),
	(9, 16, 33, 17, '1:36.188', 96188),
	(9, 16, 34, 17, '1:35.528', 95528),
	(9, 16, 35, 16, '1:36.397', 96397),
	(9, 16, 36, 15, '1:36.405', 96405),
	(9, 16, 37, 15, '1:35.943', 95943),
	(9, 16, 38, 14, '1:35.751', 95751),
	(9, 16, 39, 13, '1:36.182', 96182),
	(9, 16, 40, 13, '1:35.792', 95792),
	(9, 16, 41, 12, '1:35.771', 95771),
	(9, 16, 42, 12, '1:35.394', 95394),
	(9, 16, 43, 12, '1:35.366', 95366),
	(9, 16, 44, 12, '1:35.436', 95436),
	(9, 16, 45, 11, '1:35.468', 95468),
	(9, 16, 46, 11, '1:37.829', 97829),
	(9, 16, 47, 15, '1:57.065', 117065),
	(9, 16, 48, 15, '1:35.754', 95754),
	(9, 16, 49, 15, '1:35.486', 95486),
	(9, 16, 50, 15, '1:35.594', 95594),
	(9, 16, 51, 15, '1:35.631', 95631),
	(9, 16, 52, 15, '1:36.192', 96192),
	(9, 16, 53, 15, '1:36.080', 96080),
	(9, 16, 54, 15, '1:36.072', 96072),
	(9, 16, 55, 15, '1:36.310', 96310),
	(9, 16, 56, 15, '1:36.504', 96504),
	(9, 16, 57, 15, '1:36.108', 96108),
	(9, 16, 58, 15, '1:36.120', 96120),
	(9, 16, 59, 15, '1:36.101', 96101),
	(9, 16, 60, 15, '1:35.609', 95609),
	(9, 17, 1, 2, '1:41.512', 101512),
	(9, 17, 2, 2, '1:35.600', 95600),
	(9, 17, 3, 2, '1:35.304', 95304),
	(9, 17, 4, 2, '1:34.602', 94602),
	(9, 17, 5, 2, '1:35.063', 95063),
	(9, 17, 6, 2, '1:35.704', 95704),
	(9, 17, 7, 2, '1:35.505', 95505),
	(9, 17, 8, 2, '1:35.468', 95468),
	(9, 17, 9, 2, '1:35.062', 95062),
	(9, 17, 10, 2, '1:35.220', 95220),
	(9, 17, 11, 2, '1:36.036', 96036),
	(9, 17, 12, 2, '1:36.457', 96457),
	(9, 17, 13, 2, '1:36.478', 96478),
	(9, 17, 14, 2, '1:39.053', 99053),
	(9, 17, 15, 1, '1:46.110', 106110),
	(9, 17, 16, 1, '1:36.154', 96154),
	(9, 17, 17, 1, '1:36.299', 96299),
	(9, 17, 18, 1, '1:35.822', 95822),
	(9, 17, 19, 1, '1:39.651', 99651),
	(9, 17, 20, 8, '1:59.135', 119135),
	(9, 17, 21, 8, '1:36.488', 96488),
	(9, 17, 22, 7, '1:36.981', 96981),
	(9, 17, 23, 6, '1:37.789', 97789),
	(9, 17, 24, 6, '1:35.665', 95665),
	(9, 17, 25, 5, '1:35.616', 95616),
	(9, 17, 26, 4, '1:35.481', 95481),
	(9, 17, 27, 4, '1:35.651', 95651),
	(9, 17, 28, 3, '1:35.578', 95578),
	(9, 17, 29, 2, '1:36.014', 96014),
	(9, 17, 30, 2, '1:35.616', 95616),
	(9, 17, 31, 2, '1:35.433', 95433),
	(9, 17, 32, 1, '1:36.240', 96240),
	(9, 17, 33, 1, '1:34.836', 94836),
	(9, 17, 34, 1, '1:35.068', 95068),
	(9, 17, 35, 1, '1:34.425', 94425),
	(9, 17, 36, 1, '1:34.290', 94290),
	(9, 17, 37, 1, '1:34.003', 94003),
	(9, 17, 38, 1, '1:34.869', 94869),
	(9, 17, 39, 1, '1:34.827', 94827),
	(9, 17, 40, 1, '1:36.003', 96003),
	(9, 17, 41, 1, '1:35.242', 95242),
	(9, 17, 42, 1, '1:34.609', 94609),
	(9, 17, 43, 1, '1:37.084', 97084),
	(9, 17, 44, 2, '1:56.303', 116303),
	(9, 17, 45, 1, '1:35.294', 95294),
	(9, 17, 46, 1, '1:35.421', 95421),
	(9, 17, 47, 1, '1:35.256', 95256),
	(9, 17, 48, 1, '1:35.069', 95069),
	(9, 17, 49, 1, '1:35.019', 95019),
	(9, 17, 50, 1, '1:34.746', 94746),
	(9, 17, 51, 1, '1:35.077', 95077),
	(9, 17, 52, 1, '1:34.954', 94954),
	(9, 17, 53, 1, '1:35.458', 95458),
	(9, 17, 54, 1, '1:35.289', 95289),
	(9, 17, 55, 1, '1:36.137', 96137),
	(9, 17, 56, 1, '1:36.166', 96166),
	(9, 17, 57, 1, '1:36.408', 96408),
	(9, 17, 58, 1, '1:36.397', 96397),
	(9, 17, 59, 1, '1:35.292', 95292),
	(9, 17, 60, 1, '1:36.981', 96981),
	(9, 18, 1, 5, '1:45.637', 105637),
	(9, 18, 2, 4, '1:36.306', 96306),
	(9, 18, 3, 4, '1:36.140', 96140),
	(9, 18, 4, 4, '1:36.517', 96517),
	(9, 18, 5, 4, '1:36.014', 96014),
	(9, 18, 6, 4, '1:37.130', 97130),
	(9, 18, 7, 4, '1:36.063', 96063),
	(9, 18, 8, 4, '1:36.410', 96410),
	(9, 18, 9, 4, '1:36.796', 96796),
	(9, 18, 10, 4, '1:37.106', 97106),
	(9, 18, 11, 4, '1:37.083', 97083),
	(9, 18, 12, 4, '1:37.332', 97332),
	(9, 18, 13, 7, '1:39.986', 99986),
	(9, 18, 14, 14, '1:55.985', 115985),
	(9, 18, 15, 14, '1:35.435', 95435),
	(9, 18, 16, 13, '1:36.185', 96185),
	(9, 18, 17, 12, '1:37.160', 97160),
	(9, 18, 18, 11, '1:36.898', 96898),
	(9, 18, 19, 9, '1:35.257', 95257),
	(9, 18, 20, 9, '1:35.669', 95669),
	(9, 18, 21, 9, '1:35.987', 95987),
	(9, 18, 22, 8, '1:36.976', 96976),
	(9, 18, 23, 7, '1:37.770', 97770),
	(9, 18, 24, 7, '1:36.313', 96313),
	(9, 18, 25, 6, '1:35.841', 95841),
	(9, 18, 26, 5, '1:36.207', 96207),
	(9, 18, 27, 5, '1:36.005', 96005),
	(9, 18, 28, 4, '1:36.522', 96522),
	(9, 18, 29, 4, '1:36.394', 96394),
	(9, 18, 30, 3, '1:36.771', 96771),
	(9, 18, 31, 3, '1:38.849', 98849),
	(9, 18, 32, 7, '1:57.574', 117574),
	(9, 18, 33, 6, '1:37.084', 97084),
	(9, 18, 34, 6, '1:35.482', 95482),
	(9, 18, 35, 6, '1:34.749', 94749),
	(9, 18, 36, 6, '1:34.697', 94697),
	(9, 18, 37, 6, '1:34.921', 94921),
	(9, 18, 38, 6, '1:35.258', 95258),
	(9, 18, 39, 6, '1:35.062', 95062),
	(9, 18, 40, 6, '1:35.464', 95464),
	(9, 18, 41, 6, '1:34.833', 94833),
	(9, 18, 42, 6, '1:34.757', 94757),
	(9, 18, 43, 6, '1:35.229', 95229),
	(9, 18, 44, 6, '1:35.178', 95178),
	(9, 18, 45, 5, '1:35.673', 95673),
	(9, 18, 46, 4, '1:35.396', 95396),
	(9, 18, 47, 4, '1:35.001', 95001),
	(9, 18, 48, 3, '1:34.857', 94857),
	(9, 18, 49, 3, '1:35.214', 95214),
	(9, 18, 50, 2, '1:34.498', 94498),
	(9, 18, 51, 2, '1:35.845', 95845),
	(9, 18, 52, 5, '1:53.875', 113875),
	(9, 18, 53, 5, '1:34.252', 94252),
	(9, 18, 54, 5, '1:34.906', 94906),
	(9, 18, 55, 5, '1:35.654', 95654),
	(9, 18, 56, 5, '1:35.505', 95505),
	(9, 18, 57, 5, '1:35.178', 95178),
	(9, 18, 58, 5, '1:35.553', 95553),
	(9, 18, 59, 5, '1:35.242', 95242),
	(9, 18, 60, 5, '1:35.238', 95238),
	(9, 20, 1, 6, '1:45.947', 105947),
	(9, 20, 2, 6, '1:37.998', 97998),
	(9, 20, 3, 6, '1:36.039', 96039),
	(9, 20, 4, 6, '1:35.932', 95932),
	(9, 20, 5, 6, '1:36.117', 96117),
	(9, 20, 6, 6, '1:36.699', 96699),
	(9, 20, 7, 6, '1:36.434', 96434),
	(9, 20, 8, 6, '1:36.356', 96356),
	(9, 20, 9, 6, '1:36.753', 96753),
	(9, 20, 10, 6, '1:36.834', 96834),
	(9, 20, 11, 6, '1:37.172', 97172),
	(9, 20, 12, 6, '1:37.549', 97549),
	(9, 20, 13, 5, '1:37.584', 97584),
	(9, 20, 14, 5, '1:37.685', 97685),
	(9, 20, 15, 4, '1:38.853', 98853),
	(9, 20, 16, 4, '1:37.776', 97776),
	(9, 20, 17, 4, '1:37.147', 97147),
	(9, 20, 18, 4, '1:37.546', 97546),
	(9, 20, 19, 4, '1:37.539', 97539),
	(9, 20, 20, 3, '1:37.249', 97249),
	(9, 20, 21, 5, '1:39.931', 99931),
	(9, 20, 22, 11, '1:59.511', 119511),
	(9, 20, 23, 11, '1:36.393', 96393),
	(9, 20, 24, 10, '1:35.815', 95815),
	(9, 20, 25, 9, '1:36.055', 96055),
	(9, 20, 26, 8, '1:36.525', 96525),
	(9, 20, 27, 6, '1:35.608', 95608),
	(9, 20, 28, 5, '1:35.343', 95343),
	(9, 20, 29, 5, '1:35.952', 95952),
	(9, 20, 30, 4, '1:36.533', 96533),
	(9, 20, 31, 4, '1:36.011', 96011),
	(9, 20, 32, 3, '1:35.527', 95527),
	(9, 20, 33, 2, '1:35.757', 95757),
	(9, 20, 34, 2, '1:35.216', 95216),
	(9, 20, 35, 2, '1:35.681', 95681),
	(9, 20, 36, 2, '1:35.756', 95756),
	(9, 20, 37, 2, '1:35.189', 95189),
	(9, 20, 38, 2, '1:34.926', 94926),
	(9, 20, 39, 2, '1:34.501', 94501),
	(9, 20, 40, 2, '1:34.668', 94668),
	(9, 20, 41, 2, '1:34.688', 94688),
	(9, 20, 42, 2, '1:34.089', 94089),
	(9, 20, 43, 2, '1:34.306', 94306),
	(9, 20, 44, 1, '1:36.977', 96977),
	(9, 20, 45, 6, '1:53.804', 113804),
	(9, 20, 46, 5, '1:35.065', 95065),
	(9, 20, 47, 5, '1:35.292', 95292),
	(9, 20, 48, 4, '1:34.902', 94902),
	(9, 20, 49, 4, '1:35.055', 95055),
	(9, 20, 50, 4, '1:34.984', 94984),
	(9, 20, 51, 3, '1:34.781', 94781),
	(9, 20, 52, 2, '1:34.790', 94790),
	(9, 20, 53, 2, '1:34.966', 94966),
	(9, 20, 54, 2, '1:34.657', 94657),
	(9, 20, 55, 2, '1:35.043', 95043),
	(9, 20, 56, 2, '1:34.897', 94897),
	(9, 20, 57, 2, '1:34.946', 94946),
	(9, 20, 58, 2, '1:35.340', 95340),
	(9, 20, 59, 2, '1:35.762', 95762),
	(9, 20, 60, 2, '1:36.111', 96111),
	(9, 21, 1, 14, '1:51.527', 111527),
	(9, 21, 2, 14, '1:38.466', 98466),
	(9, 21, 3, 14, '1:38.043', 98043),
	(9, 21, 4, 13, '1:36.819', 96819),
	(9, 21, 5, 13, '1:36.451', 96451),
	(9, 21, 6, 13, '1:37.164', 97164),
	(9, 21, 7, 13, '1:36.859', 96859),
	(9, 21, 8, 12, '1:37.979', 97979),
	(9, 21, 9, 12, '1:36.365', 96365),
	(9, 21, 10, 12, '1:35.890', 95890),
	(9, 21, 11, 12, '1:36.887', 96887),
	(9, 21, 12, 11, '1:36.529', 96529),
	(9, 21, 13, 11, '1:37.396', 97396),
	(9, 21, 14, 10, '1:37.764', 97764),
	(9, 21, 15, 10, '1:37.471', 97471),
	(9, 21, 16, 9, '1:37.652', 97652),
	(9, 21, 17, 9, '1:37.371', 97371),
	(9, 21, 18, 9, '1:39.141', 99141),
	(9, 21, 19, 16, '1:58.065', 118065),
	(9, 21, 20, 16, '1:36.154', 96154),
	(9, 21, 21, 16, '1:36.370', 96370),
	(9, 21, 22, 15, '1:37.187', 97187),
	(9, 21, 23, 14, '1:37.186', 97186),
	(9, 21, 24, 13, '1:37.102', 97102),
	(9, 21, 25, 13, '1:37.227', 97227),
	(9, 21, 26, 13, '1:37.252', 97252),
	(9, 21, 27, 11, '1:37.088', 97088),
	(9, 21, 28, 10, '1:37.493', 97493),
	(9, 21, 29, 10, '1:37.067', 97067),
	(9, 21, 30, 10, '1:37.423', 97423),
	(9, 21, 31, 9, '1:37.530', 97530),
	(9, 21, 32, 9, '1:37.422', 97422),
	(9, 21, 33, 9, '1:37.506', 97506),
	(9, 21, 34, 8, '1:37.700', 97700),
	(9, 21, 35, 10, '1:39.549', 99549),
	(9, 21, 36, 16, '1:58.427', 118427),
	(9, 21, 37, 16, '1:36.783', 96783),
	(9, 21, 38, 16, '1:36.850', 96850),
	(9, 21, 39, 15, '1:37.960', 97960),
	(9, 21, 40, 15, '1:36.913', 96913),
	(9, 21, 41, 15, '1:36.446', 96446),
	(9, 21, 42, 15, '1:35.942', 95942),
	(9, 21, 43, 15, '1:36.043', 96043),
	(9, 21, 44, 15, '1:35.938', 95938),
	(9, 21, 45, 14, '1:36.111', 96111),
	(9, 21, 46, 14, '1:35.424', 95424),
	(9, 21, 47, 13, '1:35.392', 95392),
	(9, 21, 48, 12, '1:35.727', 95727),
	(9, 21, 49, 12, '1:35.433', 95433),
	(9, 21, 50, 12, '1:35.460', 95460),
	(9, 21, 51, 12, '1:36.621', 96621),
	(9, 21, 52, 12, '1:35.798', 95798),
	(9, 21, 53, 12, '1:35.447', 95447),
	(9, 21, 54, 12, '1:35.301', 95301),
	(9, 21, 55, 12, '1:35.750', 95750),
	(9, 21, 56, 12, '1:36.190', 96190),
	(9, 21, 57, 12, '1:36.220', 96220),
	(9, 21, 58, 12, '1:36.042', 96042),
	(9, 21, 59, 11, '1:36.060', 96060),
	(9, 21, 60, 11, '1:36.264', 96264),
	(9, 22, 1, 1, '1:40.668', 100668),
	(9, 22, 2, 1, '1:35.348', 95348),
	(9, 22, 3, 1, '1:35.312', 95312),
	(9, 22, 4, 1, '1:34.800', 94800),
	(9, 22, 5, 1, '1:35.234', 95234),
	(9, 22, 6, 1, '1:35.347', 95347),
	(9, 22, 7, 1, '1:35.475', 95475),
	(9, 22, 8, 1, '1:35.051', 95051),
	(9, 22, 9, 1, '1:35.219', 95219),
	(9, 22, 10, 1, '1:35.682', 95682),
	(9, 22, 11, 1, '1:36.058', 96058),
	(9, 22, 12, 1, '1:36.455', 96455),
	(9, 22, 13, 1, '1:36.193', 96193),
	(9, 22, 14, 1, '1:38.395', 98395),
	(9, 22, 15, 3, '1:57.966', 117966),
	(9, 22, 16, 3, '1:37.025', 97025),
	(9, 22, 17, 3, '1:37.238', 97238),
	(9, 22, 18, 3, '1:37.213', 97213),
	(9, 22, 19, 3, '1:37.339', 97339),
	(9, 22, 20, 2, '1:37.284', 97284),
	(9, 22, 21, 2, '1:37.275', 97275),
	(9, 22, 22, 2, '1:37.300', 97300),
	(9, 22, 23, 2, '1:37.672', 97672),
	(9, 22, 24, 2, '1:37.641', 97641),
	(9, 22, 25, 1, '1:37.852', 97852),
	(9, 22, 26, 1, '1:35.885', 95885),
	(9, 22, 27, 1, '1:35.855', 95855),
	(9, 22, 28, 1, '1:36.417', 96417),
	(9, 22, 29, 1, '1:36.400', 96400),
	(9, 22, 30, 1, '1:36.696', 96696),
	(9, 22, 31, 1, '1:37.022', 97022),
	(9, 22, 32, 2, '1:39.425', 99425),
	(9, 22, 33, 5, '2:02.057', 122057),
	(9, 22, 34, 5, '1:35.324', 95324),
	(9, 22, 35, 5, '1:34.771', 94771),
	(9, 22, 36, 5, '1:35.297', 95297),
	(9, 22, 37, 5, '1:34.765', 94765),
	(9, 22, 38, 5, '1:35.334', 95334),
	(9, 22, 39, 5, '1:35.036', 95036),
	(9, 22, 40, 5, '1:35.540', 95540),
	(9, 22, 41, 5, '1:35.389', 95389),
	(9, 22, 42, 5, '1:35.059', 95059),
	(9, 22, 43, 5, '1:35.486', 95486),
	(9, 22, 44, 5, '1:35.535', 95535),
	(9, 22, 45, 4, '1:35.848', 95848),
	(9, 22, 46, 3, '1:35.250', 95250),
	(9, 22, 47, 3, '1:35.038', 95038),
	(9, 22, 48, 2, '1:34.772', 94772),
	(9, 22, 49, 2, '1:35.198', 95198),
	(9, 22, 50, 3, '1:36.780', 96780),
	(9, 22, 51, 6, '1:53.909', 113909),
	(9, 22, 52, 6, '1:35.402', 95402),
	(9, 22, 53, 6, '1:34.763', 94763),
	(9, 22, 54, 6, '1:34.676', 94676),
	(9, 22, 55, 6, '1:34.823', 94823),
	(9, 22, 56, 6, '1:35.405', 95405),
	(9, 22, 57, 6, '1:35.516', 95516),
	(9, 22, 58, 6, '1:35.605', 95605),
	(9, 22, 59, 6, '1:35.092', 95092),
	(9, 22, 60, 6, '1:35.366', 95366),
	(9, 67, 1, 13, '1:51.023', 111023),
	(9, 67, 2, 13, '1:38.556', 98556),
	(9, 67, 3, 13, '1:37.918', 97918),
	(9, 67, 4, 14, '1:38.094', 98094),
	(9, 67, 5, 14, '1:37.799', 97799),
	(9, 67, 6, 14, '1:37.199', 97199),
	(9, 67, 7, 14, '1:37.084', 97084),
	(9, 67, 8, 14, '1:37.759', 97759),
	(9, 67, 9, 14, '1:37.212', 97212),
	(9, 67, 10, 14, '1:37.149', 97149),
	(9, 67, 11, 14, '1:37.372', 97372),
	(9, 67, 12, 14, '1:37.309', 97309),
	(9, 67, 13, 14, '1:37.714', 97714),
	(9, 67, 14, 13, '1:37.751', 97751),
	(9, 67, 15, 13, '1:37.651', 97651),
	(9, 67, 16, 12, '1:38.107', 98107),
	(9, 67, 17, 13, '1:39.401', 99401),
	(9, 67, 18, 12, '1:38.020', 98020),
	(9, 67, 19, 11, '1:37.821', 97821),
	(9, 67, 20, 11, '1:37.728', 97728),
	(9, 67, 21, 12, '1:40.393', 100393),
	(9, 67, 22, 17, '1:58.251', 118251),
	(9, 67, 23, 17, '1:36.430', 96430),
	(9, 67, 24, 17, '1:36.279', 96279),
	(9, 67, 25, 17, '1:36.431', 96431),
	(9, 67, 26, 17, '1:36.441', 96441),
	(9, 67, 27, 15, '1:36.420', 96420),
	(9, 67, 28, 15, '1:36.607', 96607),
	(9, 67, 29, 14, '1:36.850', 96850),
	(9, 67, 30, 14, '1:37.097', 97097),
	(9, 67, 31, 14, '1:37.354', 97354),
	(9, 67, 32, 13, '1:37.035', 97035),
	(9, 67, 33, 13, '1:37.352', 97352),
	(9, 67, 34, 12, '1:37.133', 97133),
	(9, 67, 35, 13, '1:38.301', 98301),
	(9, 67, 36, 12, '1:37.502', 97502),
	(9, 67, 37, 12, '1:36.871', 96871),
	(9, 67, 38, 12, '1:39.238', 99238),
	(9, 67, 39, 17, '1:58.942', 118942),
	(9, 67, 40, 17, '1:36.781', 96781),
	(9, 67, 41, 17, '1:37.056', 97056),
	(9, 67, 42, 17, '1:36.633', 96633),
	(9, 67, 43, 17, '1:36.766', 96766),
	(9, 67, 44, 17, '1:36.702', 96702),
	(9, 67, 45, 17, '1:36.478', 96478),
	(9, 67, 46, 17, '1:36.787', 96787),
	(9, 67, 47, 17, '1:36.551', 96551),
	(9, 67, 48, 17, '1:36.968', 96968),
	(9, 67, 49, 17, '1:36.616', 96616),
	(9, 67, 50, 16, '1:37.674', 97674),
	(9, 67, 51, 16, '1:36.488', 96488),
	(9, 67, 52, 16, '1:36.896', 96896),
	(9, 67, 53, 16, '1:36.326', 96326),
	(9, 67, 54, 16, '1:36.914', 96914),
	(9, 67, 55, 16, '1:36.444', 96444),
	(9, 67, 56, 17, '1:38.224', 98224),
	(9, 67, 57, 16, '1:37.324', 97324),
	(9, 67, 58, 16, '1:36.842', 96842),
	(9, 67, 59, 16, '1:36.669', 96669),
	(9, 67, 60, 16, '1:36.802', 96802),
	(10, 1, 1, 3, '1:32.008', 92008),
	(10, 1, 2, 3, '1:25.463', 85463),
	(10, 1, 3, 3, '1:24.894', 84894),
	(10, 1, 4, 3, '1:24.076', 84076),
	(10, 1, 5, 2, '1:23.554', 83554),
	(10, 1, 6, 2, '1:23.218', 83218),
	(10, 1, 7, 2, '1:23.207', 83207),
	(10, 1, 8, 2, '1:23.599', 83599),
	(10, 1, 9, 2, '1:23.788', 83788),
	(10, 1, 10, 2, '1:24.212', 84212),
	(10, 1, 11, 2, '1:23.544', 83544),
	(10, 1, 12, 1, '1:23.280', 83280),
	(10, 1, 13, 1, '1:22.868', 82868),
	(10, 1, 14, 1, '1:23.489', 83489),
	(10, 1, 15, 1, '1:22.795', 82795),
	(10, 1, 16, 1, '1:22.479', 82479),
	(10, 1, 17, 1, '1:22.856', 82856),
	(10, 1, 18, 1, '1:22.942', 82942),
	(10, 1, 19, 1, '1:22.927', 82927),
	(10, 1, 20, 1, '1:24.775', 84775),
	(10, 1, 21, 3, '1:49.059', 109059),
	(10, 1, 22, 1, '1:24.886', 84886),
	(10, 1, 23, 1, '1:24.557', 84557),
	(10, 1, 24, 1, '1:24.617', 84617),
	(10, 1, 25, 1, '1:24.302', 84302),
	(10, 1, 26, 1, '1:23.681', 83681),
	(10, 1, 27, 1, '1:23.894', 83894),
	(10, 1, 28, 1, '1:23.835', 83835),
	(10, 1, 29, 1, '1:23.786', 83786),
	(10, 1, 30, 1, '1:23.751', 83751),
	(10, 1, 31, 1, '1:23.364', 83364),
	(10, 1, 32, 1, '1:22.926', 82926),
	(10, 1, 33, 1, '1:22.930', 82930),
	(10, 1, 34, 1, '1:24.115', 84115),
	(10, 1, 35, 1, '1:23.375', 83375),
	(10, 1, 36, 1, '1:23.135', 83135),
	(10, 1, 37, 1, '1:22.831', 82831),
	(10, 1, 38, 1, '1:23.300', 83300),
	(10, 1, 39, 1, '1:23.099', 83099),
	(10, 1, 40, 1, '1:23.029', 83029),
	(10, 1, 41, 1, '1:22.907', 82907),
	(10, 1, 42, 1, '1:23.051', 83051),
	(10, 1, 43, 1, '1:23.148', 83148),
	(10, 1, 44, 1, '1:22.761', 82761),
	(10, 1, 45, 1, '1:22.795', 82795),
	(10, 1, 46, 1, '1:24.536', 84536),
	(10, 1, 47, 1, '1:46.473', 106473),
	(10, 1, 48, 1, '1:23.990', 83990),
	(10, 1, 49, 1, '1:23.432', 83432),
	(10, 1, 50, 1, '1:23.384', 83384),
	(10, 1, 51, 1, '1:23.733', 83733),
	(10, 1, 52, 1, '1:23.751', 83751),
	(10, 1, 53, 1, '1:23.260', 83260),
	(10, 1, 54, 1, '1:23.141', 83141),
	(10, 1, 55, 1, '1:23.464', 83464),
	(10, 1, 56, 1, '1:23.423', 83423),
	(10, 1, 57, 1, '1:24.087', 84087),
	(10, 1, 58, 1, '1:23.129', 83129),
	(10, 1, 59, 1, '1:23.452', 83452),
	(10, 1, 60, 1, '1:23.407', 83407),
	(10, 1, 61, 1, '1:23.494', 83494),
	(10, 1, 62, 1, '1:23.527', 83527),
	(10, 1, 63, 1, '1:23.116', 83116),
	(10, 1, 64, 1, '1:22.898', 82898),
	(10, 1, 65, 1, '1:22.931', 82931),
	(10, 1, 66, 1, '1:22.987', 82987),
	(10, 1, 67, 1, '1:23.733', 83733),
	(10, 1, 68, 1, '1:23.618', 83618),
	(10, 1, 69, 1, '1:23.278', 83278),
	(10, 1, 70, 1, '1:24.524', 84524),
	(10, 2, 1, 15, '1:41.174', 101174),
	(10, 2, 2, 15, '1:28.394', 88394),
	(10, 2, 3, 15, '1:26.498', 86498),
	(10, 2, 4, 15, '1:25.454', 85454),
	(10, 2, 5, 15, '1:25.218', 85218),
	(10, 2, 6, 15, '1:25.196', 85196),
	(10, 2, 7, 15, '1:25.171', 85171),
	(10, 2, 8, 15, '1:25.555', 85555),
	(10, 2, 9, 15, '1:25.168', 85168),
	(10, 2, 10, 15, '1:24.932', 84932),
	(10, 2, 11, 15, '1:24.906', 84906),
	(10, 2, 12, 15, '1:24.371', 84371),
	(10, 2, 13, 13, '1:26.186', 86186),
	(10, 2, 14, 13, '1:23.557', 83557),
	(10, 2, 15, 13, '1:23.692', 83692),
	(10, 2, 16, 13, '1:23.762', 83762),
	(10, 2, 17, 13, '1:23.921', 83921),
	(10, 2, 18, 13, '1:26.221', 86221),
	(10, 2, 19, 17, '1:46.381', 106381),
	(10, 2, 20, 17, '1:23.987', 83987),
	(10, 2, 21, 17, '1:24.011', 84011),
	(10, 2, 22, 16, '1:24.333', 84333),
	(10, 2, 23, 16, '1:24.163', 84163),
	(10, 2, 24, 16, '1:25.011', 85011),
	(10, 2, 25, 16, '1:24.827', 84827),
	(10, 2, 26, 16, '1:24.889', 84889),
	(10, 2, 27, 15, '1:25.036', 85036),
	(10, 2, 28, 14, '1:24.882', 84882),
	(10, 2, 29, 13, '1:24.991', 84991),
	(10, 2, 30, 12, '1:24.648', 84648),
	(10, 2, 31, 12, '1:24.939', 84939),
	(10, 2, 32, 12, '1:24.995', 84995),
	(10, 2, 33, 12, '1:24.837', 84837),
	(10, 2, 34, 11, '1:24.818', 84818),
	(10, 2, 35, 11, '1:25.344', 85344),
	(10, 2, 36, 11, '1:24.237', 84237),
	(10, 2, 37, 11, '1:24.302', 84302),
	(10, 2, 38, 11, '1:24.301', 84301),
	(10, 2, 39, 11, '1:24.078', 84078),
	(10, 2, 40, 11, '1:24.320', 84320),
	(10, 2, 41, 11, '1:24.246', 84246),
	(10, 2, 42, 11, '1:24.126', 84126),
	(10, 2, 43, 11, '1:24.024', 84024),
	(10, 2, 44, 11, '1:23.882', 83882),
	(10, 2, 45, 11, '1:23.957', 83957),
	(10, 2, 46, 11, '1:24.071', 84071),
	(10, 2, 47, 11, '1:23.585', 83585),
	(10, 2, 48, 10, '1:23.706', 83706),
	(10, 2, 49, 10, '1:25.855', 85855),
	(10, 2, 50, 12, '1:44.834', 104834),
	(10, 2, 51, 12, '1:25.517', 85517),
	(10, 2, 52, 12, '1:24.437', 84437),
	(10, 2, 53, 11, '1:24.259', 84259),
	(10, 2, 54, 11, '1:23.712', 83712),
	(10, 2, 55, 11, '1:23.648', 83648),
	(10, 2, 56, 11, '1:23.785', 83785),
	(10, 2, 57, 11, '1:24.162', 84162),
	(10, 2, 58, 11, '1:24.691', 84691),
	(10, 2, 59, 11, '1:24.116', 84116),
	(10, 2, 60, 11, '1:23.595', 83595),
	(10, 2, 61, 11, '1:23.807', 83807),
	(10, 2, 62, 11, '1:23.629', 83629),
	(10, 2, 63, 11, '1:23.710', 83710),
	(10, 2, 64, 11, '1:23.306', 83306),
	(10, 2, 65, 11, '1:23.282', 83282),
	(10, 2, 66, 11, '1:24.027', 84027),
	(10, 2, 67, 11, '1:23.757', 83757),
	(10, 2, 68, 11, '1:24.001', 84001),
	(10, 2, 69, 11, '1:23.973', 83973),
	(10, 2, 70, 11, '1:24.082', 84082),
	(10, 3, 1, 5, '1:33.862', 93862),
	(10, 3, 2, 5, '1:25.710', 85710),
	(10, 3, 3, 5, '1:24.781', 84781),
	(10, 3, 4, 5, '1:24.591', 84591),
	(10, 3, 5, 5, '1:24.141', 84141),
	(10, 3, 6, 5, '1:24.255', 84255),
	(10, 3, 7, 5, '1:24.179', 84179),
	(10, 3, 8, 5, '1:23.914', 83914),
	(10, 3, 9, 5, '1:23.770', 83770),
	(10, 3, 10, 5, '1:23.764', 83764),
	(10, 3, 11, 5, '1:23.705', 83705),
	(10, 3, 12, 5, '1:23.658', 83658),
	(10, 3, 13, 4, '1:23.694', 83694),
	(10, 3, 14, 4, '1:24.040', 84040),
	(10, 3, 15, 4, '1:23.771', 83771),
	(10, 3, 16, 4, '1:23.698', 83698),
	(10, 3, 17, 4, '1:23.199', 83199),
	(10, 3, 18, 4, '1:23.552', 83552),
	(10, 3, 19, 4, '1:24.023', 84023),
	(10, 3, 20, 2, '1:25.609', 85609),
	(10, 3, 21, 11, '1:51.122', 111122),
	(10, 3, 22, 10, '1:26.808', 86808),
	(10, 3, 23, 9, '1:25.610', 85610),
	(10, 3, 24, 8, '1:24.857', 84857),
	(10, 3, 25, 8, '1:24.691', 84691),
	(10, 3, 26, 7, '1:24.519', 84519),
	(10, 3, 27, 7, '1:24.230', 84230),
	(10, 3, 28, 7, '1:23.882', 83882),
	(10, 3, 29, 6, '1:23.928', 83928),
	(10, 3, 30, 6, '1:23.899', 83899),
	(10, 3, 31, 6, '1:23.668', 83668),
	(10, 3, 32, 6, '1:23.628', 83628),
	(10, 3, 33, 5, '1:23.553', 83553),
	(10, 3, 34, 5, '1:23.881', 83881),
	(10, 3, 35, 5, '1:23.989', 83989),
	(10, 3, 36, 5, '1:23.747', 83747),
	(10, 3, 37, 5, '1:23.774', 83774),
	(10, 3, 38, 5, '1:23.758', 83758),
	(10, 3, 39, 5, '1:23.701', 83701),
	(10, 3, 40, 5, '1:23.575', 83575),
	(10, 3, 41, 5, '1:23.580', 83580),
	(10, 3, 42, 5, '1:23.785', 83785),
	(10, 3, 43, 5, '1:23.975', 83975),
	(10, 3, 44, 4, '1:23.415', 83415),
	(10, 3, 45, 4, '1:23.081', 83081),
	(10, 3, 46, 3, '1:23.129', 83129),
	(10, 3, 47, 3, '1:23.080', 83080),
	(10, 3, 48, 3, '1:23.614', 83614),
	(10, 3, 49, 3, '1:25.566', 85566),
	(10, 3, 50, 5, '1:44.630', 104630),
	(10, 3, 51, 5, '1:24.973', 84973),
	(10, 3, 52, 5, '1:24.525', 84525),
	(10, 3, 53, 5, '1:24.160', 84160),
	(10, 3, 54, 5, '1:23.783', 83783),
	(10, 3, 55, 5, '1:23.528', 83528),
	(10, 3, 56, 5, '1:24.053', 84053),
	(10, 3, 57, 5, '1:23.588', 83588),
	(10, 3, 58, 5, '1:23.423', 83423),
	(10, 3, 59, 5, '1:23.332', 83332),
	(10, 3, 60, 5, '1:23.126', 83126),
	(10, 3, 61, 4, '1:22.653', 82653),
	(10, 3, 62, 4, '1:23.151', 83151),
	(10, 3, 63, 4, '1:22.909', 82909),
	(10, 3, 64, 4, '1:22.959', 82959),
	(10, 3, 65, 4, '1:22.468', 82468),
	(10, 3, 66, 4, '1:23.447', 83447),
	(10, 3, 67, 4, '1:23.497', 83497),
	(10, 3, 68, 4, '1:23.556', 83556),
	(10, 3, 69, 4, '1:23.527', 83527),
	(10, 3, 70, 4, '1:23.594', 83594),
	(10, 4, 1, 1, '1:29.838', 89838),
	(10, 4, 2, 1, '1:25.176', 85176),
	(10, 4, 3, 1, '1:24.436', 84436),
	(10, 4, 4, 1, '1:23.529', 83529),
	(10, 4, 5, 1, '1:24.017', 84017),
	(10, 4, 6, 1, '1:23.643', 83643),
	(10, 4, 7, 1, '1:23.679', 83679),
	(10, 4, 8, 1, '1:24.268', 84268),
	(10, 4, 9, 1, '1:23.959', 83959),
	(10, 4, 10, 1, '1:24.224', 84224),
	(10, 4, 11, 1, '1:23.753', 83753),
	(10, 4, 12, 2, '1:24.771', 84771),
	(10, 4, 13, 18, '2:31.967', 151967),
	(10, 4, 14, 18, '1:55.389', 115389),
	(10, 4, 15, 18, '1:34.862', 94862),
	(10, 5, 1, 6, '1:35.208', 95208),
	(10, 5, 2, 6, '1:26.236', 86236),
	(10, 5, 3, 6, '1:25.110', 85110),
	(10, 5, 4, 6, '1:24.508', 84508),
	(10, 5, 5, 6, '1:24.015', 84015),
	(10, 5, 6, 6, '1:24.062', 84062),
	(10, 5, 7, 6, '1:24.348', 84348),
	(10, 5, 8, 6, '1:24.945', 84945),
	(10, 5, 9, 6, '1:24.546', 84546),
	(10, 5, 10, 6, '1:24.354', 84354),
	(10, 5, 11, 6, '1:24.478', 84478),
	(10, 5, 12, 6, '1:24.626', 84626),
	(10, 5, 13, 5, '1:24.194', 84194),
	(10, 5, 14, 5, '1:24.047', 84047),
	(10, 5, 15, 5, '1:24.135', 84135),
	(10, 5, 16, 5, '1:23.735', 83735),
	(10, 5, 17, 5, '1:23.434', 83434),
	(10, 5, 18, 5, '1:23.455', 83455),
	(10, 5, 19, 5, '1:23.945', 83945),
	(10, 5, 20, 3, '1:23.678', 83678),
	(10, 5, 21, 1, '1:25.312', 85312),
	(10, 5, 22, 9, '1:46.931', 106931),
	(10, 5, 23, 8, '1:24.878', 84878),
	(10, 5, 24, 7, '1:24.617', 84617),
	(10, 5, 25, 7, '1:24.121', 84121),
	(10, 5, 26, 6, '1:23.925', 83925),
	(10, 5, 27, 6, '1:23.817', 83817),
	(10, 5, 28, 6, '1:23.726', 83726),
	(10, 5, 29, 5, '1:23.789', 83789),
	(10, 5, 30, 5, '1:23.900', 83900),
	(10, 5, 31, 5, '1:23.942', 83942),
	(10, 5, 32, 5, '1:24.372', 84372),
	(10, 5, 33, 4, '1:24.055', 84055),
	(10, 5, 34, 4, '1:24.303', 84303),
	(10, 5, 35, 4, '1:23.807', 83807),
	(10, 5, 36, 4, '1:24.075', 84075),
	(10, 5, 37, 4, '1:23.760', 83760),
	(10, 5, 38, 4, '1:23.468', 83468),
	(10, 5, 39, 4, '1:23.510', 83510),
	(10, 5, 40, 4, '1:24.011', 84011),
	(10, 5, 41, 4, '1:23.520', 83520),
	(10, 5, 42, 4, '1:24.461', 84461),
	(10, 5, 43, 4, '1:23.947', 83947),
	(10, 5, 44, 5, '1:25.096', 85096),
	(10, 5, 45, 6, '1:47.172', 107172),
	(10, 5, 46, 6, '1:24.198', 84198),
	(10, 5, 47, 6, '1:23.768', 83768),
	(10, 5, 48, 6, '1:23.670', 83670),
	(10, 5, 49, 6, '1:23.658', 83658),
	(10, 5, 50, 6, '1:23.788', 83788),
	(10, 5, 51, 6, '1:24.158', 84158),
	(10, 5, 52, 6, '1:23.694', 83694),
	(10, 5, 53, 6, '1:23.890', 83890),
	(10, 5, 54, 6, '1:23.794', 83794),
	(10, 5, 55, 6, '1:23.897', 83897),
	(10, 5, 56, 6, '1:24.944', 84944),
	(10, 5, 57, 6, '1:24.320', 84320),
	(10, 5, 58, 6, '1:23.735', 83735),
	(10, 5, 59, 6, '1:23.549', 83549),
	(10, 5, 60, 6, '1:23.915', 83915),
	(10, 5, 61, 5, '1:23.846', 83846),
	(10, 5, 62, 5, '1:23.660', 83660),
	(10, 5, 63, 5, '1:22.958', 82958),
	(10, 5, 64, 5, '1:23.249', 83249),
	(10, 5, 65, 5, '1:23.318', 83318),
	(10, 5, 66, 5, '1:23.540', 83540),
	(10, 5, 67, 5, '1:23.482', 83482),
	(10, 5, 68, 5, '1:23.359', 83359),
	(10, 5, 69, 5, '1:23.239', 83239),
	(10, 5, 70, 5, '1:23.065', 83065),
	(10, 6, 1, 8, '1:36.185', 96185),
	(10, 6, 2, 9, '1:27.366', 87366),
	(10, 6, 3, 9, '1:25.899', 85899),
	(10, 6, 4, 9, '1:24.849', 84849),
	(10, 6, 5, 9, '1:24.625', 84625),
	(10, 6, 6, 9, '1:24.388', 84388),
	(10, 6, 7, 9, '1:24.417', 84417),
	(10, 6, 8, 9, '1:24.855', 84855),
	(10, 6, 9, 9, '1:24.768', 84768),
	(10, 6, 10, 9, '1:24.635', 84635),
	(10, 6, 11, 9, '1:24.442', 84442),
	(10, 6, 12, 9, '1:24.433', 84433),
	(10, 6, 13, 8, '1:24.428', 84428),
	(10, 6, 14, 8, '1:24.742', 84742),
	(10, 6, 15, 8, '1:24.953', 84953),
	(10, 6, 16, 8, '1:24.666', 84666),
	(10, 6, 17, 8, '1:24.056', 84056),
	(10, 6, 18, 8, '1:24.480', 84480),
	(10, 6, 19, 8, '1:24.512', 84512),
	(10, 6, 20, 6, '1:25.049', 85049),
	(10, 6, 21, 5, '1:24.925', 84925),
	(10, 6, 22, 4, '1:26.383', 86383),
	(10, 6, 23, 15, '1:48.296', 108296),
	(10, 6, 24, 15, '1:27.188', 87188),
	(10, 6, 25, 15, '1:25.283', 85283),
	(10, 6, 26, 15, '1:25.141', 85141),
	(10, 6, 27, 14, '1:24.877', 84877),
	(10, 6, 28, 12, '1:24.945', 84945),
	(10, 6, 29, 12, '1:24.825', 84825),
	(10, 6, 30, 11, '1:25.303', 85303),
	(10, 6, 31, 11, '1:25.429', 85429),
	(10, 6, 32, 11, '1:25.194', 85194),
	(10, 6, 33, 11, '1:24.947', 84947),
	(10, 6, 34, 10, '1:24.610', 84610),
	(10, 6, 35, 10, '1:24.810', 84810),
	(10, 6, 36, 10, '1:24.435', 84435),
	(10, 6, 37, 10, '1:24.461', 84461),
	(10, 6, 38, 10, '1:24.162', 84162),
	(10, 6, 39, 10, '1:24.209', 84209),
	(10, 6, 40, 10, '1:24.201', 84201),
	(10, 6, 41, 10, '1:24.045', 84045),
	(10, 6, 42, 10, '1:23.979', 83979),
	(10, 6, 43, 10, '1:24.149', 84149),
	(10, 6, 44, 10, '1:23.621', 83621),
	(10, 6, 45, 10, '1:23.793', 83793),
	(10, 6, 46, 10, '1:23.769', 83769),
	(10, 6, 47, 10, '1:24.065', 84065),
	(10, 6, 48, 9, '1:24.258', 84258),
	(10, 6, 49, 9, '1:23.467', 83467),
	(10, 6, 50, 9, '1:23.491', 83491),
	(10, 6, 51, 9, '1:23.482', 83482),
	(10, 6, 52, 9, '1:23.502', 83502),
	(10, 6, 53, 9, '1:23.969', 83969),
	(10, 6, 54, 9, '1:23.616', 83616),
	(10, 6, 55, 8, '1:23.180', 83180),
	(10, 6, 56, 8, '1:24.783', 84783),
	(10, 6, 57, 10, '1:44.538', 104538),
	(10, 6, 58, 9, '1:24.691', 84691),
	(10, 6, 59, 9, '1:24.938', 84938),
	(10, 6, 60, 9, '1:24.734', 84734),
	(10, 6, 61, 9, '1:24.145', 84145),
	(10, 6, 62, 9, '1:24.257', 84257),
	(10, 6, 63, 9, '1:23.660', 83660),
	(10, 6, 64, 9, '1:23.700', 83700),
	(10, 6, 65, 9, '1:23.255', 83255),
	(10, 6, 66, 9, '1:23.831', 83831),
	(10, 6, 67, 9, '1:24.213', 84213),
	(10, 6, 68, 9, '1:24.607', 84607),
	(10, 6, 69, 9, '1:24.872', 84872),
	(10, 6, 70, 9, '1:24.668', 84668),
	(10, 8, 1, 4, '1:32.803', 92803),
	(10, 8, 2, 4, '1:25.615', 85615),
	(10, 8, 3, 4, '1:25.282', 85282),
	(10, 8, 4, 4, '1:24.257', 84257),
	(10, 8, 5, 4, '1:24.247', 84247),
	(10, 8, 6, 4, '1:24.014', 84014),
	(10, 8, 7, 4, '1:23.652', 83652),
	(10, 8, 8, 4, '1:23.768', 83768),
	(10, 8, 9, 4, '1:23.708', 83708),
	(10, 8, 10, 4, '1:23.444', 83444),
	(10, 8, 11, 4, '1:23.606', 83606),
	(10, 8, 12, 4, '1:23.811', 83811),
	(10, 8, 13, 3, '1:23.540', 83540),
	(10, 8, 14, 3, '1:23.730', 83730),
	(10, 8, 15, 3, '1:23.466', 83466),
	(10, 8, 16, 3, '1:23.268', 83268),
	(10, 8, 17, 3, '1:23.314', 83314),
	(10, 8, 18, 3, '1:23.404', 83404),
	(10, 8, 19, 3, '1:26.090', 86090),
	(10, 8, 20, 9, '1:48.584', 108584),
	(10, 8, 21, 8, '1:24.160', 84160),
	(10, 8, 22, 6, '1:24.570', 84570),
	(10, 8, 23, 5, '1:24.243', 84243),
	(10, 8, 24, 4, '1:23.896', 83896),
	(10, 8, 25, 4, '1:23.898', 83898),
	(10, 8, 26, 3, '1:23.892', 83892),
	(10, 8, 27, 3, '1:23.518', 83518),
	(10, 8, 28, 3, '1:23.560', 83560),
	(10, 8, 29, 2, '1:23.423', 83423),
	(10, 8, 30, 2, '1:23.801', 83801),
	(10, 8, 31, 2, '1:23.559', 83559),
	(10, 8, 32, 2, '1:23.445', 83445),
	(10, 8, 33, 2, '1:23.256', 83256),
	(10, 8, 34, 2, '1:23.392', 83392),
	(10, 8, 35, 2, '1:23.441', 83441),
	(10, 8, 36, 2, '1:23.407', 83407),
	(10, 8, 37, 2, '1:23.106', 83106),
	(10, 8, 38, 2, '1:23.010', 83010),
	(10, 8, 39, 2, '1:23.116', 83116),
	(10, 8, 40, 2, '1:23.604', 83604),
	(10, 8, 41, 2, '1:22.866', 82866),
	(10, 8, 42, 2, '1:23.156', 83156),
	(10, 8, 43, 2, '1:23.104', 83104),
	(10, 8, 44, 2, '1:23.098', 83098),
	(10, 8, 45, 2, '1:25.842', 85842),
	(10, 8, 46, 4, '1:50.642', 110642),
	(10, 8, 47, 4, '1:23.776', 83776),
	(10, 8, 48, 4, '1:23.804', 83804),
	(10, 8, 49, 4, '1:24.385', 84385),
	(10, 8, 50, 3, '1:24.330', 84330),
	(10, 8, 51, 2, '1:23.993', 83993),
	(10, 8, 52, 2, '1:23.649', 83649),
	(10, 8, 53, 2, '1:23.592', 83592),
	(10, 8, 54, 2, '1:23.884', 83884),
	(10, 8, 55, 2, '1:23.347', 83347),
	(10, 8, 56, 2, '1:23.267', 83267),
	(10, 8, 57, 2, '1:23.302', 83302),
	(10, 8, 58, 2, '1:23.684', 83684),
	(10, 8, 59, 2, '1:23.722', 83722),
	(10, 8, 60, 2, '1:23.546', 83546),
	(10, 8, 61, 2, '1:23.259', 83259),
	(10, 8, 62, 2, '1:22.924', 82924),
	(10, 8, 63, 2, '1:22.884', 82884),
	(10, 8, 64, 2, '1:23.088', 83088),
	(10, 8, 65, 2, '1:22.663', 82663),
	(10, 8, 66, 2, '1:22.819', 82819),
	(10, 8, 67, 2, '1:22.922', 82922),
	(10, 8, 68, 2, '1:22.981', 82981),
	(10, 8, 69, 2, '1:22.542', 82542),
	(10, 8, 70, 2, '1:22.434', 82434),
	(10, 9, 1, 13, '1:39.478', 99478),
	(10, 9, 2, 13, '1:27.613', 87613),
	(10, 9, 3, 13, '1:26.605', 86605),
	(10, 9, 4, 13, '1:25.683', 85683),
	(10, 9, 5, 13, '1:25.040', 85040),
	(10, 9, 6, 13, '1:24.857', 84857),
	(10, 9, 7, 13, '1:24.745', 84745),
	(10, 9, 8, 13, '1:25.075', 85075),
	(10, 9, 9, 13, '1:24.948', 84948),
	(10, 9, 10, 13, '1:25.010', 85010),
	(10, 9, 11, 13, '1:24.598', 84598),
	(10, 9, 12, 13, '1:24.336', 84336),
	(10, 9, 13, 12, '1:25.607', 85607),
	(10, 9, 14, 12, '1:24.359', 84359),
	(10, 9, 15, 12, '1:24.363', 84363),
	(10, 9, 16, 12, '1:24.428', 84428),
	(10, 9, 17, 12, '1:24.893', 84893),
	(10, 9, 18, 12, '1:24.456', 84456),
	(10, 9, 19, 12, '1:24.505', 84505),
	(10, 9, 20, 12, '1:25.890', 85890),
	(10, 9, 21, 12, '1:29.709', 89709),
	(10, 9, 22, 17, '1:48.410', 108410),
	(10, 9, 23, 17, '1:24.864', 84864),
	(10, 9, 24, 17, '1:24.754', 84754),
	(10, 9, 25, 17, '1:24.557', 84557),
	(10, 9, 26, 17, '1:24.557', 84557),
	(10, 9, 27, 16, '1:24.666', 84666),
	(10, 9, 28, 15, '1:24.567', 84567),
	(10, 9, 29, 14, '1:24.837', 84837),
	(10, 9, 30, 13, '1:24.305', 84305),
	(10, 9, 31, 13, '1:24.044', 84044),
	(10, 9, 32, 13, '1:24.449', 84449),
	(10, 9, 33, 13, '1:24.205', 84205),
	(10, 9, 34, 12, '1:24.037', 84037),
	(10, 9, 35, 12, '1:24.523', 84523),
	(10, 9, 36, 12, '1:24.567', 84567),
	(10, 9, 37, 12, '1:24.283', 84283),
	(10, 9, 38, 12, '1:24.296', 84296),
	(10, 9, 39, 12, '1:24.300', 84300),
	(10, 9, 40, 12, '1:24.196', 84196),
	(10, 9, 41, 12, '1:24.400', 84400),
	(10, 9, 42, 12, '1:24.421', 84421),
	(10, 9, 43, 12, '1:24.365', 84365),
	(10, 9, 44, 12, '1:24.171', 84171),
	(10, 9, 45, 12, '1:24.161', 84161),
	(10, 9, 46, 12, '1:23.962', 83962),
	(10, 9, 47, 12, '1:23.697', 83697),
	(10, 9, 48, 12, '1:23.732', 83732),
	(10, 9, 49, 11, '1:24.150', 84150),
	(10, 9, 50, 10, '1:23.791', 83791),
	(10, 9, 51, 10, '1:24.111', 84111),
	(10, 9, 52, 11, '1:26.159', 86159),
	(10, 9, 53, 13, '1:46.177', 106177),
	(10, 9, 54, 13, '1:23.747', 83747),
	(10, 9, 55, 13, '1:24.204', 84204),
	(10, 9, 56, 13, '1:24.512', 84512),
	(10, 9, 57, 13, '1:24.151', 84151),
	(10, 9, 58, 13, '1:24.265', 84265),
	(10, 9, 59, 13, '1:24.326', 84326),
	(10, 9, 60, 13, '1:23.767', 83767),
	(10, 9, 61, 13, '1:23.787', 83787),
	(10, 9, 62, 13, '1:23.595', 83595),
	(10, 9, 63, 13, '1:23.960', 83960),
	(10, 9, 64, 13, '1:23.509', 83509),
	(10, 9, 65, 13, '1:23.224', 83224),
	(10, 9, 66, 13, '1:23.667', 83667),
	(10, 9, 67, 13, '1:23.973', 83973),
	(10, 9, 68, 13, '1:23.718', 83718),
	(10, 9, 69, 13, '1:23.782', 83782),
	(10, 9, 70, 13, '1:23.823', 83823),
	(10, 10, 1, 12, '1:38.557', 98557),
	(10, 10, 2, 12, '1:27.738', 87738),
	(10, 10, 3, 12, '1:26.427', 86427),
	(10, 10, 4, 12, '1:25.277', 85277),
	(10, 10, 5, 12, '1:25.337', 85337),
	(10, 10, 6, 12, '1:24.946', 84946),
	(10, 10, 7, 12, '1:24.951', 84951),
	(10, 10, 8, 12, '1:24.952', 84952),
	(10, 10, 9, 12, '1:25.086', 85086),
	(10, 10, 10, 12, '1:24.810', 84810),
	(10, 10, 11, 12, '1:24.481', 84481),
	(10, 10, 12, 12, '1:24.298', 84298),
	(10, 10, 13, 11, '1:24.874', 84874),
	(10, 10, 14, 11, '1:24.494', 84494),
	(10, 10, 15, 11, '1:24.542', 84542),
	(10, 10, 16, 11, '1:24.587', 84587),
	(10, 10, 17, 11, '1:24.549', 84549),
	(10, 10, 18, 11, '1:23.971', 83971),
	(10, 10, 19, 11, '1:23.972', 83972),
	(10, 10, 20, 10, '1:26.635', 86635),
	(10, 10, 21, 9, '1:24.592', 84592),
	(10, 10, 22, 7, '1:24.014', 84014),
	(10, 10, 23, 6, '1:24.329', 84329),
	(10, 10, 24, 5, '1:24.183', 84183),
	(10, 10, 25, 5, '1:23.966', 83966),
	(10, 10, 26, 4, '1:24.088', 84088),
	(10, 10, 27, 4, '1:23.884', 83884),
	(10, 10, 28, 4, '1:23.672', 83672),
	(10, 10, 29, 3, '1:23.499', 83499),
	(10, 10, 30, 3, '1:23.672', 83672),
	(10, 10, 31, 3, '1:23.332', 83332),
	(10, 10, 32, 3, '1:25.406', 85406),
	(10, 10, 33, 7, '1:46.122', 106122),
	(10, 10, 34, 6, '1:24.501', 84501),
	(10, 10, 35, 6, '1:24.641', 84641),
	(10, 10, 36, 6, '1:24.297', 84297),
	(10, 10, 37, 6, '1:23.630', 83630),
	(10, 10, 38, 6, '1:23.572', 83572),
	(10, 10, 39, 6, '1:23.333', 83333),
	(10, 10, 40, 6, '1:23.441', 83441),
	(10, 10, 41, 6, '1:23.319', 83319),
	(10, 10, 42, 6, '1:23.245', 83245),
	(10, 10, 43, 6, '1:23.335', 83335),
	(10, 10, 44, 6, '1:23.370', 83370),
	(10, 10, 45, 5, '1:23.008', 83008),
	(10, 10, 46, 5, '1:23.277', 83277),
	(10, 10, 47, 5, '1:23.263', 83263),
	(10, 10, 48, 5, '1:23.436', 83436),
	(10, 10, 49, 5, '1:24.223', 84223),
	(10, 10, 50, 4, '1:24.386', 84386),
	(10, 10, 51, 3, '1:23.933', 83933),
	(10, 10, 52, 3, '1:23.951', 83951),
	(10, 10, 53, 3, '1:23.236', 83236),
	(10, 10, 54, 3, '1:24.013', 84013),
	(10, 10, 55, 3, '1:23.336', 83336),
	(10, 10, 56, 3, '1:23.120', 83120),
	(10, 10, 57, 3, '1:23.532', 83532),
	(10, 10, 58, 3, '1:23.777', 83777),
	(10, 10, 59, 3, '1:23.493', 83493),
	(10, 10, 60, 3, '1:25.586', 85586),
	(10, 10, 61, 6, '1:42.655', 102655),
	(10, 10, 62, 6, '1:23.316', 83316),
	(10, 10, 63, 6, '1:22.506', 82506),
	(10, 10, 64, 6, '1:22.743', 82743),
	(10, 10, 65, 6, '1:23.236', 83236),
	(10, 10, 66, 6, '1:22.832', 82832),
	(10, 10, 67, 6, '1:22.900', 82900),
	(10, 10, 68, 6, '1:23.293', 83293),
	(10, 10, 69, 6, '1:23.057', 83057),
	(10, 10, 70, 6, '1:23.078', 83078),
	(10, 12, 1, 11, '1:38.142', 98142),
	(10, 12, 2, 11, '1:27.708', 87708),
	(10, 12, 3, 11, '1:26.111', 86111),
	(10, 12, 4, 11, '1:25.316', 85316),
	(10, 12, 5, 11, '1:25.202', 85202),
	(10, 12, 6, 11, '1:24.777', 84777),
	(10, 12, 7, 11, '1:25.360', 85360),
	(10, 12, 8, 11, '1:25.003', 85003),
	(10, 12, 9, 11, '1:24.878', 84878),
	(10, 12, 10, 11, '1:24.725', 84725),
	(10, 12, 11, 11, '1:24.320', 84320),
	(10, 12, 12, 11, '1:24.289', 84289),
	(10, 12, 13, 10, '1:24.441', 84441),
	(10, 12, 14, 10, '1:24.602', 84602),
	(10, 12, 15, 10, '1:24.078', 84078),
	(10, 12, 16, 10, '1:24.082', 84082),
	(10, 12, 17, 10, '1:24.145', 84145),
	(10, 12, 18, 10, '1:24.078', 84078),
	(10, 12, 19, 10, '1:24.299', 84299),
	(10, 12, 20, 8, '1:24.380', 84380),
	(10, 12, 21, 7, '1:24.814', 84814),
	(10, 12, 22, 5, '1:24.704', 84704),
	(10, 12, 23, 4, '1:26.252', 86252),
	(10, 12, 24, 14, '1:47.949', 107949),
	(10, 12, 25, 14, '1:25.009', 85009),
	(10, 12, 26, 14, '1:24.446', 84446),
	(10, 12, 27, 13, '1:25.005', 85005),
	(10, 12, 28, 11, '1:25.569', 85569),
	(10, 12, 29, 11, '1:25.389', 85389),
	(10, 12, 30, 10, '1:25.273', 85273),
	(10, 12, 31, 10, '1:25.485', 85485),
	(10, 12, 32, 10, '1:25.131', 85131),
	(10, 12, 33, 10, '1:24.896', 84896),
	(10, 12, 34, 9, '1:24.311', 84311),
	(10, 12, 35, 9, '1:24.852', 84852),
	(10, 12, 36, 9, '1:24.545', 84545),
	(10, 12, 37, 9, '1:24.313', 84313),
	(10, 12, 38, 9, '1:24.196', 84196),
	(10, 12, 39, 9, '1:24.452', 84452),
	(10, 12, 40, 9, '1:24.060', 84060),
	(10, 12, 41, 9, '1:24.068', 84068),
	(10, 12, 42, 9, '1:23.933', 83933),
	(10, 12, 43, 9, '1:23.908', 83908),
	(10, 12, 44, 9, '1:23.609', 83609),
	(10, 12, 45, 9, '1:23.469', 83469),
	(10, 12, 46, 9, '1:23.922', 83922),
	(10, 12, 47, 9, '1:24.640', 84640),
	(10, 12, 48, 11, '1:26.200', 86200),
	(10, 12, 49, 13, '1:46.100', 106100),
	(10, 12, 50, 13, '1:25.405', 85405),
	(10, 12, 51, 13, '1:25.318', 85318),
	(10, 12, 52, 13, '1:24.477', 84477),
	(10, 12, 53, 12, '1:24.581', 84581),
	(10, 12, 54, 12, '1:24.227', 84227),
	(10, 12, 55, 12, '1:24.557', 84557),
	(10, 12, 56, 12, '1:24.200', 84200),
	(10, 12, 57, 12, '1:23.905', 83905),
	(10, 12, 58, 12, '1:23.993', 83993),
	(10, 12, 59, 12, '1:24.058', 84058),
	(10, 12, 60, 12, '1:23.700', 83700),
	(10, 12, 61, 12, '1:23.621', 83621),
	(10, 12, 62, 12, '1:23.602', 83602),
	(10, 12, 63, 12, '1:23.621', 83621),
	(10, 12, 64, 12, '1:23.510', 83510),
	(10, 12, 65, 12, '1:23.418', 83418),
	(10, 12, 66, 12, '1:23.744', 83744),
	(10, 12, 67, 12, '1:23.861', 83861),
	(10, 12, 68, 12, '1:23.780', 83780),
	(10, 12, 69, 12, '1:23.865', 83865),
	(10, 12, 70, 12, '1:23.509', 83509),
	(10, 15, 1, 10, '1:37.134', 97134),
	(10, 15, 2, 10, '1:27.408', 87408),
	(10, 15, 3, 10, '1:26.080', 86080),
	(10, 15, 4, 10, '1:25.067', 85067),
	(10, 15, 5, 10, '1:24.431', 84431),
	(10, 15, 6, 10, '1:24.331', 84331),
	(10, 15, 7, 10, '1:24.476', 84476),
	(10, 15, 8, 10, '1:24.575', 84575),
	(10, 15, 9, 10, '1:25.013', 85013),
	(10, 15, 10, 10, '1:25.010', 85010),
	(10, 15, 11, 10, '1:24.695', 84695),
	(10, 15, 12, 10, '1:24.306', 84306),
	(10, 15, 13, 9, '1:24.351', 84351),
	(10, 15, 14, 9, '1:24.544', 84544),
	(10, 15, 15, 9, '1:24.614', 84614),
	(10, 15, 16, 9, '1:24.726', 84726),
	(10, 15, 17, 9, '1:24.177', 84177),
	(10, 15, 18, 9, '1:24.341', 84341),
	(10, 15, 19, 9, '1:24.454', 84454),
	(10, 15, 20, 7, '1:24.948', 84948),
	(10, 15, 21, 6, '1:24.799', 84799),
	(10, 15, 22, 3, '1:24.974', 84974),
	(10, 15, 23, 3, '1:24.152', 84152),
	(10, 15, 24, 3, '1:23.919', 83919),
	(10, 15, 25, 2, '1:23.747', 83747),
	(10, 15, 26, 2, '1:23.874', 83874),
	(10, 15, 27, 2, '1:23.965', 83965),
	(10, 15, 28, 2, '1:26.317', 86317),
	(10, 15, 29, 8, '1:49.553', 109553),
	(10, 15, 30, 8, '1:25.693', 85693),
	(10, 15, 31, 8, '1:25.408', 85408),
	(10, 15, 32, 8, '1:24.857', 84857),
	(10, 15, 33, 8, '1:24.878', 84878),
	(10, 15, 34, 7, '1:24.688', 84688),
	(10, 15, 35, 7, '1:24.645', 84645),
	(10, 15, 36, 7, '1:24.360', 84360),
	(10, 15, 37, 7, '1:24.385', 84385),
	(10, 15, 38, 7, '1:24.367', 84367),
	(10, 15, 39, 7, '1:24.155', 84155),
	(10, 15, 40, 7, '1:23.904', 83904),
	(10, 15, 41, 7, '1:23.912', 83912),
	(10, 15, 42, 7, '1:23.633', 83633),
	(10, 15, 43, 7, '1:23.854', 83854),
	(10, 15, 44, 7, '1:23.484', 83484),
	(10, 15, 45, 7, '1:25.903', 85903),
	(10, 15, 46, 7, '1:24.994', 84994),
	(10, 15, 47, 7, '1:24.199', 84199),
	(10, 15, 48, 7, '1:23.919', 83919),
	(10, 15, 49, 7, '1:23.727', 83727),
	(10, 15, 50, 7, '1:23.561', 83561),
	(10, 15, 51, 7, '1:24.013', 84013),
	(10, 15, 52, 7, '1:24.165', 84165),
	(10, 15, 53, 7, '1:23.848', 83848),
	(10, 15, 54, 7, '1:23.532', 83532),
	(10, 15, 55, 7, '1:23.429', 83429),
	(10, 15, 56, 7, '1:24.400', 84400),
	(10, 15, 57, 7, '1:24.207', 84207),
	(10, 15, 58, 7, '1:26.039', 86039),
	(10, 15, 59, 8, '1:45.783', 105783),
	(10, 15, 60, 8, '1:24.665', 84665),
	(10, 15, 61, 8, '1:24.167', 84167),
	(10, 15, 62, 8, '1:24.135', 84135),
	(10, 15, 63, 8, '1:23.696', 83696),
	(10, 15, 64, 8, '1:23.632', 83632),
	(10, 15, 65, 8, '1:23.261', 83261),
	(10, 15, 66, 8, '1:24.089', 84089),
	(10, 15, 67, 8, '1:24.158', 84158),
	(10, 15, 68, 8, '1:24.662', 84662),
	(10, 15, 69, 8, '1:24.924', 84924),
	(10, 15, 70, 8, '1:24.736', 84736),
	(10, 16, 1, 19, '1:44.266', 104266),
	(10, 17, 1, 2, '1:31.128', 91128),
	(10, 17, 2, 2, '1:25.721', 85721),
	(10, 17, 3, 2, '1:24.909', 84909),
	(10, 17, 4, 2, '1:24.249', 84249),
	(10, 17, 5, 3, '1:25.344', 85344),
	(10, 17, 6, 3, '1:23.883', 83883),
	(10, 17, 7, 3, '1:23.563', 83563),
	(10, 17, 8, 3, '1:23.836', 83836),
	(10, 17, 9, 3, '1:23.190', 83190),
	(10, 17, 10, 3, '1:24.112', 84112),
	(10, 17, 11, 3, '1:23.687', 83687),
	(10, 17, 12, 3, '1:23.657', 83657),
	(10, 17, 13, 2, '1:23.505', 83505),
	(10, 17, 14, 2, '1:23.680', 83680),
	(10, 17, 15, 2, '1:23.215', 83215),
	(10, 17, 16, 2, '1:23.028', 83028),
	(10, 17, 17, 2, '1:23.038', 83038),
	(10, 17, 18, 2, '1:23.677', 83677),
	(10, 17, 19, 2, '1:25.594', 85594),
	(10, 17, 20, 11, '1:52.972', 112972),
	(10, 17, 21, 10, '1:25.601', 85601),
	(10, 17, 22, 8, '1:24.909', 84909),
	(10, 17, 23, 7, '1:24.455', 84455),
	(10, 17, 24, 6, '1:24.351', 84351),
	(10, 17, 25, 6, '1:24.407', 84407),
	(10, 17, 26, 5, '1:24.256', 84256),
	(10, 17, 27, 5, '1:24.171', 84171),
	(10, 17, 28, 5, '1:24.204', 84204),
	(10, 17, 29, 4, '1:24.117', 84117),
	(10, 17, 30, 4, '1:24.449', 84449),
	(10, 17, 31, 4, '1:24.548', 84548),
	(10, 17, 32, 4, '1:24.121', 84121),
	(10, 17, 33, 3, '1:24.098', 84098),
	(10, 17, 34, 3, '1:24.098', 84098),
	(10, 17, 35, 3, '1:23.969', 83969),
	(10, 17, 36, 3, '1:24.058', 84058),
	(10, 17, 37, 3, '1:23.532', 83532),
	(10, 17, 38, 3, '1:23.629', 83629),
	(10, 17, 39, 3, '1:23.506', 83506),
	(10, 17, 40, 3, '1:24.083', 84083),
	(10, 17, 41, 3, '1:23.482', 83482),
	(10, 17, 42, 3, '1:24.090', 84090),
	(10, 17, 43, 3, '1:23.693', 83693),
	(10, 17, 44, 3, '1:23.631', 83631),
	(10, 17, 45, 3, '1:23.674', 83674),
	(10, 17, 46, 2, '1:23.292', 83292),
	(10, 17, 47, 2, '1:23.274', 83274),
	(10, 17, 48, 2, '1:23.899', 83899),
	(10, 17, 49, 2, '1:23.681', 83681),
	(10, 17, 50, 2, '1:25.421', 85421),
	(10, 17, 51, 4, '1:46.140', 106140),
	(10, 17, 52, 4, '1:24.158', 84158),
	(10, 17, 53, 4, '1:23.813', 83813),
	(10, 17, 54, 4, '1:23.445', 83445),
	(10, 17, 55, 4, '1:23.306', 83306),
	(10, 17, 56, 4, '1:23.068', 83068),
	(10, 17, 57, 4, '1:22.962', 82962),
	(10, 17, 58, 4, '1:23.011', 83011),
	(10, 17, 59, 4, '1:23.063', 83063),
	(10, 17, 60, 4, '1:22.481', 82481),
	(10, 17, 61, 3, '1:22.593', 82593),
	(10, 17, 62, 3, '1:22.885', 82885),
	(10, 17, 63, 3, '1:22.729', 82729),
	(10, 17, 64, 3, '1:22.487', 82487),
	(10, 17, 65, 3, '1:21.931', 81931),
	(10, 17, 66, 3, '1:22.429', 82429),
	(10, 17, 67, 3, '1:22.667', 82667),
	(10, 17, 68, 3, '1:22.625', 82625),
	(10, 17, 69, 3, '1:22.458', 82458),
	(10, 17, 70, 3, '1:23.824', 83824),
	(10, 18, 1, 9, '1:36.508', 96508),
	(10, 18, 2, 8, '1:26.176', 86176),
	(10, 18, 3, 8, '1:25.784', 85784),
	(10, 18, 4, 8, '1:25.008', 85008),
	(10, 18, 5, 8, '1:24.560', 84560),
	(10, 18, 6, 8, '1:24.561', 84561),
	(10, 18, 7, 8, '1:24.349', 84349),
	(10, 18, 8, 8, '1:24.960', 84960),
	(10, 18, 9, 8, '1:24.768', 84768),
	(10, 18, 10, 8, '1:24.597', 84597),
	(10, 18, 11, 8, '1:24.552', 84552),
	(10, 18, 12, 8, '1:24.473', 84473),
	(10, 18, 13, 7, '1:24.368', 84368),
	(10, 18, 14, 7, '1:24.838', 84838),
	(10, 18, 15, 7, '1:24.895', 84895),
	(10, 18, 16, 7, '1:24.663', 84663),
	(10, 18, 17, 7, '1:24.113', 84113),
	(10, 18, 18, 7, '1:24.378', 84378),
	(10, 18, 19, 7, '1:24.728', 84728),
	(10, 18, 20, 5, '1:24.930', 84930),
	(10, 18, 21, 4, '1:24.808', 84808),
	(10, 18, 22, 2, '1:24.732', 84732),
	(10, 18, 23, 2, '1:23.785', 83785),
	(10, 18, 24, 2, '1:24.210', 84210),
	(10, 18, 25, 3, '1:26.151', 86151),
	(10, 18, 26, 12, '1:48.528', 108528),
	(10, 18, 27, 10, '1:27.381', 87381),
	(10, 18, 28, 10, '1:25.658', 85658),
	(10, 18, 29, 10, '1:25.743', 85743),
	(10, 18, 30, 9, '1:25.412', 85412),
	(10, 18, 31, 9, '1:25.585', 85585),
	(10, 18, 32, 9, '1:24.884', 84884),
	(10, 18, 33, 9, '1:24.496', 84496),
	(10, 18, 34, 8, '1:24.667', 84667),
	(10, 18, 35, 8, '1:24.738', 84738),
	(10, 18, 36, 8, '1:24.494', 84494),
	(10, 18, 37, 8, '1:24.142', 84142),
	(10, 18, 38, 8, '1:24.349', 84349),
	(10, 18, 39, 8, '1:24.188', 84188),
	(10, 18, 40, 8, '1:23.846', 83846),
	(10, 18, 41, 8, '1:23.865', 83865),
	(10, 18, 42, 8, '1:23.748', 83748),
	(10, 18, 43, 8, '1:23.717', 83717),
	(10, 18, 44, 8, '1:23.323', 83323),
	(10, 18, 45, 8, '1:24.081', 84081),
	(10, 18, 46, 8, '1:24.910', 84910),
	(10, 18, 47, 8, '1:24.694', 84694),
	(10, 18, 48, 8, '1:24.058', 84058),
	(10, 18, 49, 8, '1:23.795', 83795),
	(10, 18, 50, 8, '1:23.807', 83807),
	(10, 18, 51, 8, '1:23.406', 83406),
	(10, 18, 52, 8, '1:23.862', 83862),
	(10, 18, 53, 8, '1:23.985', 83985),
	(10, 18, 54, 8, '1:23.499', 83499),
	(10, 18, 55, 9, '1:24.788', 84788),
	(10, 18, 56, 10, '1:42.485', 102485),
	(10, 18, 57, 9, '1:22.706', 82706),
	(10, 18, 58, 8, '1:22.913', 82913),
	(10, 18, 59, 7, '1:23.188', 83188),
	(10, 18, 60, 7, '1:23.208', 83208),
	(10, 18, 61, 7, '1:23.102', 83102),
	(10, 18, 62, 7, '1:23.307', 83307),
	(10, 18, 63, 7, '1:23.469', 83469),
	(10, 18, 64, 7, '1:23.132', 83132),
	(10, 18, 65, 7, '1:22.926', 82926),
	(10, 18, 66, 7, '1:23.360', 83360),
	(10, 18, 67, 7, '1:23.576', 83576),
	(10, 18, 68, 7, '1:24.322', 84322),
	(10, 18, 69, 7, '1:24.422', 84422),
	(10, 18, 70, 7, '1:24.304', 84304),
	(10, 20, 1, 7, '1:35.487', 95487),
	(10, 20, 2, 7, '1:26.681', 86681),
	(10, 20, 3, 7, '1:25.108', 85108),
	(10, 20, 4, 7, '1:24.679', 84679),
	(10, 20, 5, 7, '1:24.039', 84039),
	(10, 20, 6, 7, '1:24.100', 84100),
	(10, 20, 7, 7, '1:24.156', 84156),
	(10, 20, 8, 7, '1:24.653', 84653),
	(10, 20, 9, 7, '1:24.803', 84803),
	(10, 20, 10, 7, '1:24.404', 84404),
	(10, 20, 11, 7, '1:24.273', 84273),
	(10, 20, 12, 7, '1:24.711', 84711),
	(10, 20, 13, 6, '1:24.328', 84328),
	(10, 20, 14, 6, '1:24.216', 84216),
	(10, 20, 15, 6, '1:24.015', 84015),
	(10, 20, 16, 6, '1:23.810', 83810),
	(10, 20, 17, 6, '1:23.698', 83698),
	(10, 20, 18, 6, '1:23.457', 83457),
	(10, 20, 19, 6, '1:23.756', 83756),
	(10, 20, 20, 4, '1:23.795', 83795),
	(10, 20, 21, 2, '1:25.294', 85294),
	(10, 20, 22, 11, '1:50.542', 110542),
	(10, 20, 23, 10, '1:25.633', 85633),
	(10, 20, 24, 9, '1:24.710', 84710),
	(10, 20, 25, 9, '1:24.695', 84695),
	(10, 20, 26, 8, '1:26.639', 86639),
	(10, 20, 27, 11, '1:31.541', 91541),
	(10, 20, 28, 17, '2:08.291', 128291),
	(10, 20, 29, 17, '1:39.497', 99497),
	(10, 21, 1, 17, '1:41.704', 101704),
	(10, 21, 2, 17, '1:28.948', 88948),
	(10, 21, 3, 17, '1:27.146', 87146),
	(10, 21, 4, 17, '1:25.812', 85812),
	(10, 21, 5, 17, '1:25.302', 85302),
	(10, 21, 6, 17, '1:25.283', 85283),
	(10, 21, 7, 17, '1:25.425', 85425),
	(10, 21, 8, 17, '1:25.493', 85493),
	(10, 21, 9, 17, '1:25.235', 85235),
	(10, 21, 10, 17, '1:25.147', 85147),
	(10, 21, 11, 17, '1:25.068', 85068),
	(10, 21, 12, 17, '1:24.690', 84690),
	(10, 21, 13, 16, '1:25.604', 85604),
	(10, 21, 14, 16, '1:25.555', 85555),
	(10, 21, 15, 16, '1:25.277', 85277),
	(10, 21, 16, 16, '1:25.073', 85073),
	(10, 21, 17, 16, '1:25.356', 85356),
	(10, 21, 18, 16, '1:24.991', 84991),
	(10, 21, 19, 15, '1:25.455', 85455),
	(10, 21, 20, 15, '1:24.915', 84915),
	(10, 21, 21, 15, '1:24.956', 84956),
	(10, 21, 22, 14, '1:24.992', 84992),
	(10, 21, 23, 13, '1:25.220', 85220),
	(10, 21, 24, 12, '1:25.333', 85333),
	(10, 21, 25, 12, '1:24.811', 84811),
	(10, 21, 26, 10, '1:24.966', 84966),
	(10, 21, 27, 9, '1:25.855', 85855),
	(10, 21, 28, 9, '1:24.296', 84296),
	(10, 21, 29, 9, '1:28.406', 88406),
	(10, 21, 30, 15, '1:45.528', 105528),
	(10, 21, 31, 15, '1:24.488', 84488),
	(10, 21, 32, 15, '1:24.321', 84321),
	(10, 21, 33, 15, '1:24.379', 84379),
	(10, 21, 34, 15, '1:24.514', 84514),
	(10, 21, 35, 15, '1:24.008', 84008),
	(10, 21, 36, 15, '1:23.802', 83802),
	(10, 21, 37, 15, '1:23.802', 83802),
	(10, 21, 38, 14, '1:24.008', 84008),
	(10, 21, 39, 14, '1:23.575', 83575),
	(10, 21, 40, 14, '1:23.174', 83174),
	(10, 21, 41, 14, '1:23.540', 83540),
	(10, 21, 42, 14, '1:23.495', 83495),
	(10, 21, 43, 14, '1:23.308', 83308),
	(10, 21, 44, 14, '1:23.367', 83367),
	(10, 21, 45, 14, '1:24.013', 84013),
	(10, 21, 46, 14, '1:23.834', 83834),
	(10, 21, 47, 14, '1:25.599', 85599),
	(10, 21, 48, 15, '1:47.388', 107388),
	(10, 21, 49, 15, '1:24.640', 84640),
	(10, 21, 50, 15, '1:24.906', 84906),
	(10, 21, 51, 15, '1:25.025', 85025),
	(10, 21, 52, 15, '1:24.131', 84131),
	(10, 21, 53, 14, '1:24.431', 84431),
	(10, 21, 54, 14, '1:23.646', 83646),
	(10, 21, 55, 14, '1:23.933', 83933),
	(10, 21, 56, 14, '1:24.272', 84272),
	(10, 21, 57, 14, '1:23.967', 83967),
	(10, 21, 58, 14, '1:23.821', 83821),
	(10, 21, 59, 14, '1:23.958', 83958),
	(10, 21, 60, 14, '1:23.701', 83701),
	(10, 21, 61, 14, '1:23.651', 83651),
	(10, 21, 62, 14, '1:23.523', 83523),
	(10, 21, 63, 14, '1:23.458', 83458),
	(10, 21, 64, 14, '1:23.588', 83588),
	(10, 21, 65, 14, '1:25.101', 85101),
	(10, 21, 66, 14, '1:24.856', 84856),
	(10, 21, 67, 14, '1:26.316', 86316),
	(10, 21, 68, 14, '1:24.150', 84150),
	(10, 21, 69, 14, '1:24.708', 84708),
	(10, 22, 1, 16, '1:41.443', 101443),
	(10, 22, 2, 16, '1:28.761', 88761),
	(10, 22, 3, 16, '1:26.720', 86720),
	(10, 22, 4, 16, '1:25.698', 85698),
	(10, 22, 5, 16, '1:25.420', 85420),
	(10, 22, 6, 16, '1:25.316', 85316),
	(10, 22, 7, 16, '1:25.569', 85569),
	(10, 22, 8, 16, '1:25.193', 85193),
	(10, 22, 9, 16, '1:25.059', 85059),
	(10, 22, 10, 16, '1:24.950', 84950),
	(10, 22, 11, 16, '1:24.732', 84732),
	(10, 22, 12, 16, '1:24.867', 84867),
	(10, 22, 13, 15, '1:26.278', 86278),
	(10, 22, 14, 15, '1:25.540', 85540),
	(10, 22, 15, 15, '1:25.002', 85002),
	(10, 22, 16, 15, '1:24.664', 84664),
	(10, 22, 17, 15, '1:24.521', 84521),
	(10, 22, 18, 15, '1:24.667', 84667),
	(10, 22, 19, 14, '1:24.961', 84961),
	(10, 22, 20, 14, '1:24.422', 84422),
	(10, 22, 21, 14, '1:24.838', 84838),
	(10, 22, 22, 13, '1:26.629', 86629),
	(10, 22, 23, 12, '1:25.983', 85983),
	(10, 22, 24, 11, '1:25.209', 85209),
	(10, 22, 25, 11, '1:24.674', 84674),
	(10, 22, 26, 9, '1:25.006', 85006),
	(10, 22, 27, 8, '1:24.759', 84759),
	(10, 22, 28, 8, '1:23.661', 83661),
	(10, 22, 29, 7, '1:24.441', 84441),
	(10, 22, 30, 7, '1:23.875', 83875),
	(10, 22, 31, 7, '1:23.912', 83912),
	(10, 22, 32, 7, '1:23.411', 83411),
	(10, 22, 33, 6, '1:24.851', 84851),
	(10, 22, 34, 13, '1:46.570', 106570),
	(10, 22, 35, 13, '1:24.429', 84429),
	(10, 22, 36, 13, '1:24.409', 84409),
	(10, 22, 37, 13, '1:24.513', 84513),
	(10, 22, 38, 13, '1:24.592', 84592),
	(10, 22, 39, 13, '1:24.031', 84031),
	(10, 22, 40, 13, '1:24.024', 84024),
	(10, 22, 41, 13, '1:24.218', 84218),
	(10, 22, 42, 13, '1:24.507', 84507),
	(10, 22, 43, 13, '1:24.153', 84153),
	(10, 22, 44, 13, '1:24.234', 84234),
	(10, 22, 45, 13, '1:24.243', 84243),
	(10, 22, 46, 13, '1:23.641', 83641),
	(10, 22, 47, 13, '1:23.542', 83542),
	(10, 22, 48, 13, '1:23.487', 83487),
	(10, 22, 49, 12, '1:23.871', 83871),
	(10, 22, 50, 11, '1:23.798', 83798),
	(10, 22, 51, 11, '1:23.727', 83727),
	(10, 22, 52, 10, '1:23.649', 83649),
	(10, 22, 53, 10, '1:23.411', 83411),
	(10, 22, 54, 10, '1:23.179', 83179),
	(10, 22, 55, 10, '1:23.024', 83024),
	(10, 22, 56, 9, '1:23.124', 83124),
	(10, 22, 57, 8, '1:24.902', 84902),
	(10, 22, 58, 10, '1:42.498', 102498),
	(10, 22, 59, 10, '1:23.048', 83048),
	(10, 22, 60, 10, '1:24.040', 84040),
	(10, 22, 61, 10, '1:24.094', 84094),
	(10, 22, 62, 10, '1:24.317', 84317),
	(10, 22, 63, 10, '1:23.710', 83710),
	(10, 22, 64, 10, '1:23.747', 83747),
	(10, 22, 65, 10, '1:23.356', 83356),
	(10, 22, 66, 10, '1:23.641', 83641),
	(10, 22, 67, 10, '1:24.284', 84284),
	(10, 22, 68, 10, '1:24.547', 84547),
	(10, 22, 69, 10, '1:24.898', 84898),
	(10, 22, 70, 10, '1:24.642', 84642),
	(10, 67, 1, 14, '1:40.141', 100141),
	(10, 67, 2, 14, '1:27.710', 87710),
	(10, 67, 3, 14, '1:26.624', 86624),
	(10, 67, 4, 14, '1:25.954', 85954),
	(10, 67, 5, 14, '1:25.596', 85596),
	(10, 67, 6, 14, '1:25.326', 85326),
	(10, 67, 7, 14, '1:25.211', 85211),
	(10, 67, 8, 14, '1:25.121', 85121),
	(10, 67, 9, 14, '1:25.530', 85530),
	(10, 67, 10, 14, '1:25.016', 85016),
	(10, 67, 11, 14, '1:24.678', 84678),
	(10, 67, 12, 14, '1:24.620', 84620),
	(10, 67, 13, 14, '1:27.898', 87898),
	(10, 67, 14, 14, '1:25.181', 85181),
	(10, 67, 15, 14, '1:24.915', 84915),
	(10, 67, 16, 14, '1:24.602', 84602),
	(10, 67, 17, 14, '1:24.652', 84652),
	(10, 67, 18, 14, '1:24.316', 84316),
	(10, 67, 19, 13, '1:24.453', 84453),
	(10, 67, 20, 13, '1:24.477', 84477),
	(10, 67, 21, 13, '1:24.596', 84596),
	(10, 67, 22, 12, '1:28.066', 88066),
	(10, 67, 23, 11, '1:25.837', 85837),
	(10, 67, 24, 10, '1:24.823', 84823),
	(10, 67, 25, 10, '1:24.945', 84945),
	(10, 67, 26, 11, '1:27.598', 87598),
	(10, 67, 27, 17, '1:47.662', 107662),
	(10, 67, 28, 16, '1:24.645', 84645),
	(10, 67, 29, 15, '1:24.470', 84470),
	(10, 67, 30, 14, '1:24.609', 84609),
	(10, 67, 31, 14, '1:24.033', 84033),
	(10, 67, 32, 14, '1:24.262', 84262),
	(10, 67, 33, 14, '1:24.268', 84268),
	(10, 67, 34, 14, '1:24.419', 84419),
	(10, 67, 35, 14, '1:24.277', 84277),
	(10, 67, 36, 14, '1:24.265', 84265),
	(10, 67, 37, 14, '1:24.563', 84563),
	(10, 67, 38, 16, '1:41.037', 101037),
	(10, 67, 39, 16, '1:47.744', 107744),
	(10, 67, 40, 16, '1:31.073', 91073),
	(10, 67, 41, 16, '1:25.551', 85551),
	(10, 67, 42, 16, '1:25.361', 85361),
	(10, 67, 43, 16, '1:24.907', 84907),
	(10, 67, 44, 16, '1:24.812', 84812),
	(10, 67, 45, 16, '1:27.796', 87796),
	(10, 67, 46, 16, '1:24.181', 84181),
	(10, 67, 47, 16, '1:24.447', 84447),
	(10, 67, 48, 16, '1:24.677', 84677),
	(10, 67, 49, 16, '1:24.604', 84604),
	(10, 67, 50, 16, '1:24.676', 84676),
	(10, 67, 51, 16, '1:24.247', 84247),
	(10, 67, 52, 16, '1:24.212', 84212),
	(10, 67, 53, 16, '1:24.231', 84231),
	(10, 67, 54, 16, '1:24.036', 84036),
	(10, 67, 55, 16, '1:23.914', 83914),
	(10, 67, 56, 16, '1:30.620', 90620),
	(10, 67, 57, 16, '1:29.470', 89470),
	(10, 67, 58, 16, '1:24.089', 84089),
	(10, 67, 59, 16, '1:23.655', 83655),
	(10, 67, 60, 16, '1:24.879', 84879),
	(10, 67, 61, 16, '1:26.234', 86234),
	(10, 67, 62, 16, '1:23.455', 83455),
	(10, 67, 63, 16, '1:23.417', 83417),
	(10, 67, 64, 16, '1:23.102', 83102),
	(10, 67, 65, 16, '1:25.448', 85448),
	(10, 67, 66, 16, '1:25.846', 85846),
	(10, 67, 67, 16, '1:24.009', 84009),
	(10, 67, 68, 16, '1:23.355', 83355),
	(10, 67, 69, 16, '1:22.955', 82955),
	(10, 153, 1, 18, '1:42.380', 102380),
	(10, 153, 2, 18, '1:28.937', 88937),
	(10, 153, 3, 18, '1:27.081', 87081),
	(10, 153, 4, 18, '1:26.184', 86184),
	(10, 153, 5, 18, '1:25.670', 85670),
	(10, 153, 6, 18, '1:24.966', 84966),
	(10, 153, 7, 18, '1:25.185', 85185),
	(10, 153, 8, 18, '1:25.393', 85393),
	(10, 153, 9, 18, '1:25.412', 85412),
	(10, 153, 10, 18, '1:25.120', 85120),
	(10, 153, 11, 18, '1:25.258', 85258),
	(10, 153, 12, 18, '1:24.881', 84881),
	(10, 153, 13, 17, '1:25.976', 85976),
	(10, 153, 14, 17, '1:25.331', 85331),
	(10, 153, 15, 17, '1:25.204', 85204),
	(10, 153, 16, 17, '1:25.226', 85226),
	(10, 153, 17, 17, '1:25.680', 85680),
	(10, 153, 18, 17, '1:25.382', 85382),
	(10, 153, 19, 16, '1:25.116', 85116),
	(10, 153, 20, 16, '1:24.971', 84971),
	(10, 153, 21, 16, '1:24.680', 84680),
	(10, 153, 22, 15, '1:24.531', 84531),
	(10, 153, 23, 14, '1:24.934', 84934),
	(10, 153, 24, 13, '1:25.470', 85470),
	(10, 153, 25, 13, '1:25.123', 85123),
	(10, 153, 26, 13, '1:26.085', 86085),
	(10, 153, 27, 12, '1:27.320', 87320),
	(10, 153, 28, 13, '1:27.751', 87751),
	(10, 153, 29, 16, '1:47.610', 107610),
	(10, 153, 30, 16, '1:24.453', 84453),
	(10, 153, 31, 16, '1:24.570', 84570),
	(10, 153, 32, 16, '1:24.238', 84238),
	(10, 153, 33, 16, '1:24.253', 84253),
	(10, 153, 34, 16, '1:24.373', 84373),
	(10, 153, 35, 16, '1:24.079', 84079),
	(10, 153, 36, 16, '1:23.977', 83977),
	(10, 153, 37, 16, '1:24.097', 84097),
	(10, 153, 38, 15, '1:25.143', 85143),
	(10, 153, 39, 15, '1:24.549', 84549),
	(10, 153, 40, 15, '1:23.810', 83810),
	(10, 153, 41, 15, '1:24.392', 84392),
	(10, 153, 42, 15, '1:24.415', 84415),
	(10, 153, 43, 15, '1:24.517', 84517),
	(10, 153, 44, 15, '1:24.434', 84434),
	(10, 153, 45, 15, '1:24.526', 84526),
	(10, 153, 46, 15, '1:24.422', 84422),
	(10, 153, 47, 15, '1:23.853', 83853),
	(10, 153, 48, 14, '1:23.737', 83737),
	(10, 153, 49, 14, '1:26.603', 86603),
	(10, 153, 50, 14, '1:25.329', 85329),
	(10, 153, 51, 14, '1:24.999', 84999),
	(10, 153, 52, 14, '1:26.534', 86534),
	(10, 153, 53, 15, '1:45.017', 105017),
	(10, 153, 54, 15, '1:24.396', 84396),
	(10, 153, 55, 15, '1:24.516', 84516),
	(10, 153, 56, 15, '1:23.900', 83900),
	(10, 153, 57, 15, '1:24.056', 84056),
	(10, 153, 58, 15, '1:24.863', 84863),
	(10, 153, 59, 15, '1:24.279', 84279),
	(10, 153, 60, 15, '1:24.010', 84010),
	(10, 153, 61, 15, '1:23.725', 83725),
	(10, 153, 62, 15, '1:23.805', 83805),
	(10, 153, 63, 15, '1:24.253', 84253),
	(10, 153, 64, 15, '1:23.661', 83661),
	(10, 153, 65, 15, '1:24.184', 84184),
	(10, 153, 66, 15, '1:27.582', 87582),
	(10, 153, 67, 15, '1:26.506', 86506),
	(10, 153, 68, 15, '1:24.241', 84241),
	(10, 153, 69, 15, '1:23.444', 83444),
	(11, 1, 1, 1, '1:47.572', 107572),
	(11, 1, 2, 1, '1:41.807', 101807),
	(11, 1, 3, 1, '1:41.146', 101146),
	(11, 1, 4, 1, '1:40.401', 100401),
	(11, 1, 5, 1, '1:40.580', 100580),
	(11, 1, 6, 1, '1:39.810', 99810),
	(11, 1, 7, 1, '1:40.057', 100057),
	(11, 1, 8, 1, '1:39.984', 99984),
	(11, 1, 9, 1, '1:40.006', 100006),
	(11, 1, 10, 1, '1:40.064', 100064),
	(11, 1, 11, 1, '1:40.006', 100006),
	(11, 1, 12, 1, '1:39.886', 99886),
	(11, 1, 13, 1, '1:40.043', 100043),
	(11, 1, 14, 1, '1:39.455', 99455),
	(11, 1, 15, 1, '1:39.796', 99796),
	(11, 1, 16, 4, '1:56.244', 116244),
	(11, 1, 17, 4, '1:46.591', 106591),
	(11, 1, 18, 4, '1:41.055', 101055),
	(11, 1, 19, 3, '1:40.622', 100622),
	(11, 1, 20, 2, '1:40.335', 100335),
	(11, 1, 21, 1, '1:40.422', 100422),
	(11, 1, 22, 1, '1:40.325', 100325),
	(11, 1, 23, 1, '1:40.182', 100182),
	(11, 1, 24, 1, '1:40.152', 100152),
	(11, 1, 25, 1, '1:40.704', 100704),
	(11, 1, 26, 1, '1:39.629', 99629),
	(11, 1, 27, 1, '1:39.701', 99701),
	(11, 1, 28, 1, '1:39.992', 99992),
	(11, 1, 29, 1, '1:39.791', 99791),
	(11, 1, 30, 1, '1:39.805', 99805),
	(11, 1, 31, 1, '1:39.446', 99446),
	(11, 1, 32, 1, '1:39.523', 99523),
	(11, 1, 33, 1, '1:39.820', 99820),
	(11, 1, 34, 1, '1:39.685', 99685),
	(11, 1, 35, 1, '1:39.808', 99808),
	(11, 1, 36, 1, '1:39.878', 99878),
	(11, 1, 37, 4, '1:59.794', 119794),
	(11, 1, 38, 5, '1:45.528', 105528),
	(11, 1, 39, 4, '1:40.452', 100452),
	(11, 1, 40, 3, '1:40.195', 100195),
	(11, 1, 41, 3, '1:40.357', 100357),
	(11, 1, 42, 3, '1:40.180', 100180),
	(11, 1, 43, 2, '1:40.182', 100182),
	(11, 1, 44, 2, '1:40.451', 100451),
	(11, 1, 45, 2, '1:40.043', 100043),
	(11, 1, 46, 2, '1:39.590', 99590),
	(11, 1, 47, 2, '1:39.680', 99680),
	(11, 1, 48, 2, '1:39.394', 99394),
	(11, 1, 49, 2, '1:39.556', 99556),
	(11, 1, 50, 2, '1:39.227', 99227),
	(11, 1, 51, 2, '1:39.394', 99394),
	(11, 1, 52, 2, '1:39.289', 99289),
	(11, 1, 53, 2, '1:39.249', 99249),
	(11, 1, 54, 2, '1:39.187', 99187),
	(11, 1, 55, 2, '1:39.386', 99386),
	(11, 1, 56, 2, '1:39.134', 99134),
	(11, 1, 57, 2, '1:39.056', 99056),
	(11, 2, 1, 10, '1:54.670', 114670),
	(11, 2, 2, 10, '1:43.556', 103556),
	(11, 2, 3, 10, '1:42.779', 102779),
	(11, 2, 4, 10, '1:42.468', 102468),
	(11, 2, 5, 11, '1:43.551', 103551),
	(11, 2, 6, 11, '1:41.840', 101840),
	(11, 2, 7, 11, '1:41.681', 101681),
	(11, 2, 8, 11, '1:41.573', 101573),
	(11, 2, 9, 11, '1:41.325', 101325),
	(11, 2, 10, 11, '1:41.301', 101301),
	(11, 2, 11, 11, '1:41.170', 101170),
	(11, 2, 12, 11, '1:41.058', 101058),
	(11, 2, 13, 11, '1:40.988', 100988),
	(11, 2, 14, 11, '1:40.795', 100795),
	(11, 2, 15, 11, '1:40.598', 100598),
	(11, 2, 16, 9, '1:40.709', 100709),
	(11, 2, 17, 8, '1:40.739', 100739),
	(11, 2, 18, 8, '1:40.785', 100785),
	(11, 2, 19, 7, '1:41.387', 101387),
	(11, 2, 20, 4, '1:41.173', 101173),
	(11, 2, 21, 4, '1:41.145', 101145),
	(11, 2, 22, 11, '1:57.095', 117095),
	(11, 2, 23, 13, '1:46.307', 106307),
	(11, 2, 24, 13, '1:41.619', 101619),
	(11, 2, 25, 13, '1:41.272', 101272),
	(11, 2, 26, 13, '1:41.036', 101036),
	(11, 2, 27, 13, '1:41.049', 101049),
	(11, 2, 28, 13, '1:41.075', 101075),
	(11, 2, 29, 13, '1:40.706', 100706),
	(11, 2, 30, 12, '1:40.830', 100830),
	(11, 2, 31, 11, '1:40.520', 100520),
	(11, 2, 32, 11, '1:40.318', 100318),
	(11, 2, 33, 11, '1:40.454', 100454),
	(11, 2, 34, 11, '1:40.210', 100210),
	(11, 2, 35, 11, '1:40.435', 100435),
	(11, 2, 36, 11, '1:40.086', 100086),
	(11, 2, 37, 11, '1:40.307', 100307),
	(11, 2, 38, 10, '1:40.256', 100256),
	(11, 2, 39, 10, '1:40.013', 100013),
	(11, 2, 40, 9, '1:40.473', 100473),
	(11, 2, 41, 9, '1:40.417', 100417),
	(11, 2, 42, 8, '1:40.342', 100342),
	(11, 2, 43, 10, '1:54.620', 114620),
	(11, 2, 44, 11, '1:44.536', 104536),
	(11, 2, 45, 11, '1:40.161', 100161),
	(11, 2, 46, 11, '1:40.055', 100055),
	(11, 2, 47, 11, '1:40.385', 100385),
	(11, 2, 48, 11, '1:39.925', 99925),
	(11, 2, 49, 11, '1:40.287', 100287),
	(11, 2, 50, 11, '1:39.984', 99984),
	(11, 2, 51, 11, '1:39.810', 99810),
	(11, 2, 52, 11, '1:39.819', 99819),
	(11, 2, 53, 11, '1:39.704', 99704),
	(11, 2, 54, 11, '1:40.427', 100427),
	(11, 2, 55, 11, '1:39.852', 99852),
	(11, 2, 56, 11, '1:40.083', 100083),
	(11, 2, 57, 11, '1:40.352', 100352),
	(11, 3, 1, 6, '1:51.834', 111834),
	(11, 3, 2, 6, '1:43.011', 103011),
	(11, 3, 3, 6, '1:42.221', 102221),
	(11, 3, 4, 6, '1:41.509', 101509),
	(11, 3, 5, 6, '1:41.610', 101610),
	(11, 3, 6, 6, '1:41.503', 101503),
	(11, 3, 7, 6, '1:41.043', 101043),
	(11, 3, 8, 6, '1:40.949', 100949),
	(11, 3, 9, 6, '1:40.637', 100637),
	(11, 3, 10, 6, '1:41.045', 101045),
	(11, 3, 11, 6, '1:40.625', 100625),
	(11, 3, 12, 6, '1:40.619', 100619),
	(11, 3, 13, 6, '1:40.396', 100396),
	(11, 3, 14, 6, '1:40.242', 100242),
	(11, 3, 15, 6, '1:40.237', 100237),
	(11, 3, 16, 5, '1:40.777', 100777),
	(11, 3, 17, 3, '1:40.107', 100107),
	(11, 3, 18, 3, '1:39.898', 99898),
	(11, 3, 19, 2, '1:39.890', 99890),
	(11, 3, 20, 5, '1:56.357', 116357),
	(11, 3, 21, 7, '1:45.956', 105956),
	(11, 3, 22, 5, '1:41.062', 101062),
	(11, 3, 23, 5, '1:40.772', 100772),
	(11, 3, 24, 5, '1:40.769', 100769),
	(11, 3, 25, 5, '1:40.843', 100843),
	(11, 3, 26, 5, '1:40.967', 100967),
	(11, 3, 27, 5, '1:40.684', 100684),
	(11, 3, 28, 5, '1:40.766', 100766),
	(11, 3, 29, 5, '1:40.569', 100569),
	(11, 3, 30, 5, '1:40.535', 100535),
	(11, 3, 31, 5, '1:40.363', 100363),
	(11, 3, 32, 5, '1:40.104', 100104),
	(11, 3, 33, 5, '1:40.089', 100089),
	(11, 3, 34, 5, '1:39.924', 99924),
	(11, 3, 35, 5, '1:39.836', 99836),
	(11, 3, 36, 5, '1:39.782', 99782),
	(11, 3, 37, 5, '1:39.773', 99773),
	(11, 3, 38, 3, '1:40.294', 100294),
	(11, 3, 39, 3, '1:39.729', 99729),
	(11, 3, 40, 2, '1:40.721', 100721),
	(11, 3, 41, 2, '1:39.451', 99451),
	(11, 3, 42, 2, '1:39.724', 99724),
	(11, 3, 43, 4, '1:54.202', 114202),
	(11, 3, 44, 5, '1:44.637', 104637),
	(11, 3, 45, 5, '1:40.342', 100342),
	(11, 3, 46, 5, '1:40.077', 100077),
	(11, 3, 47, 5, '1:39.935', 99935),
	(11, 3, 48, 5, '1:40.006', 100006),
	(11, 3, 49, 5, '1:40.050', 100050),
	(11, 3, 50, 5, '1:39.387', 99387),
	(11, 3, 51, 5, '1:39.397', 99397),
	(11, 3, 52, 5, '1:39.329', 99329),
	(11, 3, 53, 5, '1:39.557', 99557),
	(11, 3, 54, 5, '1:39.793', 99793),
	(11, 3, 55, 5, '1:39.357', 99357),
	(11, 3, 56, 5, '1:39.388', 99388),
	(11, 3, 57, 5, '1:39.479', 99479),
	(11, 4, 1, 7, '1:52.586', 112586),
	(11, 4, 2, 7, '1:42.707', 102707),
	(11, 4, 3, 7, '1:42.421', 102421),
	(11, 4, 4, 7, '1:41.965', 101965),
	(11, 4, 5, 7, '1:41.621', 101621),
	(11, 4, 6, 7, '1:41.353', 101353),
	(11, 4, 7, 7, '1:41.835', 101835),
	(11, 4, 8, 7, '1:40.895', 100895),
	(11, 4, 9, 7, '1:40.659', 100659),
	(11, 4, 10, 7, '1:40.548', 100548),
	(11, 4, 11, 7, '1:40.595', 100595),
	(11, 4, 12, 7, '1:40.467', 100467),
	(11, 4, 13, 7, '1:40.225', 100225),
	(11, 4, 14, 7, '1:40.256', 100256),
	(11, 4, 15, 7, '1:40.448', 100448),
	(11, 4, 16, 6, '1:40.730', 100730),
	(11, 4, 17, 10, '1:56.827', 116827),
	(11, 4, 18, 10, '1:45.700', 105700),
	(11, 4, 19, 10, '1:41.121', 101121),
	(11, 4, 20, 9, '1:41.555', 101555),
	(11, 4, 21, 8, '1:41.073', 101073),
	(11, 4, 22, 6, '1:40.939', 100939),
	(11, 4, 23, 6, '1:41.565', 101565),
	(11, 4, 24, 6, '1:41.208', 101208),
	(11, 4, 25, 6, '1:40.639', 100639),
	(11, 4, 26, 6, '1:40.669', 100669),
	(11, 4, 27, 6, '1:40.509', 100509),
	(11, 4, 28, 6, '1:40.280', 100280),
	(11, 4, 29, 6, '1:40.184', 100184),
	(11, 4, 30, 6, '1:40.304', 100304),
	(11, 4, 31, 6, '1:39.886', 99886),
	(11, 4, 32, 6, '1:39.831', 99831),
	(11, 4, 33, 6, '1:39.878', 99878),
	(11, 4, 34, 6, '1:39.935', 99935),
	(11, 4, 35, 6, '1:40.011', 100011),
	(11, 4, 36, 6, '1:39.876', 99876),
	(11, 4, 37, 6, '1:40.010', 100010),
	(11, 4, 38, 6, '1:40.961', 100961),
	(11, 4, 39, 5, '1:39.783', 99783),
	(11, 4, 40, 5, '1:40.138', 100138),
	(11, 4, 41, 4, '1:39.693', 99693),
	(11, 4, 42, 7, '1:53.610', 113610),
	(11, 4, 43, 6, '1:44.275', 104275),
	(11, 4, 44, 6, '1:40.178', 100178),
	(11, 4, 45, 6, '1:39.865', 99865),
	(11, 4, 46, 6, '1:39.494', 99494),
	(11, 4, 47, 6, '1:39.827', 99827),
	(11, 4, 48, 6, '1:39.621', 99621),
	(11, 4, 49, 6, '1:40.141', 100141),
	(11, 4, 50, 6, '1:39.566', 99566),
	(11, 4, 51, 6, '1:40.047', 100047),
	(11, 4, 52, 6, '1:39.508', 99508),
	(11, 4, 53, 6, '1:39.540', 99540),
	(11, 4, 54, 6, '1:39.681', 99681),
	(11, 4, 55, 6, '1:39.784', 99784),
	(11, 4, 56, 6, '1:40.406', 100406),
	(11, 4, 57, 6, '1:41.604', 101604),
	(11, 5, 1, 2, '1:49.075', 109075),
	(11, 5, 2, 2, '1:42.185', 102185),
	(11, 5, 3, 2, '1:41.385', 101385),
	(11, 5, 4, 2, '1:40.969', 100969),
	(11, 5, 5, 2, '1:40.982', 100982),
	(11, 5, 6, 2, '1:40.746', 100746),
	(11, 5, 7, 2, '1:40.676', 100676),
	(11, 5, 8, 2, '1:40.628', 100628),
	(11, 5, 9, 2, '1:40.201', 100201),
	(11, 5, 10, 2, '1:40.354', 100354),
	(11, 5, 11, 2, '1:40.048', 100048),
	(11, 5, 12, 2, '1:40.411', 100411),
	(11, 5, 13, 2, '1:39.953', 99953),
	(11, 5, 14, 2, '1:40.000', 100000),
	(11, 5, 15, 2, '1:40.567', 100567),
	(11, 5, 16, 1, '1:39.989', 99989),
	(11, 5, 17, 6, '1:55.697', 115697),
	(11, 5, 18, 7, '1:45.833', 105833),
	(11, 5, 19, 6, '1:41.588', 101588),
	(11, 5, 20, 3, '1:41.327', 101327),
	(11, 5, 21, 3, '1:40.905', 100905),
	(11, 5, 22, 3, '1:40.787', 100787),
	(11, 5, 23, 3, '1:40.148', 100148),
	(11, 5, 24, 3, '1:40.068', 100068),
	(11, 5, 25, 3, '1:40.359', 100359),
	(11, 5, 26, 3, '1:40.134', 100134),
	(11, 5, 27, 3, '1:40.050', 100050),
	(11, 5, 28, 3, '1:40.130', 100130),
	(11, 5, 29, 3, '1:39.931', 99931),
	(11, 5, 30, 3, '1:39.938', 99938),
	(11, 5, 31, 3, '1:40.225', 100225),
	(11, 5, 32, 3, '1:39.685', 99685),
	(11, 5, 33, 3, '1:39.702', 99702),
	(11, 5, 34, 3, '1:40.011', 100011),
	(11, 5, 35, 3, '1:40.203', 100203),
	(11, 5, 36, 3, '1:40.050', 100050),
	(11, 5, 37, 2, '1:39.662', 99662),
	(11, 5, 38, 4, '1:54.725', 114725),
	(11, 5, 39, 6, '1:46.978', 106978),
	(11, 5, 40, 6, '1:42.029', 102029),
	(11, 5, 41, 6, '1:41.644', 101644),
	(11, 5, 42, 5, '1:40.924', 100924),
	(11, 5, 43, 5, '1:40.749', 100749),
	(11, 5, 44, 4, '1:40.791', 100791),
	(11, 5, 45, 4, '1:39.997', 99997),
	(11, 5, 46, 4, '1:40.174', 100174),
	(11, 5, 47, 4, '1:40.444', 100444),
	(11, 5, 48, 4, '1:40.206', 100206),
	(11, 5, 49, 4, '1:39.961', 99961),
	(11, 5, 50, 4, '1:39.951', 99951),
	(11, 5, 51, 4, '1:39.590', 99590),
	(11, 5, 52, 4, '1:39.917', 99917),
	(11, 5, 53, 4, '1:39.851', 99851),
	(11, 5, 54, 4, '1:39.688', 99688),
	(11, 5, 55, 4, '1:39.998', 99998),
	(11, 5, 56, 4, '1:39.341', 99341),
	(11, 5, 57, 4, '1:39.761', 99761),
	(11, 6, 1, 14, '1:57.579', 117579),
	(11, 6, 2, 14, '1:44.190', 104190),
	(11, 6, 3, 14, '1:43.601', 103601),
	(11, 6, 4, 14, '1:43.437', 103437),
	(11, 6, 5, 14, '1:42.695', 102695),
	(11, 6, 6, 14, '1:42.549', 102549),
	(11, 6, 7, 14, '1:42.437', 102437),
	(11, 6, 8, 14, '1:42.056', 102056),
	(11, 6, 9, 14, '1:42.353', 102353),
	(11, 6, 10, 14, '1:42.055', 102055),
	(11, 6, 11, 14, '1:41.973', 101973),
	(11, 6, 12, 14, '1:41.710', 101710),
	(11, 6, 13, 14, '1:41.553', 101553),
	(11, 6, 14, 14, '1:41.375', 101375),
	(11, 6, 15, 14, '1:41.298', 101298),
	(11, 6, 16, 14, '1:41.170', 101170),
	(11, 6, 17, 12, '1:41.242', 101242),
	(11, 6, 18, 12, '1:41.359', 101359),
	(11, 6, 19, 12, '1:41.404', 101404),
	(11, 6, 20, 12, '1:42.763', 102763),
	(11, 6, 21, 12, '1:42.156', 102156),
	(11, 6, 22, 12, '1:41.720', 101720),
	(11, 6, 23, 10, '1:41.805', 101805),
	(11, 6, 24, 10, '1:41.617', 101617),
	(11, 6, 25, 10, '1:41.226', 101226),
	(11, 6, 26, 10, '1:41.100', 101100),
	(11, 6, 27, 10, '1:41.226', 101226),
	(11, 6, 28, 10, '1:40.556', 100556),
	(11, 6, 29, 10, '1:40.352', 100352),
	(11, 6, 30, 14, '1:57.612', 117612),
	(11, 6, 31, 14, '1:46.293', 106293),
	(11, 6, 32, 14, '1:41.053', 101053),
	(11, 6, 33, 14, '1:41.149', 101149),
	(11, 6, 34, 13, '1:41.022', 101022),
	(11, 6, 35, 13, '1:40.649', 100649),
	(11, 6, 36, 13, '1:40.689', 100689),
	(11, 6, 37, 13, '1:40.681', 100681),
	(11, 6, 38, 13, '1:41.490', 101490),
	(11, 6, 39, 19, '3:37.180', 217180),
	(11, 6, 40, 19, '1:46.579', 106579),
	(11, 6, 41, 19, '1:40.052', 100052),
	(11, 6, 42, 18, '1:40.803', 100803),
	(11, 6, 43, 18, '1:40.821', 100821),
	(11, 6, 44, 18, '1:40.738', 100738),
	(11, 6, 45, 18, '1:44.606', 104606),
	(11, 6, 46, 18, '1:41.101', 101101),
	(11, 6, 47, 18, '1:40.595', 100595),
	(11, 6, 48, 18, '1:40.721', 100721),
	(11, 6, 49, 18, '1:40.401', 100401),
	(11, 6, 50, 18, '1:40.427', 100427),
	(11, 6, 51, 18, '1:39.933', 99933),
	(11, 6, 52, 18, '1:40.372', 100372),
	(11, 6, 53, 18, '1:39.747', 99747),
	(11, 6, 54, 18, '1:40.169', 100169),
	(11, 8, 1, 4, '1:50.472', 110472),
	(11, 8, 2, 4, '1:42.872', 102872),
	(11, 8, 3, 4, '1:41.950', 101950),
	(11, 8, 4, 4, '1:41.194', 101194),
	(11, 8, 5, 4, '1:41.105', 101105),
	(11, 8, 6, 4, '1:41.130', 101130),
	(11, 8, 7, 4, '1:40.590', 100590),
	(11, 8, 8, 4, '1:40.911', 100911),
	(11, 8, 9, 4, '1:40.574', 100574),
	(11, 8, 10, 4, '1:40.615', 100615),
	(11, 8, 11, 4, '1:40.506', 100506),
	(11, 8, 12, 4, '1:40.443', 100443),
	(11, 8, 13, 4, '1:40.348', 100348),
	(11, 8, 14, 4, '1:40.462', 100462),
	(11, 8, 15, 4, '1:40.505', 100505),
	(11, 8, 16, 3, '1:40.211', 100211),
	(11, 8, 17, 2, '1:39.865', 99865),
	(11, 8, 18, 2, '1:39.877', 99877),
	(11, 8, 19, 5, '1:55.735', 115735),
	(11, 8, 20, 7, '1:47.765', 107765),
	(11, 8, 21, 6, '1:41.642', 101642),
	(11, 8, 22, 4, '1:40.681', 100681),
	(11, 8, 23, 4, '1:40.475', 100475),
	(11, 8, 24, 4, '1:40.339', 100339),
	(11, 8, 25, 4, '1:40.343', 100343),
	(11, 8, 26, 4, '1:40.227', 100227),
	(11, 8, 27, 4, '1:40.199', 100199),
	(11, 8, 28, 4, '1:40.042', 100042),
	(11, 8, 29, 4, '1:39.851', 99851),
	(11, 8, 30, 4, '1:39.783', 99783),
	(11, 8, 31, 4, '1:39.790', 99790),
	(11, 8, 32, 4, '1:39.808', 99808),
	(11, 8, 33, 4, '1:39.658', 99658),
	(11, 8, 34, 4, '1:39.631', 99631),
	(11, 8, 35, 4, '1:39.877', 99877),
	(11, 8, 36, 4, '1:40.157', 100157),
	(11, 8, 37, 3, '1:39.276', 99276),
	(11, 8, 38, 2, '1:39.482', 99482),
	(11, 8, 39, 2, '1:39.207', 99207),
	(11, 8, 40, 4, '1:54.049', 114049),
	(11, 8, 41, 5, '1:46.191', 106191),
	(11, 8, 42, 4, '1:39.932', 99932),
	(11, 8, 43, 3, '1:40.011', 100011),
	(11, 8, 44, 3, '1:40.006', 100006),
	(11, 8, 45, 3, '1:39.801', 99801),
	(11, 8, 46, 3, '1:40.273', 100273),
	(11, 8, 47, 3, '1:39.931', 99931),
	(11, 8, 48, 3, '1:39.829', 99829),
	(11, 8, 49, 3, '1:40.031', 100031),
	(11, 8, 50, 3, '1:40.009', 100009),
	(11, 8, 51, 3, '1:39.509', 99509),
	(11, 8, 52, 3, '1:39.306', 99306),
	(11, 8, 53, 3, '1:39.513', 99513),
	(11, 8, 54, 3, '1:40.391', 100391),
	(11, 8, 55, 3, '1:40.092', 100092),
	(11, 8, 56, 3, '1:39.797', 99797),
	(11, 8, 57, 3, '1:41.014', 101014),
	(11, 9, 1, 11, '1:55.200', 115200),
	(11, 9, 2, 11, '1:43.575', 103575),
	(11, 9, 3, 11, '1:42.801', 102801),
	(11, 9, 4, 11, '1:42.335', 102335),
	(11, 9, 5, 10, '1:41.871', 101871),
	(11, 9, 6, 10, '1:41.834', 101834),
	(11, 9, 7, 10, '1:41.503', 101503),
	(11, 9, 8, 10, '1:41.151', 101151),
	(11, 9, 9, 10, '1:41.272', 101272),
	(11, 9, 10, 10, '1:40.947', 100947),
	(11, 9, 11, 10, '1:40.736', 100736),
	(11, 9, 12, 10, '1:40.709', 100709),
	(11, 9, 13, 10, '1:40.586', 100586),
	(11, 9, 14, 10, '1:40.416', 100416),
	(11, 9, 15, 10, '1:40.194', 100194),
	(11, 9, 16, 13, '1:56.690', 116690),
	(11, 9, 17, 13, '1:45.173', 105173),
	(11, 9, 18, 13, '1:40.814', 100814),
	(11, 9, 19, 13, '1:40.960', 100960),
	(11, 9, 20, 13, '1:41.447', 101447),
	(11, 9, 21, 13, '1:42.039', 102039),
	(11, 9, 22, 13, '1:41.425', 101425),
	(11, 9, 23, 11, '1:41.817', 101817),
	(11, 9, 24, 11, '1:41.669', 101669),
	(11, 9, 25, 11, '1:41.237', 101237),
	(11, 9, 26, 11, '1:41.215', 101215),
	(11, 9, 27, 11, '1:41.174', 101174),
	(11, 9, 28, 11, '1:40.907', 100907),
	(11, 9, 29, 11, '1:40.774', 100774),
	(11, 9, 30, 10, '1:40.664', 100664),
	(11, 9, 31, 9, '1:40.132', 100132),
	(11, 9, 32, 9, '1:39.930', 99930),
	(11, 9, 33, 9, '1:39.835', 99835),
	(11, 9, 34, 9, '1:39.801', 99801),
	(11, 9, 35, 9, '1:39.913', 99913),
	(11, 9, 36, 9, '1:39.847', 99847),
	(11, 9, 37, 9, '1:39.803', 99803),
	(11, 9, 38, 9, '1:39.650', 99650),
	(11, 9, 39, 9, '1:39.702', 99702),
	(11, 9, 40, 10, '1:54.896', 114896),
	(11, 9, 41, 10, '1:43.952', 103952),
	(11, 9, 42, 10, '1:39.742', 99742),
	(11, 9, 43, 9, '1:40.050', 100050),
	(11, 9, 44, 8, '1:40.429', 100429),
	(11, 9, 45, 8, '1:40.080', 100080),
	(11, 9, 46, 8, '1:39.957', 99957),
	(11, 9, 47, 8, '1:39.637', 99637),
	(11, 9, 48, 8, '1:39.797', 99797),
	(11, 9, 49, 8, '1:39.766', 99766),
	(11, 9, 50, 8, '1:40.054', 100054),
	(11, 9, 51, 8, '1:39.619', 99619),
	(11, 9, 52, 8, '1:39.586', 99586),
	(11, 9, 53, 8, '1:39.995', 99995),
	(11, 9, 54, 8, '1:39.621', 99621),
	(11, 9, 55, 8, '1:39.374', 99374),
	(11, 9, 56, 8, '1:39.547', 99547),
	(11, 9, 57, 8, '1:40.106', 100106),
	(11, 10, 1, 19, '2:42.647', 162647),
	(11, 10, 2, 19, '1:47.795', 107795),
	(11, 10, 3, 19, '1:41.726', 101726),
	(11, 10, 4, 19, '1:42.575', 102575),
	(11, 10, 5, 19, '1:41.911', 101911),
	(11, 10, 6, 19, '1:41.594', 101594),
	(11, 10, 7, 19, '1:41.694', 101694),
	(11, 10, 8, 19, '1:41.551', 101551),
	(11, 10, 9, 19, '1:41.511', 101511),
	(11, 10, 10, 19, '1:41.568', 101568),
	(11, 10, 11, 19, '1:41.416', 101416),
	(11, 10, 12, 19, '1:41.867', 101867),
	(11, 10, 13, 19, '1:42.005', 102005),
	(11, 10, 14, 19, '1:41.794', 101794),
	(11, 10, 15, 19, '1:41.106', 101106),
	(11, 10, 16, 19, '1:41.298', 101298),
	(11, 10, 17, 19, '1:40.954', 100954),
	(11, 10, 18, 19, '1:40.897', 100897),
	(11, 10, 19, 19, '1:41.041', 101041),
	(11, 10, 20, 19, '1:40.700', 100700),
	(11, 10, 21, 19, '1:40.740', 100740),
	(11, 10, 22, 19, '1:40.533', 100533),
	(11, 10, 23, 19, '1:40.723', 100723),
	(11, 10, 24, 18, '1:41.545', 101545),
	(11, 10, 25, 18, '1:40.544', 100544),
	(11, 10, 26, 18, '1:40.381', 100381),
	(11, 10, 27, 18, '1:41.057', 101057),
	(11, 10, 28, 16, '1:40.790', 100790),
	(11, 10, 29, 16, '1:40.580', 100580),
	(11, 10, 30, 16, '1:41.402', 101402),
	(11, 10, 31, 16, '1:41.145', 101145),
	(11, 10, 32, 17, '1:55.536', 115536),
	(11, 10, 33, 17, '1:44.714', 104714),
	(11, 10, 34, 16, '1:41.956', 101956),
	(11, 10, 35, 16, '1:40.297', 100297),
	(11, 10, 36, 16, '1:39.789', 99789),
	(11, 10, 37, 16, '1:39.447', 99447),
	(11, 10, 38, 16, '1:39.962', 99962),
	(11, 10, 39, 15, '1:40.349', 100349),
	(11, 10, 40, 15, '1:39.954', 99954),
	(11, 10, 41, 15, '1:39.822', 99822),
	(11, 10, 42, 14, '1:39.849', 99849),
	(11, 10, 43, 14, '1:40.135', 100135),
	(11, 10, 44, 14, '1:39.932', 99932),
	(11, 10, 45, 14, '1:39.347', 99347),
	(11, 10, 46, 14, '1:39.890', 99890),
	(11, 10, 47, 14, '1:39.138', 99138),
	(11, 10, 48, 14, '1:39.023', 99023),
	(11, 10, 49, 14, '1:51.066', 111066),
	(11, 10, 50, 14, '1:43.235', 103235),
	(11, 10, 51, 14, '1:39.619', 99619),
	(11, 10, 52, 14, '1:39.272', 99272),
	(11, 10, 53, 14, '1:39.893', 99893),
	(11, 10, 54, 14, '1:38.992', 98992),
	(11, 10, 55, 14, '1:38.683', 98683),
	(11, 10, 56, 14, '1:39.192', 99192),
	(11, 10, 57, 14, '1:41.626', 101626),
	(11, 15, 1, 15, '1:58.519', 118519),
	(11, 15, 2, 15, '1:44.494', 104494),
	(11, 15, 3, 15, '1:43.740', 103740),
	(11, 15, 4, 15, '1:44.499', 104499),
	(11, 15, 5, 15, '1:43.213', 103213),
	(11, 15, 6, 15, '1:42.859', 102859),
	(11, 15, 7, 15, '1:43.295', 103295),
	(11, 15, 8, 15, '1:43.049', 103049),
	(11, 15, 9, 15, '1:42.848', 102848),
	(11, 15, 10, 15, '1:42.635', 102635),
	(11, 15, 11, 15, '1:42.597', 102597),
	(11, 15, 12, 15, '1:42.290', 102290),
	(11, 15, 13, 15, '1:41.669', 101669),
	(11, 15, 14, 15, '1:42.498', 102498),
	(11, 15, 15, 15, '1:41.910', 101910),
	(11, 15, 16, 15, '1:41.799', 101799),
	(11, 15, 17, 14, '1:41.476', 101476),
	(11, 15, 18, 14, '1:41.564', 101564),
	(11, 15, 19, 14, '1:41.423', 101423),
	(11, 15, 20, 14, '1:41.855', 101855),
	(11, 15, 21, 14, '1:41.640', 101640),
	(11, 15, 22, 14, '1:41.378', 101378),
	(11, 15, 23, 14, '1:41.135', 101135),
	(11, 15, 24, 14, '1:41.345', 101345),
	(11, 15, 25, 14, '1:41.913', 101913),
	(11, 15, 26, 14, '1:41.104', 101104),
	(11, 15, 27, 14, '1:40.764', 100764),
	(11, 15, 28, 14, '1:40.852', 100852),
	(11, 15, 29, 14, '1:40.531', 100531),
	(11, 15, 30, 13, '1:40.701', 100701),
	(11, 15, 31, 12, '1:40.580', 100580),
	(11, 15, 32, 12, '1:40.799', 100799),
	(11, 15, 33, 12, '1:40.452', 100452),
	(11, 15, 34, 14, '1:56.399', 116399),
	(11, 15, 35, 14, '1:45.635', 105635),
	(11, 15, 36, 14, '1:40.859', 100859),
	(11, 15, 37, 14, '1:40.407', 100407),
	(11, 15, 38, 14, '1:39.995', 99995),
	(11, 15, 39, 13, '1:40.247', 100247),
	(11, 15, 40, 13, '1:40.473', 100473),
	(11, 15, 41, 13, '1:40.369', 100369),
	(11, 15, 42, 13, '1:40.144', 100144),
	(11, 15, 43, 13, '1:40.389', 100389),
	(11, 15, 44, 13, '1:40.893', 100893),
	(11, 15, 45, 13, '1:41.240', 101240),
	(11, 15, 46, 13, '1:41.204', 101204),
	(11, 15, 47, 13, '1:40.813', 100813),
	(11, 15, 48, 13, '1:41.302', 101302),
	(11, 15, 49, 13, '1:41.068', 101068),
	(11, 15, 50, 13, '1:40.376', 100376),
	(11, 15, 51, 13, '1:40.088', 100088),
	(11, 15, 52, 13, '1:39.941', 99941),
	(11, 15, 53, 13, '1:39.993', 99993),
	(11, 15, 54, 13, '1:40.601', 100601),
	(11, 15, 55, 13, '1:40.631', 100631),
	(11, 15, 56, 13, '1:41.165', 101165),
	(11, 15, 57, 13, '1:40.158', 100158),
	(11, 16, 1, 12, '1:55.709', 115709),
	(11, 16, 2, 12, '1:43.744', 103744),
	(11, 16, 3, 12, '1:42.795', 102795),
	(11, 16, 4, 12, '1:42.454', 102454),
	(11, 16, 5, 12, '1:43.305', 103305),
	(11, 16, 6, 12, '1:41.836', 101836),
	(11, 16, 7, 12, '1:41.756', 101756),
	(11, 16, 8, 12, '1:41.743', 101743),
	(11, 16, 9, 12, '1:41.240', 101240),
	(11, 16, 10, 12, '1:41.215', 101215),
	(11, 16, 11, 12, '1:41.114', 101114),
	(11, 16, 12, 12, '1:40.880', 100880),
	(11, 16, 13, 12, '1:41.200', 101200),
	(11, 16, 14, 12, '1:40.892', 100892),
	(11, 16, 15, 12, '1:40.616', 100616),
	(11, 16, 16, 10, '1:40.578', 100578),
	(11, 16, 17, 9, '1:40.869', 100869),
	(11, 16, 18, 9, '1:40.714', 100714),
	(11, 16, 19, 8, '1:40.862', 100862),
	(11, 16, 20, 6, '1:41.217', 101217),
	(11, 16, 21, 5, '1:41.346', 101346),
	(11, 16, 22, 9, '1:54.825', 114825),
	(11, 16, 23, 12, '1:46.116', 106116),
	(11, 16, 24, 12, '1:40.862', 100862),
	(11, 16, 25, 12, '1:41.171', 101171),
	(11, 16, 26, 12, '1:41.241', 101241),
	(11, 16, 27, 12, '1:41.094', 101094),
	(11, 16, 28, 12, '1:40.991', 100991),
	(11, 16, 29, 12, '1:40.764', 100764),
	(11, 16, 30, 11, '1:40.841', 100841),
	(11, 16, 31, 10, '1:40.416', 100416),
	(11, 16, 32, 10, '1:40.369', 100369),
	(11, 16, 33, 10, '1:40.055', 100055),
	(11, 16, 34, 10, '1:40.236', 100236),
	(11, 16, 35, 10, '1:39.781', 99781),
	(11, 16, 36, 10, '1:39.622', 99622),
	(11, 16, 37, 10, '1:39.976', 99976),
	(11, 16, 38, 11, '1:56.490', 116490),
	(11, 16, 39, 11, '1:44.906', 104906),
	(11, 16, 40, 11, '1:39.981', 99981),
	(11, 16, 41, 11, '1:40.152', 100152),
	(11, 16, 42, 11, '1:40.042', 100042),
	(11, 16, 43, 11, '1:40.417', 100417),
	(11, 16, 44, 10, '1:40.287', 100287),
	(11, 16, 45, 10, '1:40.622', 100622),
	(11, 16, 46, 10, '1:40.157', 100157),
	(11, 16, 47, 10, '1:40.377', 100377),
	(11, 16, 48, 10, '1:40.173', 100173),
	(11, 16, 49, 10, '1:40.471', 100471),
	(11, 16, 50, 10, '1:39.944', 99944),
	(11, 16, 51, 10, '1:39.871', 99871),
	(11, 16, 52, 10, '1:39.946', 99946),
	(11, 16, 53, 10, '1:39.982', 99982),
	(11, 16, 54, 10, '1:39.988', 99988),
	(11, 16, 55, 10, '1:40.138', 100138),
	(11, 16, 56, 10, '1:39.990', 99990),
	(11, 16, 57, 10, '1:40.845', 100845),
	(11, 17, 1, 9, '1:54.206', 114206),
	(11, 17, 2, 9, '1:43.218', 103218),
	(11, 17, 3, 9, '1:42.627', 102627),
	(11, 17, 4, 9, '1:42.729', 102729),
	(11, 17, 5, 8, '1:41.977', 101977),
	(11, 17, 6, 8, '1:41.049', 101049),
	(11, 17, 7, 8, '1:40.944', 100944),
	(11, 17, 8, 8, '1:40.865', 100865),
	(11, 17, 9, 8, '1:41.018', 101018),
	(11, 17, 10, 8, '1:40.827', 100827),
	(11, 17, 11, 8, '1:40.624', 100624),
	(11, 17, 12, 8, '1:40.328', 100328),
	(11, 17, 13, 8, '1:40.644', 100644),
	(11, 17, 14, 8, '1:40.295', 100295),
	(11, 17, 15, 8, '1:40.194', 100194),
	(11, 17, 16, 7, '1:39.975', 99975),
	(11, 17, 17, 5, '1:42.228', 102228),
	(11, 17, 18, 5, '1:41.711', 101711),
	(11, 17, 19, 4, '1:40.400', 100400),
	(11, 17, 20, 8, '1:57.582', 117582),
	(11, 17, 21, 9, '1:44.815', 104815),
	(11, 17, 22, 7, '1:41.136', 101136),
	(11, 17, 23, 7, '1:41.318', 101318),
	(11, 17, 24, 7, '1:41.517', 101517),
	(11, 17, 25, 7, '1:41.097', 101097),
	(11, 17, 26, 7, '1:40.956', 100956),
	(11, 17, 27, 7, '1:40.580', 100580),
	(11, 17, 28, 7, '1:40.585', 100585),
	(11, 17, 29, 7, '1:40.498', 100498),
	(11, 17, 30, 7, '1:40.790', 100790),
	(11, 17, 31, 7, '1:40.986', 100986),
	(11, 17, 32, 7, '1:40.516', 100516),
	(11, 17, 33, 7, '1:40.057', 100057),
	(11, 17, 34, 7, '1:40.088', 100088),
	(11, 17, 35, 7, '1:40.566', 100566),
	(11, 17, 36, 7, '1:40.095', 100095),
	(11, 17, 37, 7, '1:39.803', 99803),
	(11, 17, 38, 7, '1:39.903', 99903),
	(11, 17, 39, 7, '1:40.100', 100100),
	(11, 17, 40, 7, '1:40.976', 100976),
	(11, 17, 41, 7, '1:40.894', 100894),
	(11, 17, 42, 6, '1:40.956', 100956),
	(11, 17, 43, 7, '1:56.116', 116116),
	(11, 17, 44, 9, '1:45.844', 105844),
	(11, 17, 45, 9, '1:40.761', 100761),
	(11, 17, 46, 9, '1:40.007', 100007),
	(11, 17, 47, 9, '1:40.816', 100816),
	(11, 17, 48, 9, '1:39.840', 99840),
	(11, 17, 49, 9, '1:39.911', 99911),
	(11, 17, 50, 9, '1:39.528', 99528),
	(11, 17, 51, 9, '1:39.601', 99601),
	(11, 17, 52, 9, '1:40.674', 100674),
	(11, 17, 53, 9, '1:39.851', 99851),
	(11, 17, 54, 9, '1:39.990', 99990),
	(11, 17, 55, 9, '1:40.130', 100130),
	(11, 17, 56, 9, '1:40.656', 100656),
	(11, 17, 57, 9, '1:40.801', 100801),
	(11, 18, 1, 8, '1:53.743', 113743),
	(11, 18, 2, 8, '1:43.081', 103081),
	(11, 18, 3, 8, '1:42.649', 102649),
	(11, 18, 4, 8, '1:42.505', 102505),
	(11, 18, 5, 9, '1:43.056', 103056),
	(11, 18, 6, 9, '1:41.753', 101753),
	(11, 18, 7, 9, '1:41.383', 101383),
	(11, 18, 8, 9, '1:41.257', 101257),
	(11, 18, 9, 9, '1:41.121', 101121),
	(11, 18, 10, 9, '1:40.945', 100945),
	(11, 18, 11, 9, '1:40.476', 100476),
	(11, 18, 12, 9, '1:40.820', 100820),
	(11, 18, 13, 9, '1:40.216', 100216),
	(11, 18, 14, 9, '1:40.267', 100267),
	(11, 18, 15, 9, '1:40.038', 100038),
	(11, 18, 16, 8, '1:39.812', 99812),
	(11, 18, 17, 7, '1:41.291', 101291),
	(11, 18, 18, 6, '1:41.782', 101782),
	(11, 18, 19, 9, '1:56.160', 116160),
	(11, 18, 20, 11, '1:45.258', 105258),
	(11, 18, 21, 11, '1:42.217', 102217),
	(11, 18, 22, 10, '1:42.101', 102101),
	(11, 18, 23, 9, '1:41.840', 101840),
	(11, 18, 24, 9, '1:41.325', 101325),
	(11, 18, 25, 9, '1:41.119', 101119),
	(11, 18, 26, 9, '1:40.817', 100817),
	(11, 18, 27, 9, '1:40.763', 100763),
	(11, 18, 28, 9, '1:40.654', 100654),
	(11, 18, 29, 9, '1:40.642', 100642),
	(11, 18, 30, 9, '1:40.845', 100845),
	(11, 18, 31, 8, '1:40.359', 100359),
	(11, 18, 32, 8, '1:39.816', 99816),
	(11, 18, 33, 8, '1:39.847', 99847),
	(11, 18, 34, 8, '1:39.681', 99681),
	(11, 18, 35, 8, '1:40.006', 100006),
	(11, 18, 36, 8, '1:40.135', 100135),
	(11, 18, 37, 8, '1:40.266', 100266),
	(11, 18, 38, 8, '1:39.683', 99683),
	(11, 18, 39, 8, '1:39.815', 99815),
	(11, 18, 40, 8, '1:41.025', 101025),
	(11, 18, 41, 8, '1:40.544', 100544),
	(11, 18, 42, 9, '1:54.019', 114019),
	(11, 18, 43, 8, '1:43.309', 103309),
	(11, 18, 44, 7, '1:39.873', 99873),
	(11, 18, 45, 7, '1:39.123', 99123),
	(11, 18, 46, 7, '1:38.874', 98874),
	(11, 18, 47, 7, '1:39.029', 99029),
	(11, 18, 48, 7, '1:38.916', 98916),
	(11, 18, 49, 7, '1:39.013', 99013),
	(11, 18, 50, 7, '1:39.073', 99073),
	(11, 18, 51, 7, '1:39.003', 99003),
	(11, 18, 52, 7, '1:39.021', 99021),
	(11, 18, 53, 7, '1:40.964', 100964),
	(11, 18, 54, 7, '1:40.864', 100864),
	(11, 18, 55, 7, '1:41.070', 101070),
	(11, 18, 56, 7, '1:40.804', 100804),
	(11, 18, 57, 7, '1:42.134', 102134),
	(11, 20, 1, 5, '1:51.095', 111095),
	(11, 20, 2, 5, '1:43.032', 103032),
	(11, 20, 3, 5, '1:42.132', 102132),
	(11, 20, 4, 5, '1:41.461', 101461),
	(11, 20, 5, 5, '1:41.468', 101468),
	(11, 20, 6, 5, '1:40.919', 100919),
	(11, 20, 7, 5, '1:40.945', 100945),
	(11, 20, 8, 5, '1:40.705', 100705),
	(11, 20, 9, 5, '1:40.538', 100538),
	(11, 20, 10, 5, '1:40.499', 100499),
	(11, 20, 11, 5, '1:40.561', 100561),
	(11, 20, 12, 5, '1:40.529', 100529),
	(11, 20, 13, 5, '1:39.992', 99992),
	(11, 20, 14, 5, '1:40.437', 100437),
	(11, 20, 15, 5, '1:40.290', 100290),
	(11, 20, 16, 11, '1:56.827', 116827),
	(11, 20, 17, 15, '2:02.168', 122168),
	(11, 20, 18, 16, '1:45.675', 105675),
	(11, 20, 19, 16, '1:41.655', 101655),
	(11, 20, 20, 16, '1:41.445', 101445),
	(11, 20, 21, 16, '1:41.908', 101908),
	(11, 20, 22, 15, '1:41.431', 101431),
	(11, 20, 23, 15, '1:41.570', 101570),
	(11, 21, 1, 13, '1:56.571', 116571),
	(11, 21, 2, 13, '1:43.937', 103937),
	(11, 21, 3, 13, '1:43.494', 103494),
	(11, 21, 4, 13, '1:42.672', 102672),
	(11, 21, 5, 13, '1:42.784', 102784),
	(11, 21, 6, 13, '1:42.564', 102564),
	(11, 21, 7, 13, '1:42.512', 102512),
	(11, 21, 8, 13, '1:42.318', 102318),
	(11, 21, 9, 13, '1:42.687', 102687),
	(11, 21, 10, 13, '1:42.102', 102102),
	(11, 21, 11, 13, '1:42.077', 102077),
	(11, 21, 12, 13, '1:41.568', 101568),
	(11, 21, 13, 13, '1:41.853', 101853),
	(11, 21, 14, 13, '1:41.127', 101127),
	(11, 21, 15, 13, '1:41.344', 101344),
	(11, 21, 16, 12, '1:41.166', 101166),
	(11, 21, 17, 11, '1:41.297', 101297),
	(11, 21, 18, 11, '1:41.665', 101665),
	(11, 21, 19, 11, '1:41.258', 101258),
	(11, 21, 20, 10, '1:41.510', 101510),
	(11, 21, 21, 10, '1:42.890', 102890),
	(11, 21, 22, 8, '1:41.443', 101443),
	(11, 21, 23, 8, '1:41.428', 101428),
	(11, 21, 24, 8, '1:41.208', 101208),
	(11, 21, 25, 8, '1:41.053', 101053),
	(11, 21, 26, 8, '1:41.143', 101143),
	(11, 21, 27, 8, '1:40.717', 100717),
	(11, 21, 28, 8, '1:40.526', 100526),
	(11, 21, 29, 8, '1:40.703', 100703),
	(11, 21, 30, 8, '1:40.458', 100458),
	(11, 21, 31, 13, '1:58.049', 118049),
	(11, 21, 32, 13, '1:45.532', 105532),
	(11, 21, 33, 13, '1:41.060', 101060),
	(11, 21, 34, 12, '1:40.546', 100546),
	(11, 21, 35, 12, '1:40.982', 100982),
	(11, 21, 36, 12, '1:41.510', 101510),
	(11, 21, 37, 12, '1:41.227', 101227),
	(11, 21, 38, 12, '1:40.693', 100693),
	(11, 21, 39, 12, '1:41.445', 101445),
	(11, 21, 40, 12, '1:41.878', 101878),
	(11, 21, 41, 12, '1:41.015', 101015),
	(11, 21, 42, 12, '1:41.134', 101134),
	(11, 21, 43, 12, '1:40.813', 100813),
	(11, 21, 44, 12, '1:41.146', 101146),
	(11, 21, 45, 12, '1:41.970', 101970),
	(11, 21, 46, 12, '1:41.247', 101247),
	(11, 21, 47, 12, '1:40.570', 100570),
	(11, 21, 48, 12, '1:40.559', 100559),
	(11, 21, 49, 12, '1:41.054', 101054),
	(11, 21, 50, 12, '1:40.555', 100555),
	(11, 21, 51, 12, '1:40.554', 100554),
	(11, 21, 52, 12, '1:40.416', 100416),
	(11, 21, 53, 12, '1:40.111', 100111),
	(11, 21, 54, 12, '1:41.026', 101026),
	(11, 21, 55, 12, '1:40.473', 100473),
	(11, 21, 56, 12, '1:40.660', 100660),
	(11, 21, 57, 12, '1:40.603', 100603),
	(11, 22, 1, 3, '1:50.022', 110022),
	(11, 22, 2, 3, '1:42.835', 102835),
	(11, 22, 3, 3, '1:41.700', 101700),
	(11, 22, 4, 3, '1:41.111', 101111),
	(11, 22, 5, 3, '1:40.750', 100750),
	(11, 22, 6, 3, '1:40.626', 100626),
	(11, 22, 7, 3, '1:40.839', 100839),
	(11, 22, 8, 3, '1:40.526', 100526),
	(11, 22, 9, 3, '1:40.531', 100531),
	(11, 22, 10, 3, '1:40.185', 100185),
	(11, 22, 11, 3, '1:40.174', 100174),
	(11, 22, 12, 3, '1:40.138', 100138),
	(11, 22, 13, 3, '1:40.158', 100158),
	(11, 22, 14, 3, '1:39.955', 99955),
	(11, 22, 15, 3, '1:39.924', 99924),
	(11, 22, 16, 2, '1:39.948', 99948),
	(11, 22, 17, 1, '1:39.962', 99962),
	(11, 22, 18, 1, '1:39.427', 99427),
	(11, 22, 19, 1, '1:39.499', 99499),
	(11, 22, 20, 1, '1:55.468', 115468),
	(11, 22, 21, 2, '1:45.349', 105349),
	(11, 22, 22, 2, '1:40.503', 100503),
	(11, 22, 23, 2, '1:40.403', 100403),
	(11, 22, 24, 2, '1:40.109', 100109),
	(11, 22, 25, 2, '1:40.362', 100362),
	(11, 22, 26, 2, '1:40.389', 100389),
	(11, 22, 27, 2, '1:40.049', 100049),
	(11, 22, 28, 2, '1:39.810', 99810),
	(11, 22, 29, 2, '1:39.754', 99754),
	(11, 22, 30, 2, '1:39.779', 99779),
	(11, 22, 31, 2, '1:39.697', 99697),
	(11, 22, 32, 2, '1:39.677', 99677),
	(11, 22, 33, 2, '1:39.488', 99488),
	(11, 22, 34, 2, '1:39.421', 99421),
	(11, 22, 35, 2, '1:40.087', 100087),
	(11, 22, 36, 2, '1:39.354', 99354),
	(11, 22, 37, 1, '1:39.674', 99674),
	(11, 22, 38, 1, '1:39.071', 99071),
	(11, 22, 39, 1, '1:38.990', 98990),
	(11, 22, 40, 1, '1:54.173', 114173),
	(11, 22, 41, 1, '1:44.657', 104657),
	(11, 22, 42, 1, '1:39.786', 99786),
	(11, 22, 43, 1, '1:40.398', 100398),
	(11, 22, 44, 1, '1:39.941', 99941),
	(11, 22, 45, 1, '1:39.968', 99968),
	(11, 22, 46, 1, '1:39.886', 99886),
	(11, 22, 47, 1, '1:39.527', 99527),
	(11, 22, 48, 1, '1:39.657', 99657),
	(11, 22, 49, 1, '1:39.636', 99636),
	(11, 22, 50, 1, '1:39.600', 99600),
	(11, 22, 51, 1, '1:39.698', 99698),
	(11, 22, 52, 1, '1:39.468', 99468),
	(11, 22, 53, 1, '1:39.448', 99448),
	(11, 22, 54, 1, '1:39.445', 99445),
	(11, 22, 55, 1, '1:39.630', 99630),
	(11, 22, 56, 1, '1:40.020', 100020),
	(11, 22, 57, 1, '1:40.607', 100607),
	(11, 67, 1, 20, '3:05.649', 185649),
	(11, 67, 2, 20, '1:48.757', 108757),
	(11, 67, 3, 20, '1:42.159', 102159),
	(11, 67, 4, 20, '1:41.981', 101981),
	(11, 67, 5, 20, '1:41.630', 101630),
	(11, 67, 6, 20, '1:41.710', 101710),
	(11, 67, 7, 20, '1:41.478', 101478),
	(11, 67, 8, 20, '1:41.807', 101807),
	(11, 67, 9, 20, '1:41.875', 101875),
	(11, 67, 10, 20, '1:41.413', 101413),
	(11, 67, 11, 20, '1:44.181', 104181),
	(11, 67, 12, 20, '1:41.591', 101591),
	(11, 67, 13, 20, '1:41.252', 101252),
	(11, 67, 14, 20, '1:46.155', 106155),
	(11, 67, 15, 20, '1:45.077', 105077),
	(11, 67, 16, 20, '1:48.932', 108932),
	(11, 67, 17, 20, '1:42.063', 102063),
	(11, 67, 18, 20, '1:45.638', 105638),
	(11, 67, 19, 20, '1:44.957', 104957),
	(11, 67, 20, 20, '1:43.083', 103083),
	(11, 67, 21, 20, '1:42.529', 102529),
	(11, 67, 22, 20, '1:41.840', 101840),
	(11, 67, 23, 20, '1:58.255', 118255),
	(11, 67, 24, 19, '1:47.891', 107891),
	(11, 67, 25, 19, '1:41.937', 101937),
	(11, 67, 26, 19, '1:41.751', 101751),
	(11, 67, 27, 19, '1:41.922', 101922),
	(11, 67, 28, 19, '1:41.659', 101659),
	(11, 67, 29, 19, '1:41.399', 101399),
	(11, 67, 30, 19, '1:42.388', 102388),
	(11, 67, 31, 19, '1:43.951', 103951),
	(11, 67, 32, 19, '1:41.633', 101633),
	(11, 67, 33, 19, '1:42.492', 102492),
	(11, 67, 34, 19, '1:43.795', 103795),
	(11, 67, 35, 19, '1:41.738', 101738),
	(11, 67, 36, 19, '1:41.342', 101342),
	(11, 67, 37, 19, '1:41.042', 101042),
	(11, 67, 38, 19, '1:41.262', 101262),
	(11, 67, 39, 18, '1:41.413', 101413),
	(11, 67, 40, 18, '1:41.069', 101069),
	(11, 67, 41, 18, '1:41.535', 101535),
	(11, 69, 1, 17, '2:07.632', 127632),
	(11, 69, 2, 17, '1:44.430', 104430),
	(11, 69, 3, 17, '1:43.986', 103986),
	(11, 69, 4, 17, '1:43.907', 103907),
	(11, 69, 5, 17, '1:44.235', 104235),
	(11, 69, 6, 17, '1:44.082', 104082),
	(11, 69, 7, 17, '1:43.514', 103514),
	(11, 69, 8, 17, '1:43.361', 103361),
	(11, 69, 9, 17, '1:42.600', 102600),
	(11, 69, 10, 17, '1:42.611', 102611),
	(11, 69, 11, 17, '1:42.688', 102688),
	(11, 69, 12, 17, '1:42.734', 102734),
	(11, 69, 13, 17, '1:42.211', 102211),
	(11, 69, 14, 17, '1:42.785', 102785),
	(11, 69, 15, 17, '1:42.424', 102424),
	(11, 69, 16, 17, '1:44.255', 104255),
	(11, 69, 17, 17, '1:42.446', 102446),
	(11, 69, 18, 17, '1:41.832', 101832),
	(11, 69, 19, 17, '1:41.672', 101672),
	(11, 69, 20, 17, '1:41.694', 101694),
	(11, 69, 21, 17, '1:41.518', 101518),
	(11, 69, 22, 16, '1:41.830', 101830),
	(11, 69, 23, 16, '1:41.034', 101034),
	(11, 69, 24, 15, '1:41.904', 101904),
	(11, 69, 25, 15, '1:42.072', 102072),
	(11, 69, 26, 15, '1:40.704', 100704),
	(11, 69, 27, 15, '1:41.591', 101591),
	(11, 69, 28, 17, '1:54.954', 114954),
	(11, 69, 29, 18, '1:48.139', 108139),
	(11, 69, 30, 18, '1:42.367', 102367),
	(11, 69, 31, 18, '1:41.327', 101327),
	(11, 69, 32, 18, '1:45.763', 105763),
	(11, 69, 33, 18, '1:48.237', 108237),
	(11, 69, 34, 18, '1:43.657', 103657),
	(11, 69, 35, 18, '1:48.062', 108062),
	(11, 69, 36, 18, '1:44.104', 104104),
	(11, 69, 37, 18, '1:51.996', 111996),
	(11, 69, 38, 18, '1:42.730', 102730),
	(11, 69, 39, 17, '1:46.855', 106855),
	(11, 69, 40, 17, '1:41.343', 101343),
	(11, 69, 41, 17, '1:41.521', 101521),
	(11, 69, 42, 17, '1:46.337', 106337),
	(11, 69, 43, 17, '1:55.977', 115977),
	(11, 69, 44, 17, '1:51.909', 111909),
	(11, 69, 45, 17, '1:43.135', 103135),
	(11, 69, 46, 17, '1:42.815', 102815),
	(11, 69, 47, 17, '1:41.282', 101282),
	(11, 69, 48, 17, '1:44.287', 104287),
	(11, 69, 49, 17, '1:41.769', 101769),
	(11, 69, 50, 17, '1:41.006', 101006),
	(11, 69, 51, 17, '1:40.909', 100909),
	(11, 69, 52, 17, '1:40.590', 100590),
	(11, 69, 53, 17, '1:42.170', 102170),
	(11, 69, 54, 17, '1:41.223', 101223),
	(11, 69, 55, 17, '1:40.755', 100755),
	(11, 69, 56, 17, '1:42.302', 102302),
	(11, 153, 1, 16, '1:59.557', 119557),
	(11, 153, 2, 16, '1:43.842', 103842),
	(11, 153, 3, 16, '1:44.013', 104013),
	(11, 153, 4, 16, '1:44.335', 104335),
	(11, 153, 5, 16, '1:43.568', 103568),
	(11, 153, 6, 16, '1:43.462', 103462),
	(11, 153, 7, 16, '1:42.847', 102847),
	(11, 153, 8, 16, '1:42.775', 102775),
	(11, 153, 9, 16, '1:42.892', 102892),
	(11, 153, 10, 16, '1:42.623', 102623),
	(11, 153, 11, 16, '1:42.402', 102402),
	(11, 153, 12, 16, '1:42.658', 102658),
	(11, 153, 13, 16, '1:44.220', 104220),
	(11, 153, 14, 16, '1:41.975', 101975),
	(11, 153, 15, 16, '1:41.710', 101710),
	(11, 153, 16, 16, '1:41.383', 101383),
	(11, 153, 17, 16, '1:41.349', 101349),
	(11, 153, 18, 15, '1:41.698', 101698),
	(11, 153, 19, 15, '1:41.392', 101392),
	(11, 153, 20, 15, '1:42.329', 102329),
	(11, 153, 21, 15, '1:41.505', 101505),
	(11, 153, 22, 18, '1:57.409', 117409),
	(11, 153, 23, 18, '1:45.491', 105491),
	(11, 153, 24, 17, '1:42.006', 102006),
	(11, 153, 25, 17, '1:41.239', 101239),
	(11, 153, 26, 17, '1:41.270', 101270),
	(11, 153, 27, 17, '1:41.142', 101142),
	(11, 153, 28, 15, '1:41.640', 101640),
	(11, 153, 29, 15, '1:40.935', 100935),
	(11, 153, 30, 15, '1:40.995', 100995),
	(11, 153, 31, 15, '1:41.209', 101209),
	(11, 153, 32, 15, '1:41.119', 101119),
	(11, 153, 33, 16, '1:56.268', 116268),
	(11, 153, 34, 17, '1:48.071', 108071),
	(11, 153, 35, 17, '1:42.018', 102018),
	(11, 153, 36, 17, '1:46.796', 106796),
	(11, 153, 37, 17, '1:41.844', 101844),
	(11, 153, 38, 17, '1:41.400', 101400),
	(11, 153, 39, 16, '1:45.982', 105982),
	(11, 153, 40, 16, '1:41.483', 101483),
	(11, 153, 41, 16, '1:41.753', 101753),
	(11, 153, 42, 16, '1:45.917', 105917),
	(11, 153, 43, 16, '1:42.051', 102051),
	(11, 153, 44, 16, '1:44.468', 104468),
	(11, 153, 45, 16, '1:41.828', 101828),
	(11, 153, 46, 16, '1:44.289', 104289),
	(11, 153, 47, 16, '1:43.859', 103859),
	(11, 153, 48, 16, '1:43.125', 103125),
	(11, 153, 49, 16, '1:43.429', 103429),
	(11, 153, 50, 16, '1:43.553', 103553),
	(11, 153, 51, 16, '1:41.723', 101723),
	(11, 153, 52, 16, '1:41.626', 101626),
	(11, 153, 53, 16, '1:43.333', 103333),
	(11, 153, 54, 16, '1:41.624', 101624),
	(11, 153, 55, 16, '1:43.590', 103590),
	(11, 153, 56, 16, '1:41.310', 101310),
	(11, 154, 1, 18, '2:20.182', 140182),
	(11, 154, 2, 18, '1:47.278', 107278),
	(11, 154, 3, 18, '1:42.379', 102379),
	(11, 154, 4, 18, '1:41.816', 101816),
	(11, 154, 5, 18, '1:42.224', 102224),
	(11, 154, 6, 18, '1:41.728', 101728),
	(11, 154, 7, 18, '1:41.755', 101755),
	(11, 154, 8, 18, '1:41.783', 101783),
	(11, 154, 9, 18, '1:48.397', 108397),
	(11, 154, 10, 18, '1:42.855', 102855),
	(11, 154, 11, 18, '1:42.544', 102544),
	(11, 154, 12, 18, '1:41.709', 101709),
	(11, 154, 13, 18, '1:41.440', 101440),
	(11, 154, 14, 18, '1:40.896', 100896),
	(11, 154, 15, 18, '1:41.401', 101401),
	(11, 154, 16, 18, '1:41.713', 101713),
	(11, 154, 17, 18, '1:41.124', 101124),
	(11, 154, 18, 18, '1:41.654', 101654),
	(11, 154, 19, 18, '1:41.379', 101379),
	(11, 154, 20, 18, '1:41.982', 101982),
	(11, 154, 21, 18, '1:41.313', 101313),
	(11, 154, 22, 17, '1:41.514', 101514),
	(11, 154, 23, 17, '1:41.813', 101813),
	(11, 154, 24, 16, '1:42.164', 102164),
	(11, 154, 25, 16, '1:41.533', 101533),
	(11, 154, 26, 16, '1:40.957', 100957),
	(11, 154, 27, 16, '1:41.219', 101219),
	(11, 154, 28, 18, '1:55.225', 115225),
	(11, 154, 29, 17, '1:45.157', 105157),
	(11, 154, 30, 17, '1:40.327', 100327),
	(11, 154, 31, 17, '1:40.175', 100175),
	(11, 154, 32, 16, '1:40.517', 100517),
	(11, 154, 33, 15, '1:40.151', 100151),
	(11, 154, 34, 15, '1:40.577', 100577),
	(11, 154, 35, 15, '1:40.159', 100159),
	(11, 154, 36, 15, '1:39.922', 99922),
	(11, 154, 37, 15, '1:39.654', 99654),
	(11, 154, 38, 15, '1:39.962', 99962),
	(11, 154, 39, 14, '1:40.750', 100750),
	(11, 154, 40, 14, '1:40.267', 100267),
	(11, 154, 41, 14, '1:39.428', 99428),
	(11, 154, 42, 15, '1:54.632', 114632),
	(11, 154, 43, 15, '1:45.650', 105650),
	(11, 154, 44, 15, '1:40.920', 100920),
	(11, 154, 45, 15, '1:40.495', 100495),
	(11, 154, 46, 15, '1:40.293', 100293),
	(11, 154, 47, 15, '1:40.431', 100431),
	(11, 154, 48, 15, '1:40.413', 100413),
	(11, 154, 49, 15, '1:39.884', 99884),
	(11, 154, 50, 15, '1:40.336', 100336),
	(11, 154, 51, 15, '1:39.991', 99991),
	(11, 154, 52, 15, '1:41.646', 101646),
	(11, 154, 53, 15, '1:40.545', 100545),
	(11, 154, 54, 15, '1:39.971', 99971),
	(11, 154, 55, 15, '1:39.473', 99473),
	(11, 154, 56, 15, '1:39.873', 99873),
	(11, 154, 57, 15, '1:39.487', 99487),
	(12, 2, 1, 7, '2:15.766', 135766),
	(12, 2, 2, 6, '2:55.135', 175135),
	(12, 2, 3, 6, '2:56.405', 176405),
	(12, 2, 4, 6, '2:52.607', 172607),
	(12, 2, 5, 6, '1:51.915', 111915),
	(12, 2, 6, 6, '1:50.826', 110826),
	(12, 2, 7, 6, '1:48.836', 108836),
	(12, 2, 8, 6, '1:48.728', 108728),
	(12, 2, 9, 6, '1:48.283', 108283),
	(12, 2, 10, 6, '1:48.146', 108146),
	(12, 2, 11, 6, '1:47.962', 107962),
	(12, 2, 12, 5, '1:48.208', 108208),
	(12, 2, 13, 4, '1:47.738', 107738),
	(12, 2, 14, 5, '1:51.740', 111740),
	(12, 2, 15, 9, '2:08.567', 128567),
	(12, 2, 16, 9, '1:49.361', 109361),
	(12, 2, 17, 9, '1:50.452', 110452),
	(12, 2, 18, 9, '1:49.709', 109709),
	(12, 2, 19, 8, '1:49.169', 109169),
	(12, 2, 20, 8, '1:49.183', 109183),
	(12, 2, 21, 8, '1:48.922', 108922),
	(12, 2, 22, 7, '1:48.573', 108573),
	(12, 2, 23, 7, '1:48.452', 108452),
	(12, 2, 24, 7, '1:48.329', 108329),
	(12, 2, 25, 6, '1:48.314', 108314),
	(12, 2, 26, 6, '1:48.315', 108315),
	(12, 2, 27, 5, '1:48.433', 108433),
	(12, 2, 28, 5, '1:48.119', 108119),
	(12, 2, 29, 5, '1:48.003', 108003),
	(12, 2, 30, 5, '1:47.756', 107756),
	(12, 2, 31, 4, '1:47.798', 107798),
	(12, 2, 32, 2, '1:51.278', 111278),
	(12, 2, 33, 5, '2:05.563', 125563),
	(12, 2, 34, 5, '1:47.541', 107541),
	(12, 2, 35, 5, '1:47.371', 107371),
	(12, 2, 36, 5, '1:48.502', 108502),
	(12, 2, 37, 5, '1:47.779', 107779),
	(12, 2, 38, 5, '1:47.963', 107963),
	(12, 2, 39, 5, '1:47.863', 107863),
	(12, 2, 40, 5, '1:47.586', 107586),
	(12, 2, 41, 5, '1:48.090', 108090),
	(12, 2, 42, 5, '1:47.443', 107443),
	(12, 2, 43, 5, '1:47.727', 107727),
	(12, 2, 44, 5, '1:47.815', 107815),
	(12, 3, 1, 8, '2:17.397', 137397),
	(12, 3, 2, 7, '2:54.001', 174001),
	(12, 3, 3, 7, '2:56.279', 176279),
	(12, 3, 4, 7, '2:52.574', 172574),
	(12, 3, 5, 8, '1:53.349', 113349),
	(12, 3, 6, 8, '1:50.962', 110962),
	(12, 3, 7, 8, '1:50.000', 110000),
	(12, 3, 8, 8, '1:49.865', 109865),
	(12, 3, 9, 8, '1:49.269', 109269),
	(12, 3, 10, 8, '1:49.060', 109060),
	(12, 3, 11, 8, '1:48.936', 108936),
	(12, 3, 12, 8, '1:49.023', 109023),
	(12, 3, 13, 6, '1:48.627', 108627),
	(12, 3, 14, 6, '1:49.092', 109092),
	(12, 3, 15, 2, '1:49.023', 109023),
	(12, 3, 16, 2, '1:49.085', 109085),
	(12, 3, 17, 1, '1:48.937', 108937),
	(12, 3, 18, 3, '1:52.260', 112260),
	(12, 3, 19, 11, '2:07.750', 127750),
	(12, 3, 20, 11, '1:49.905', 109905),
	(12, 3, 21, 11, '1:49.848', 109848),
	(12, 3, 22, 10, '1:49.930', 109930),
	(12, 3, 23, 10, '1:50.330', 110330),
	(12, 3, 24, 10, '1:49.873', 109873),
	(12, 3, 25, 9, '1:49.691', 109691),
	(12, 3, 26, 8, '1:49.387', 109387),
	(12, 3, 27, 7, '1:49.277', 109277),
	(12, 3, 28, 6, '1:48.980', 108980),
	(12, 3, 29, 6, '1:48.489', 108489),
	(12, 3, 30, 6, '1:48.716', 108716),
	(12, 3, 31, 6, '1:48.597', 108597),
	(12, 3, 32, 6, '1:48.364', 108364),
	(12, 3, 33, 7, '1:52.178', 112178),
	(12, 3, 34, 9, '2:05.766', 125766),
	(12, 3, 35, 8, '1:48.963', 108963),
	(12, 3, 36, 8, '1:48.684', 108684),
	(12, 3, 37, 8, '1:47.970', 107970),
	(12, 3, 38, 8, '1:48.027', 108027),
	(12, 3, 39, 8, '1:47.800', 107800),
	(12, 3, 40, 8, '1:47.784', 107784),
	(12, 3, 41, 8, '1:47.766', 107766),
	(12, 3, 42, 8, '1:48.165', 108165),
	(12, 3, 43, 8, '1:48.549', 108549),
	(12, 3, 44, 8, '1:48.675', 108675),
	(12, 4, 1, 10, '2:19.667', 139667),
	(12, 4, 2, 9, '2:53.910', 173910),
	(12, 4, 3, 9, '2:56.184', 176184),
	(12, 4, 4, 9, '2:51.192', 171192),
	(12, 4, 5, 9, '1:53.809', 113809),
	(12, 4, 6, 9, '1:51.990', 111990),
	(12, 4, 7, 9, '1:50.373', 110373),
	(12, 4, 8, 9, '1:50.087', 110087),
	(12, 4, 9, 9, '1:49.677', 109677),
	(12, 4, 10, 9, '1:49.697', 109697),
	(12, 4, 11, 9, '1:49.228', 109228),
	(12, 4, 12, 9, '1:49.047', 109047),
	(12, 4, 13, 7, '1:48.674', 108674),
	(12, 4, 14, 7, '1:48.915', 108915),
	(12, 4, 15, 5, '1:49.251', 109251),
	(12, 4, 16, 5, '1:49.243', 109243),
	(12, 4, 17, 4, '1:49.070', 109070),
	(12, 4, 18, 4, '1:48.847', 108847),
	(12, 4, 19, 3, '1:48.957', 108957),
	(12, 4, 20, 3, '1:48.770', 108770),
	(12, 4, 21, 3, '1:48.725', 108725),
	(12, 4, 22, 3, '1:48.685', 108685),
	(12, 4, 23, 3, '1:48.634', 108634),
	(12, 4, 24, 4, '1:52.105', 112105),
	(12, 4, 25, 14, '2:34.163', 154163),
	(12, 4, 26, 14, '2:06.859', 126859),
	(12, 5, 1, 11, '2:21.004', 141004),
	(12, 5, 2, 10, '2:54.399', 174399),
	(12, 5, 3, 10, '2:55.894', 175894),
	(12, 5, 4, 10, '2:50.152', 170152),
	(12, 5, 5, 10, '1:54.325', 114325),
	(12, 5, 6, 10, '1:52.198', 112198),
	(12, 5, 7, 10, '1:50.912', 110912),
	(12, 5, 8, 10, '1:50.620', 110620),
	(12, 5, 9, 10, '1:50.562', 110562),
	(12, 5, 10, 10, '1:49.688', 109688),
	(12, 5, 11, 10, '1:50.033', 110033),
	(12, 5, 12, 10, '1:49.620', 109620),
	(12, 5, 13, 9, '1:49.512', 109512),
	(12, 5, 14, 9, '1:49.668', 109668),
	(12, 5, 15, 7, '1:49.025', 109025),
	(12, 5, 16, 7, '1:49.102', 109102),
	(12, 5, 17, 6, '1:49.221', 109221),
	(12, 5, 18, 6, '1:48.906', 108906),
	(12, 5, 19, 5, '1:49.040', 109040),
	(12, 5, 20, 5, '1:49.004', 109004),
	(12, 5, 21, 5, '1:48.864', 108864),
	(12, 5, 22, 5, '1:48.628', 108628),
	(12, 5, 23, 5, '1:48.597', 108597),
	(12, 5, 24, 5, '1:48.348', 108348),
	(12, 5, 25, 4, '1:48.568', 108568),
	(12, 5, 26, 5, '1:52.495', 112495),
	(12, 5, 27, 10, '2:10.170', 130170),
	(12, 5, 28, 9, '1:50.249', 110249),
	(12, 5, 29, 9, '1:49.481', 109481),
	(12, 5, 30, 9, '1:49.490', 109490),
	(12, 5, 31, 9, '1:49.480', 109480),
	(12, 5, 32, 9, '1:49.322', 109322),
	(12, 5, 33, 8, '1:49.597', 109597),
	(12, 5, 34, 7, '1:48.875', 108875),
	(12, 5, 35, 6, '1:48.917', 108917),
	(12, 5, 36, 6, '1:48.673', 108673),
	(12, 5, 37, 6, '1:48.757', 108757),
	(12, 5, 38, 6, '1:48.896', 108896),
	(12, 5, 39, 6, '1:48.945', 108945),
	(12, 5, 40, 6, '1:48.816', 108816),
	(12, 5, 41, 6, '1:48.808', 108808),
	(12, 5, 42, 6, '1:48.681', 108681),
	(12, 5, 43, 6, '1:48.704', 108704),
	(12, 5, 44, 6, '1:49.512', 109512),
	(12, 6, 1, 13, '2:23.623', 143623),
	(12, 6, 2, 12, '2:54.421', 174421),
	(12, 6, 3, 12, '2:55.256', 175256),
	(12, 6, 4, 12, '2:49.649', 169649),
	(12, 6, 5, 12, '1:54.095', 114095),
	(12, 6, 6, 12, '1:52.475', 112475),
	(12, 6, 7, 13, '1:52.801', 112801),
	(12, 6, 8, 13, '1:51.397', 111397),
	(12, 6, 9, 14, '1:52.088', 112088),
	(12, 6, 10, 14, '1:51.185', 111185),
	(12, 6, 11, 14, '1:51.065', 111065),
	(12, 6, 12, 14, '1:50.857', 110857),
	(12, 6, 13, 14, '1:50.768', 110768),
	(12, 6, 14, 14, '1:50.657', 110657),
	(12, 6, 15, 14, '1:50.651', 110651),
	(12, 6, 16, 14, '1:50.515', 110515),
	(12, 6, 17, 14, '1:50.097', 110097),
	(12, 6, 18, 14, '1:50.202', 110202),
	(12, 6, 19, 14, '1:51.297', 111297),
	(12, 6, 20, 14, '1:50.161', 110161),
	(12, 6, 21, 14, '1:50.090', 110090),
	(12, 6, 22, 14, '1:50.205', 110205),
	(12, 6, 23, 14, '1:49.784', 109784),
	(12, 6, 24, 14, '1:49.655', 109655),
	(12, 6, 25, 13, '1:49.911', 109911),
	(12, 6, 26, 13, '1:49.660', 109660),
	(12, 6, 27, 12, '1:49.355', 109355),
	(12, 6, 28, 12, '1:54.339', 114339),
	(12, 6, 29, 13, '2:06.607', 126607),
	(12, 6, 30, 13, '1:49.317', 109317),
	(12, 6, 31, 13, '1:49.462', 109462),
	(12, 6, 32, 13, '1:49.454', 109454),
	(12, 6, 33, 13, '1:49.152', 109152),
	(12, 6, 34, 13, '1:49.099', 109099),
	(12, 6, 35, 13, '1:48.933', 108933),
	(12, 6, 36, 13, '1:48.842', 108842),
	(12, 6, 37, 13, '1:48.721', 108721),
	(12, 6, 38, 13, '1:48.890', 108890),
	(12, 6, 39, 13, '1:48.726', 108726),
	(12, 6, 40, 13, '1:48.560', 108560),
	(12, 6, 41, 13, '1:48.404', 108404),
	(12, 6, 42, 13, '1:48.205', 108205),
	(12, 6, 43, 13, '1:48.340', 108340),
	(12, 6, 44, 13, '1:48.265', 108265),
	(12, 8, 1, 2, '2:06.299', 126299),
	(12, 8, 2, 2, '2:57.912', 177912),
	(12, 8, 3, 2, '2:57.133', 177133),
	(12, 8, 4, 2, '2:55.398', 175398),
	(12, 8, 5, 1, '1:49.555', 109555),
	(12, 8, 6, 1, '1:48.090', 108090),
	(12, 8, 7, 1, '1:48.233', 108233),
	(12, 8, 8, 1, '1:47.749', 107749),
	(12, 8, 9, 1, '1:48.062', 108062),
	(12, 8, 10, 1, '1:48.053', 108053),
	(12, 8, 11, 1, '1:48.106', 108106),
	(12, 8, 12, 1, '1:47.806', 107806),
	(12, 8, 13, 1, '1:47.753', 107753),
	(12, 8, 14, 1, '1:51.459', 111459),
	(12, 8, 15, 3, '2:07.406', 127406),
	(12, 8, 16, 3, '1:48.892', 108892),
	(12, 8, 17, 2, '1:48.886', 108886),
	(12, 8, 18, 1, '1:49.447', 109447),
	(12, 8, 19, 1, '1:48.879', 108879),
	(12, 8, 20, 1, '1:48.589', 108589),
	(12, 8, 21, 1, '1:48.699', 108699),
	(12, 8, 22, 1, '1:48.782', 108782),
	(12, 8, 23, 1, '1:48.710', 108710),
	(12, 8, 24, 1, '1:48.479', 108479),
	(12, 8, 25, 1, '1:48.614', 108614),
	(12, 8, 26, 1, '1:48.296', 108296),
	(12, 8, 27, 1, '1:48.528', 108528),
	(12, 8, 28, 1, '1:48.459', 108459),
	(12, 8, 29, 1, '1:48.106', 108106),
	(12, 8, 30, 1, '1:47.928', 107928),
	(12, 8, 31, 1, '1:51.654', 111654),
	(12, 8, 32, 3, '2:05.425', 125425),
	(12, 8, 33, 2, '1:48.353', 108353),
	(12, 8, 34, 2, '1:48.262', 108262),
	(12, 8, 35, 2, '1:48.054', 108054),
	(12, 8, 36, 1, '1:47.885', 107885),
	(12, 8, 37, 1, '1:48.038', 108038),
	(12, 8, 38, 1, '1:47.877', 107877),
	(12, 8, 39, 1, '1:48.007', 108007),
	(12, 8, 40, 1, '1:47.900', 107900),
	(12, 8, 41, 1, '1:47.979', 107979),
	(12, 8, 42, 1, '1:47.674', 107674),
	(12, 8, 43, 1, '1:47.733', 107733),
	(12, 8, 44, 1, '1:47.846', 107846),
	(12, 9, 1, 3, '2:09.127', 129127),
	(12, 9, 2, 3, '2:57.150', 177150),
	(12, 9, 3, 3, '2:56.882', 176882),
	(12, 9, 4, 3, '2:54.355', 174355),
	(12, 9, 5, 3, '1:51.142', 111142),
	(12, 9, 6, 3, '1:48.920', 108920),
	(12, 9, 7, 3, '1:48.203', 108203),
	(12, 9, 8, 3, '1:48.129', 108129),
	(12, 9, 9, 3, '1:48.283', 108283),
	(12, 9, 10, 3, '1:47.973', 107973),
	(12, 9, 11, 3, '1:48.109', 108109),
	(12, 9, 12, 3, '1:51.396', 111396),
	(12, 9, 13, 8, '2:07.188', 127188),
	(12, 9, 14, 8, '1:49.195', 109195),
	(12, 9, 15, 6, '1:49.011', 109011),
	(12, 9, 16, 6, '1:49.332', 109332),
	(12, 9, 17, 5, '1:49.197', 109197),
	(12, 9, 18, 5, '1:48.932', 108932),
	(12, 9, 19, 4, '1:48.729', 108729),
	(12, 9, 20, 4, '1:48.569', 108569),
	(12, 9, 21, 4, '1:48.505', 108505),
	(12, 9, 22, 4, '1:48.732', 108732),
	(12, 9, 23, 4, '1:48.666', 108666),
	(12, 9, 24, 3, '1:48.878', 108878),
	(12, 9, 25, 3, '1:48.754', 108754),
	(12, 9, 26, 3, '1:48.502', 108502),
	(12, 9, 27, 3, '1:48.572', 108572),
	(12, 9, 28, 3, '1:48.543', 108543),
	(12, 9, 29, 3, '1:48.359', 108359),
	(12, 9, 30, 4, '1:51.976', 111976),
	(12, 9, 31, 5, '2:05.016', 125016),
	(12, 9, 32, 5, '1:48.405', 108405),
	(12, 9, 33, 4, '1:48.790', 108790),
	(12, 9, 34, 4, '1:48.681', 108681),
	(12, 9, 35, 4, '1:48.331', 108331),
	(12, 9, 36, 4, '1:48.742', 108742),
	(12, 9, 37, 4, '1:48.478', 108478),
	(12, 9, 38, 4, '1:48.261', 108261),
	(12, 9, 39, 4, '1:48.046', 108046),
	(12, 9, 40, 4, '1:47.823', 107823),
	(12, 9, 41, 4, '1:47.664', 107664),
	(12, 9, 42, 4, '1:47.757', 107757),
	(12, 9, 43, 4, '1:47.756', 107756),
	(12, 9, 44, 4, '1:47.902', 107902),
	(12, 10, 1, 4, '2:12.223', 132223),
	(12, 10, 2, 4, '2:56.579', 176579),
	(12, 10, 3, 4, '2:56.994', 176994),
	(12, 10, 4, 4, '2:52.552', 172552),
	(12, 10, 5, 4, '1:51.630', 111630),
	(12, 10, 6, 4, '1:49.436', 109436),
	(12, 10, 7, 4, '1:48.749', 108749),
	(12, 10, 8, 4, '1:48.283', 108283),
	(12, 10, 9, 4, '1:48.511', 108511),
	(12, 10, 10, 4, '1:48.650', 108650),
	(12, 10, 11, 4, '1:48.220', 108220),
	(12, 10, 12, 6, '1:51.944', 111944),
	(12, 10, 13, 13, '2:13.809', 133809),
	(12, 10, 14, 13, '1:50.185', 110185),
	(12, 10, 15, 13, '1:49.713', 109713),
	(12, 10, 16, 13, '1:49.749', 109749),
	(12, 10, 17, 13, '1:49.409', 109409),
	(12, 10, 18, 12, '1:49.046', 109046),
	(12, 10, 19, 12, '1:50.520', 110520),
	(12, 10, 20, 12, '1:49.971', 109971),
	(12, 10, 21, 12, '1:49.802', 109802),
	(12, 10, 22, 11, '1:49.931', 109931),
	(12, 10, 23, 11, '1:50.523', 110523),
	(12, 10, 24, 11, '1:49.564', 109564),
	(12, 10, 25, 10, '1:50.048', 110048),
	(12, 10, 26, 10, '1:49.179', 109179),
	(12, 10, 27, 8, '1:49.245', 109245),
	(12, 10, 28, 7, '1:49.494', 109494),
	(12, 10, 29, 7, '1:48.302', 108302),
	(12, 10, 30, 7, '1:48.820', 108820),
	(12, 10, 31, 7, '1:48.601', 108601),
	(12, 10, 32, 8, '1:51.845', 111845),
	(12, 10, 33, 10, '2:05.495', 125495),
	(12, 10, 34, 10, '1:49.006', 109006),
	(12, 10, 35, 10, '1:49.478', 109478),
	(12, 10, 36, 10, '1:48.823', 108823),
	(12, 10, 37, 10, '1:48.338', 108338),
	(12, 10, 38, 10, '1:49.733', 109733),
	(12, 10, 39, 10, '1:48.754', 108754),
	(12, 10, 40, 10, '1:47.736', 107736),
	(12, 10, 41, 10, '1:48.272', 108272),
	(12, 10, 42, 10, '1:48.343', 108343),
	(12, 10, 43, 10, '1:48.417', 108417),
	(12, 10, 44, 10, '1:48.563', 108563),
	(12, 15, 1, 5, '2:13.077', 133077),
	(12, 15, 2, 14, '3:07.956', 187956),
	(12, 15, 3, 14, '2:55.552', 175552),
	(12, 15, 4, 14, '2:47.751', 167751),
	(12, 15, 5, 15, '1:55.032', 115032),
	(12, 15, 6, 16, '1:52.894', 112894),
	(12, 15, 7, 16, '1:53.285', 113285),
	(12, 15, 8, 16, '1:52.106', 112106),
	(12, 15, 9, 16, '1:52.215', 112215),
	(12, 15, 10, 16, '1:51.219', 111219),
	(12, 15, 11, 16, '1:51.099', 111099),
	(12, 15, 12, 16, '1:50.864', 110864),
	(12, 15, 13, 16, '1:51.061', 111061),
	(12, 15, 14, 16, '1:50.667', 110667),
	(12, 15, 15, 16, '1:50.231', 110231),
	(12, 15, 16, 16, '1:50.029', 110029),
	(12, 15, 17, 16, '1:50.056', 110056),
	(12, 15, 18, 16, '1:50.089', 110089),
	(12, 15, 19, 16, '1:50.317', 110317),
	(12, 15, 20, 16, '1:54.010', 114010),
	(12, 15, 21, 16, '2:18.096', 138096),
	(12, 16, 1, 16, '2:27.886', 147886),
	(12, 16, 2, 16, '2:54.850', 174850),
	(12, 16, 3, 16, '2:56.728', 176728),
	(12, 16, 4, 16, '2:46.187', 166187),
	(12, 16, 5, 16, '1:54.068', 114068),
	(12, 16, 6, 15, '1:51.580', 111580),
	(12, 16, 7, 14, '1:52.208', 112208),
	(12, 16, 8, 14, '1:50.489', 110489),
	(12, 16, 9, 13, '1:50.066', 110066),
	(12, 16, 10, 13, '1:49.807', 109807),
	(12, 16, 11, 13, '1:49.716', 109716),
	(12, 16, 12, 13, '1:49.420', 109420),
	(12, 16, 13, 12, '1:49.421', 109421),
	(12, 16, 14, 12, '1:49.979', 109979),
	(12, 16, 15, 12, '1:51.282', 111282),
	(12, 16, 16, 12, '1:50.362', 110362),
	(12, 16, 17, 12, '1:49.858', 109858),
	(12, 16, 18, 11, '1:49.958', 109958),
	(12, 16, 19, 10, '1:49.462', 109462),
	(12, 16, 20, 10, '1:48.891', 108891),
	(12, 16, 21, 10, '1:48.966', 108966),
	(12, 16, 22, 9, '1:53.580', 113580),
	(12, 16, 23, 9, '1:49.474', 109474),
	(12, 16, 24, 9, '1:48.790', 108790),
	(12, 16, 25, 8, '1:48.891', 108891),
	(12, 16, 26, 9, '1:52.594', 112594),
	(12, 16, 27, 13, '2:09.077', 129077),
	(12, 16, 28, 13, '1:48.706', 108706),
	(12, 16, 29, 12, '1:48.916', 108916),
	(12, 16, 30, 12, '1:49.340', 109340),
	(12, 16, 31, 11, '1:49.085', 109085),
	(12, 16, 32, 11, '1:49.306', 109306),
	(12, 16, 33, 11, '1:48.968', 108968),
	(12, 16, 34, 11, '1:48.904', 108904),
	(12, 16, 35, 11, '1:49.261', 109261),
	(12, 16, 36, 11, '1:49.348', 109348),
	(12, 16, 37, 11, '1:48.595', 108595),
	(12, 16, 38, 11, '1:48.855', 108855),
	(12, 16, 39, 11, '1:49.450', 109450),
	(12, 16, 40, 11, '1:48.334', 108334),
	(12, 16, 41, 11, '1:48.176', 108176),
	(12, 16, 42, 11, '1:47.859', 107859),
	(12, 16, 43, 11, '1:48.465', 108465),
	(12, 16, 44, 11, '1:48.473', 108473),
	(12, 17, 1, 6, '2:13.900', 133900),
	(12, 17, 2, 5, '2:55.852', 175852),
	(12, 17, 3, 5, '2:56.853', 176853),
	(12, 17, 4, 5, '2:52.603', 172603),
	(12, 17, 5, 5, '1:51.510', 111510),
	(12, 17, 6, 5, '1:49.506', 109506),
	(12, 17, 7, 5, '1:49.026', 109026),
	(12, 17, 8, 5, '1:48.556', 108556),
	(12, 17, 9, 5, '1:48.724', 108724),
	(12, 17, 10, 5, '1:47.979', 107979),
	(12, 17, 11, 5, '1:48.336', 108336),
	(12, 17, 12, 4, '1:48.286', 108286),
	(12, 17, 13, 3, '1:47.973', 107973),
	(12, 17, 14, 3, '1:51.091', 111091),
	(12, 17, 15, 11, '2:12.881', 132881),
	(12, 17, 16, 11, '1:50.222', 110222),
	(12, 17, 17, 11, '1:49.520', 109520),
	(12, 17, 18, 13, '1:53.089', 113089),
	(12, 17, 19, 13, '1:54.923', 114923),
	(12, 17, 20, 13, '1:48.902', 108902),
	(12, 17, 21, 13, '1:48.751', 108751),
	(12, 17, 22, 12, '1:48.980', 108980),
	(12, 17, 23, 12, '1:49.720', 109720),
	(12, 17, 24, 12, '1:49.575', 109575),
	(12, 17, 25, 11, '1:50.106', 110106),
	(12, 17, 26, 11, '1:49.403', 109403),
	(12, 17, 27, 9, '1:49.503', 109503),
	(12, 17, 28, 8, '1:48.951', 108951),
	(12, 17, 29, 8, '1:48.712', 108712),
	(12, 17, 30, 8, '1:48.680', 108680),
	(12, 17, 31, 8, '1:48.626', 108626),
	(12, 17, 32, 7, '1:48.590', 108590),
	(12, 17, 33, 6, '1:48.630', 108630),
	(12, 17, 34, 6, '1:51.405', 111405),
	(12, 17, 35, 9, '2:04.991', 124991),
	(12, 17, 36, 9, '1:48.830', 108830),
	(12, 17, 37, 9, '1:48.117', 108117),
	(12, 17, 38, 9, '1:48.013', 108013),
	(12, 17, 39, 9, '1:47.783', 107783),
	(12, 17, 40, 9, '1:47.800', 107800),
	(12, 17, 41, 9, '1:48.006', 108006),
	(12, 17, 42, 9, '1:48.112', 108112),
	(12, 17, 43, 9, '1:48.518', 108518),
	(12, 17, 44, 9, '1:48.420', 108420),
	(12, 20, 1, 9, '2:18.772', 138772),
	(12, 20, 2, 8, '2:54.150', 174150),
	(12, 20, 3, 8, '2:55.841', 175841),
	(12, 20, 4, 8, '2:51.942', 171942),
	(12, 20, 5, 7, '1:51.972', 111972),
	(12, 20, 6, 7, '1:50.853', 110853),
	(12, 20, 7, 7, '1:49.468', 109468),
	(12, 20, 8, 7, '1:49.025', 109025),
	(12, 20, 9, 7, '1:48.980', 108980),
	(12, 20, 10, 7, '1:48.259', 108259),
	(12, 20, 11, 7, '1:48.193', 108193),
	(12, 20, 12, 7, '1:48.150', 108150),
	(12, 20, 13, 5, '1:47.740', 107740),
	(12, 20, 14, 4, '1:47.646', 107646),
	(12, 20, 15, 1, '1:47.771', 107771),
	(12, 20, 16, 1, '1:51.451', 111451),
	(12, 20, 17, 8, '2:09.535', 129535),
	(12, 20, 18, 8, '1:49.096', 109096),
	(12, 20, 19, 7, '1:48.909', 108909),
	(12, 20, 20, 7, '1:48.618', 108618),
	(12, 20, 21, 6, '1:49.013', 109013),
	(12, 20, 22, 6, '1:48.230', 108230),
	(12, 20, 23, 6, '1:48.480', 108480),
	(12, 20, 24, 6, '1:48.334', 108334),
	(12, 20, 25, 5, '1:48.352', 108352),
	(12, 20, 26, 4, '1:48.332', 108332),
	(12, 20, 27, 4, '1:48.052', 108052),
	(12, 20, 28, 4, '1:48.169', 108169),
	(12, 20, 29, 4, '1:48.010', 108010),
	(12, 20, 30, 3, '1:47.727', 107727),
	(12, 20, 31, 3, '1:47.948', 107948),
	(12, 20, 32, 1, '1:47.740', 107740),
	(12, 20, 33, 1, '1:47.790', 107790),
	(12, 20, 34, 1, '1:47.680', 107680),
	(12, 20, 35, 1, '1:51.104', 111104),
	(12, 20, 36, 3, '2:03.402', 123402),
	(12, 20, 37, 3, '1:47.331', 107331),
	(12, 20, 38, 3, '1:47.263', 107263),
	(12, 20, 39, 3, '1:47.565', 107565),
	(12, 20, 40, 3, '1:47.627', 107627),
	(12, 20, 41, 3, '1:47.685', 107685),
	(12, 20, 42, 3, '1:47.891', 107891),
	(12, 20, 43, 3, '1:47.308', 107308),
	(12, 20, 44, 3, '1:47.466', 107466),
	(12, 21, 1, 1, '2:04.719', 124719),
	(12, 21, 2, 1, '2:58.581', 178581),
	(12, 21, 3, 1, '2:57.294', 177294),
	(12, 21, 4, 1, '2:55.849', 175849),
	(12, 21, 5, 2, '1:50.832', 110832),
	(12, 21, 6, 2, '1:48.545', 108545),
	(12, 21, 7, 2, '1:48.248', 108248),
	(12, 21, 8, 2, '1:47.983', 107983),
	(12, 21, 9, 2, '1:48.331', 108331),
	(12, 21, 10, 2, '1:47.994', 107994),
	(12, 21, 11, 2, '1:48.017', 108017),
	(12, 21, 12, 2, '1:47.827', 107827),
	(12, 21, 13, 2, '1:47.886', 107886),
	(12, 21, 14, 2, '1:51.377', 111377),
	(12, 21, 15, 4, '2:07.255', 127255),
	(12, 21, 16, 4, '1:48.737', 108737),
	(12, 21, 17, 3, '1:48.770', 108770),
	(12, 21, 18, 2, '1:48.958', 108958),
	(12, 21, 19, 2, '1:48.907', 108907),
	(12, 21, 20, 2, '1:48.635', 108635),
	(12, 21, 21, 2, '1:48.869', 108869),
	(12, 21, 22, 2, '1:48.453', 108453),
	(12, 21, 23, 2, '1:48.626', 108626),
	(12, 21, 24, 2, '1:48.479', 108479),
	(12, 21, 25, 2, '1:48.683', 108683),
	(12, 21, 26, 2, '1:48.516', 108516),
	(12, 21, 27, 2, '1:48.398', 108398),
	(12, 21, 28, 2, '1:48.520', 108520),
	(12, 21, 29, 2, '1:48.217', 108217),
	(12, 21, 30, 2, '1:48.089', 108089),
	(12, 21, 31, 2, '1:51.384', 111384),
	(12, 21, 32, 4, '2:05.413', 125413),
	(12, 21, 33, 3, '1:48.055', 108055),
	(12, 21, 34, 3, '1:48.265', 108265),
	(12, 21, 35, 3, '1:48.039', 108039),
	(12, 21, 36, 2, '1:48.063', 108063),
	(12, 21, 37, 2, '1:48.037', 108037),
	(12, 21, 38, 2, '1:47.891', 107891),
	(12, 21, 39, 2, '1:47.968', 107968),
	(12, 21, 40, 2, '1:48.111', 108111),
	(12, 21, 41, 2, '1:47.786', 107786),
	(12, 21, 42, 2, '1:47.756', 107756),
	(12, 21, 43, 2, '1:47.737', 107737),
	(12, 21, 44, 2, '1:47.834', 107834),
	(12, 22, 1, 14, '2:25.412', 145412),
	(12, 22, 2, 15, '2:56.790', 176790),
	(12, 22, 3, 15, '2:56.067', 176067),
	(12, 22, 4, 15, '2:46.545', 166545),
	(12, 22, 5, 13, '1:53.312', 113312),
	(12, 22, 6, 13, '1:51.757', 111757),
	(12, 22, 7, 12, '1:50.878', 110878),
	(12, 22, 8, 12, '1:50.191', 110191),
	(12, 22, 9, 12, '1:51.070', 111070),
	(12, 22, 10, 12, '1:49.905', 109905),
	(12, 22, 11, 12, '1:49.773', 109773),
	(12, 22, 12, 12, '1:49.753', 109753),
	(12, 22, 13, 11, '1:49.575', 109575),
	(12, 22, 14, 11, '1:51.032', 111032),
	(12, 22, 15, 10, '1:50.277', 110277),
	(12, 22, 16, 10, '1:49.597', 109597),
	(12, 22, 17, 10, '1:49.744', 109744),
	(12, 22, 18, 10, '1:49.875', 109875),
	(12, 22, 19, 9, '1:49.163', 109163),
	(12, 22, 20, 9, '1:49.100', 109100),
	(12, 22, 21, 9, '1:49.309', 109309),
	(12, 22, 22, 8, '1:48.656', 108656),
	(12, 22, 23, 8, '1:48.458', 108458),
	(12, 22, 24, 8, '1:48.508', 108508),
	(12, 22, 25, 7, '1:48.980', 108980),
	(12, 22, 26, 7, '1:48.594', 108594),
	(12, 22, 27, 6, '1:52.352', 112352),
	(12, 22, 28, 11, '2:06.961', 126961),
	(12, 22, 29, 11, '1:48.582', 108582),
	(12, 22, 30, 10, '1:49.550', 109550),
	(12, 22, 31, 10, '1:48.599', 108599),
	(12, 22, 32, 10, '1:48.727', 108727),
	(12, 22, 33, 9, '1:49.642', 109642),
	(12, 22, 34, 8, '1:49.042', 109042),
	(12, 22, 35, 7, '1:48.961', 108961),
	(12, 22, 36, 7, '1:49.310', 109310),
	(12, 22, 37, 7, '1:48.257', 108257),
	(12, 22, 38, 7, '1:48.476', 108476),
	(12, 22, 39, 7, '1:49.003', 109003),
	(12, 22, 40, 7, '1:48.811', 108811),
	(12, 22, 41, 7, '1:48.729', 108729),
	(12, 22, 42, 7, '1:50.604', 110604),
	(12, 22, 43, 7, '1:49.038', 109038),
	(12, 22, 44, 7, '1:49.491', 109491),
	(12, 67, 1, 12, '2:22.611', 142611),
	(12, 67, 2, 11, '2:54.187', 174187),
	(12, 67, 3, 11, '2:55.449', 175449),
	(12, 67, 4, 11, '2:49.873', 169873),
	(12, 67, 5, 11, '1:54.143', 114143),
	(12, 67, 6, 11, '1:52.375', 112375),
	(12, 67, 7, 11, '1:51.003', 111003),
	(12, 67, 8, 11, '1:50.515', 110515),
	(12, 67, 9, 11, '1:50.523', 110523),
	(12, 67, 10, 11, '1:49.763', 109763),
	(12, 67, 11, 11, '1:49.973', 109973),
	(12, 67, 12, 11, '1:49.750', 109750),
	(12, 67, 13, 10, '1:49.609', 109609),
	(12, 67, 14, 10, '1:49.498', 109498),
	(12, 67, 15, 8, '1:49.094', 109094),
	(12, 67, 16, 8, '1:49.227', 109227),
	(12, 67, 17, 7, '1:49.281', 109281),
	(12, 67, 18, 7, '1:49.083', 109083),
	(12, 67, 19, 6, '1:48.838', 108838),
	(12, 67, 20, 6, '1:48.927', 108927),
	(12, 67, 21, 7, '1:52.632', 112632),
	(12, 67, 22, 13, '2:05.656', 125656),
	(12, 67, 23, 13, '1:48.435', 108435),
	(12, 67, 24, 13, '1:48.474', 108474),
	(12, 67, 25, 12, '1:48.981', 108981),
	(12, 67, 26, 12, '1:49.377', 109377),
	(12, 67, 27, 11, '1:51.738', 111738),
	(12, 67, 28, 10, '1:50.310', 110310),
	(12, 67, 29, 10, '1:49.528', 109528),
	(12, 67, 30, 11, '1:52.942', 112942),
	(12, 67, 31, 12, '2:05.256', 125256),
	(12, 67, 32, 12, '1:49.120', 109120),
	(12, 67, 33, 12, '1:48.840', 108840),
	(12, 67, 34, 12, '1:48.344', 108344),
	(12, 67, 35, 12, '1:48.782', 108782),
	(12, 67, 36, 12, '1:48.526', 108526),
	(12, 67, 37, 12, '1:48.588', 108588),
	(12, 67, 38, 12, '1:48.685', 108685),
	(12, 67, 39, 12, '1:48.963', 108963),
	(12, 67, 40, 12, '1:48.230', 108230),
	(12, 67, 41, 12, '1:47.942', 107942),
	(12, 67, 42, 12, '1:47.763', 107763),
	(12, 67, 43, 12, '1:48.475', 108475),
	(12, 67, 44, 12, '1:47.792', 107792),
	(12, 69, 1, 15, '2:26.414', 146414),
	(12, 69, 2, 13, '2:52.962', 172962),
	(12, 69, 3, 13, '2:54.705', 174705),
	(12, 69, 4, 13, '2:49.447', 169447),
	(12, 69, 5, 14, '1:55.082', 115082),
	(12, 69, 6, 14, '1:52.395', 112395),
	(12, 69, 7, 15, '1:53.781', 113781),
	(12, 69, 8, 15, '1:52.541', 112541),
	(12, 69, 9, 15, '1:51.906', 111906),
	(12, 69, 10, 15, '1:51.105', 111105),
	(12, 69, 11, 15, '1:50.997', 110997),
	(12, 69, 12, 15, '1:51.141', 111141),
	(12, 69, 13, 15, '1:50.926', 110926),
	(12, 69, 14, 15, '1:50.392', 110392),
	(12, 69, 15, 15, '1:50.361', 110361),
	(12, 69, 16, 15, '1:49.920', 109920),
	(12, 69, 17, 15, '1:50.185', 110185),
	(12, 69, 18, 15, '1:49.988', 109988),
	(12, 69, 19, 15, '1:50.574', 110574),
	(12, 69, 20, 15, '1:50.056', 110056),
	(12, 69, 21, 15, '1:49.874', 109874),
	(12, 69, 22, 15, '1:50.231', 110231),
	(12, 69, 23, 15, '1:49.938', 109938),
	(12, 69, 24, 15, '1:53.919', 113919),
	(12, 69, 25, 15, '2:18.370', 138370),
	(12, 69, 26, 15, '1:51.370', 111370),
	(12, 69, 27, 14, '1:50.263', 110263),
	(12, 69, 28, 14, '1:52.088', 112088),
	(12, 69, 29, 14, '1:50.802', 110802),
	(12, 69, 30, 14, '1:51.204', 111204),
	(12, 69, 31, 14, '1:51.347', 111347),
	(12, 69, 32, 14, '1:50.451', 110451),
	(12, 69, 33, 14, '1:51.181', 111181),
	(12, 69, 34, 14, '1:50.056', 110056),
	(12, 69, 35, 14, '1:51.224', 111224),
	(12, 69, 36, 14, '1:51.261', 111261),
	(12, 69, 37, 14, '1:50.154', 110154),
	(12, 69, 38, 14, '1:50.803', 110803),
	(12, 69, 39, 14, '1:50.502', 110502),
	(12, 69, 40, 14, '1:50.610', 110610),
	(12, 69, 41, 14, '1:49.803', 109803),
	(12, 69, 42, 14, '1:50.913', 110913),
	(12, 69, 43, 14, '1:50.088', 110088),
	(12, 69, 44, 14, '1:51.842', 111842),
	(13, 1, 1, 1, '1:29.899', 89899),
	(13, 1, 2, 1, '1:26.528', 86528),
	(13, 1, 3, 1, '1:26.440', 86440),
	(13, 1, 4, 1, '1:25.714', 85714),
	(13, 1, 5, 1, '1:25.815', 85815),
	(13, 1, 6, 1, '1:25.354', 85354),
	(13, 1, 7, 1, '1:25.219', 85219),
	(13, 1, 8, 1, '1:25.442', 85442),
	(13, 1, 9, 1, '1:25.337', 85337),
	(13, 1, 10, 1, '1:25.463', 85463),
	(13, 1, 11, 1, '1:25.404', 85404),
	(13, 1, 12, 1, '1:25.307', 85307),
	(13, 1, 13, 1, '1:25.032', 85032),
	(13, 1, 14, 1, '1:25.017', 85017),
	(13, 1, 15, 1, '1:28.413', 88413),
	(13, 1, 16, 5, '1:49.945', 109945),
	(13, 1, 17, 5, '1:26.358', 86358),
	(13, 1, 18, 4, '1:26.212', 86212),
	(13, 1, 19, 4, '1:26.298', 86298),
	(13, 1, 20, 3, '1:26.104', 86104),
	(13, 1, 21, 3, '1:25.938', 85938),
	(13, 1, 22, 3, '1:25.813', 85813),
	(13, 1, 23, 3, '1:25.626', 85626),
	(13, 1, 24, 3, '1:25.780', 85780),
	(13, 1, 25, 3, '1:25.676', 85676),
	(13, 1, 26, 3, '1:25.628', 85628),
	(13, 1, 27, 3, '1:25.275', 85275),
	(13, 1, 28, 3, '1:25.304', 85304),
	(13, 1, 29, 2, '1:25.143', 85143),
	(13, 1, 30, 1, '1:25.271', 85271),
	(13, 1, 31, 1, '1:25.114', 85114),
	(13, 1, 32, 1, '1:24.869', 84869),
	(13, 1, 33, 1, '1:24.968', 84968),
	(13, 1, 34, 1, '1:27.900', 87900),
	(13, 1, 35, 5, '1:48.433', 108433),
	(13, 1, 36, 5, '1:25.613', 85613),
	(13, 1, 37, 5, '1:25.579', 85579),
	(13, 1, 38, 3, '1:25.405', 85405),
	(13, 1, 39, 3, '1:25.287', 85287),
	(13, 1, 40, 3, '1:25.277', 85277),
	(13, 1, 41, 3, '1:25.026', 85026),
	(13, 1, 42, 3, '1:25.062', 85062),
	(13, 1, 43, 3, '1:25.100', 85100),
	(13, 1, 44, 3, '1:24.909', 84909),
	(13, 1, 45, 3, '1:25.199', 85199),
	(13, 1, 46, 3, '1:25.131', 85131),
	(13, 1, 47, 3, '1:25.108', 85108),
	(13, 1, 48, 3, '1:25.076', 85076),
	(13, 1, 49, 3, '1:25.197', 85197),
	(13, 1, 50, 3, '1:24.958', 84958),
	(13, 1, 51, 3, '1:24.854', 84854),
	(13, 1, 52, 3, '1:24.802', 84802),
	(13, 2, 1, 12, '1:38.034', 98034),
	(13, 2, 2, 12, '1:30.404', 90404),
	(13, 2, 3, 11, '1:29.149', 89149),
	(13, 2, 4, 11, '1:28.190', 88190),
	(13, 2, 5, 11, '1:28.115', 88115),
	(13, 2, 6, 11, '1:28.096', 88096),
	(13, 2, 7, 11, '1:27.758', 87758),
	(13, 2, 8, 11, '1:27.736', 87736),
	(13, 2, 9, 10, '1:27.827', 87827),
	(13, 2, 10, 10, '1:27.717', 87717),
	(13, 2, 11, 10, '1:27.258', 87258),
	(13, 2, 12, 10, '1:27.394', 87394),
	(13, 2, 13, 10, '1:27.017', 87017),
	(13, 2, 14, 10, '1:26.902', 86902),
	(13, 2, 15, 10, '1:26.820', 86820),
	(13, 2, 16, 10, '1:26.710', 86710),
	(13, 2, 17, 10, '1:26.713', 86713),
	(13, 2, 18, 10, '1:26.503', 86503),
	(13, 2, 19, 10, '1:26.502', 86502),
	(13, 2, 20, 10, '1:26.486', 86486),
	(13, 2, 21, 10, '1:26.558', 86558),
	(13, 2, 22, 10, '1:26.325', 86325),
	(13, 2, 23, 9, '1:26.804', 86804),
	(13, 2, 24, 9, '1:26.168', 86168),
	(13, 2, 25, 9, '1:25.865', 85865),
	(13, 2, 26, 9, '1:26.088', 86088),
	(13, 2, 27, 8, '1:26.080', 86080),
	(13, 2, 28, 6, '1:25.652', 85652),
	(13, 2, 29, 6, '1:25.720', 85720),
	(13, 2, 30, 6, '1:25.488', 85488),
	(13, 2, 31, 6, '1:29.779', 89779),
	(13, 2, 32, 11, '1:50.734', 110734),
	(13, 2, 33, 11, '1:27.007', 87007),
	(13, 2, 34, 11, '1:26.617', 86617),
	(13, 2, 35, 11, '1:26.230', 86230),
	(13, 2, 36, 9, '1:26.237', 86237),
	(13, 2, 37, 9, '1:26.358', 86358),
	(13, 2, 38, 9, '1:26.355', 86355),
	(13, 2, 39, 8, '1:26.532', 86532),
	(13, 2, 40, 8, '1:26.253', 86253),
	(13, 2, 41, 8, '1:26.405', 86405),
	(13, 2, 42, 8, '1:26.240', 86240),
	(13, 2, 43, 8, '1:26.231', 86231),
	(13, 2, 44, 8, '1:26.174', 86174),
	(13, 2, 45, 8, '1:26.324', 86324),
	(13, 2, 46, 8, '1:26.639', 86639),
	(13, 2, 47, 8, '1:26.451', 86451),
	(13, 2, 48, 8, '1:26.126', 86126),
	(13, 2, 49, 8, '1:26.150', 86150),
	(13, 2, 50, 8, '1:25.944', 85944),
	(13, 2, 51, 8, '1:25.768', 85768),
	(13, 2, 52, 8, '1:25.773', 85773),
	(13, 2, 53, 7, '1:55.712', 115712),
	(13, 3, 1, 14, '1:39.913', 99913),
	(13, 3, 2, 13, '1:30.694', 90694),
	(13, 3, 3, 13, '1:29.467', 89467),
	(13, 3, 4, 19, '1:38.286', 98286),
	(13, 3, 5, 19, '2:02.717', 122717),
	(13, 3, 6, 19, '1:29.131', 89131),
	(13, 3, 7, 19, '1:28.411', 88411),
	(13, 3, 8, 19, '1:28.004', 88004),
	(13, 3, 9, 19, '1:28.077', 88077),
	(13, 3, 10, 19, '1:27.752', 87752),
	(13, 3, 11, 19, '1:27.767', 87767),
	(13, 3, 12, 19, '1:29.869', 89869),
	(13, 3, 13, 19, '1:27.946', 87946),
	(13, 3, 14, 19, '1:30.578', 90578),
	(13, 3, 15, 19, '1:31.240', 91240),
	(13, 3, 16, 18, '2:06.222', 126222),
	(13, 3, 17, 18, '1:30.402', 90402),
	(13, 3, 18, 18, '1:27.796', 87796),
	(13, 3, 19, 18, '1:27.622', 87622),
	(13, 3, 20, 17, '1:27.137', 87137),
	(13, 3, 21, 17, '1:27.277', 87277),
	(13, 3, 22, 17, '1:27.569', 87569),
	(13, 3, 23, 16, '1:27.233', 87233),
	(13, 3, 24, 16, '1:27.316', 87316),
	(13, 3, 25, 16, '1:27.341', 87341),
	(13, 3, 26, 16, '1:27.113', 87113),
	(13, 3, 27, 16, '1:27.558', 87558),
	(13, 3, 28, 16, '1:27.300', 87300),
	(13, 3, 29, 16, '1:27.066', 87066),
	(13, 3, 30, 16, '1:26.895', 86895),
	(13, 3, 31, 16, '1:27.570', 87570),
	(13, 3, 32, 16, '1:27.588', 87588),
	(13, 3, 33, 16, '1:27.224', 87224),
	(13, 3, 34, 16, '1:27.692', 87692),
	(13, 3, 35, 16, '1:27.431', 87431),
	(13, 3, 36, 16, '1:27.135', 87135),
	(13, 3, 37, 16, '1:26.922', 86922),
	(13, 3, 38, 16, '1:26.701', 86701),
	(13, 3, 39, 16, '1:26.679', 86679),
	(13, 3, 40, 16, '1:30.171', 90171),
	(13, 3, 41, 16, '2:04.812', 124812),
	(13, 3, 42, 16, '1:27.214', 87214),
	(13, 3, 43, 16, '1:26.537', 86537),
	(13, 3, 44, 16, '1:29.603', 89603),
	(13, 3, 45, 16, '1:26.442', 86442),
	(13, 3, 46, 16, '1:26.849', 86849),
	(13, 3, 47, 16, '1:26.790', 86790),
	(13, 3, 48, 16, '1:26.399', 86399),
	(13, 3, 49, 16, '1:26.127', 86127),
	(13, 3, 50, 16, '1:25.901', 85901),
	(13, 3, 51, 16, '1:43.683', 103683),
	(13, 4, 1, 9, '1:36.045', 96045),
	(13, 4, 2, 8, '1:29.392', 89392),
	(13, 4, 3, 8, '1:28.183', 88183),
	(13, 4, 4, 7, '1:27.701', 87701),
	(13, 4, 5, 7, '1:26.930', 86930),
	(13, 4, 6, 7, '1:26.880', 86880),
	(13, 4, 7, 7, '1:26.584', 86584),
	(13, 4, 8, 7, '1:26.508', 86508),
	(13, 4, 9, 7, '1:26.473', 86473),
	(13, 4, 10, 7, '1:26.850', 86850),
	(13, 4, 11, 7, '1:26.630', 86630),
	(13, 4, 12, 7, '1:26.754', 86754),
	(13, 4, 13, 7, '1:26.709', 86709),
	(13, 4, 14, 7, '1:26.482', 86482),
	(13, 4, 15, 7, '1:26.335', 86335),
	(13, 4, 16, 7, '1:27.086', 87086),
	(13, 4, 17, 7, '1:26.677', 86677),
	(13, 4, 18, 6, '1:26.863', 86863),
	(13, 4, 19, 6, '1:26.503', 86503),
	(13, 4, 20, 6, '1:27.461', 87461),
	(13, 4, 21, 6, '1:26.524', 86524),
	(13, 4, 22, 6, '1:26.170', 86170),
	(13, 4, 23, 5, '1:26.176', 86176),
	(13, 4, 24, 5, '1:25.807', 85807),
	(13, 4, 25, 5, '1:25.884', 85884),
	(13, 4, 26, 6, '1:28.888', 88888),
	(13, 4, 27, 10, '1:52.290', 112290),
	(13, 4, 28, 8, '1:26.749', 86749),
	(13, 4, 29, 8, '1:26.502', 86502),
	(13, 4, 30, 8, '1:26.150', 86150),
	(13, 4, 31, 7, '1:26.232', 86232),
	(13, 4, 32, 6, '1:26.332', 86332),
	(13, 4, 33, 6, '1:26.384', 86384),
	(13, 4, 34, 6, '1:26.173', 86173),
	(13, 4, 35, 6, '1:26.369', 86369),
	(13, 4, 36, 6, '1:25.882', 85882),
	(13, 4, 37, 6, '1:25.905', 85905),
	(13, 4, 38, 6, '1:26.589', 86589),
	(13, 4, 39, 6, '1:26.175', 86175),
	(13, 4, 40, 6, '1:26.009', 86009),
	(13, 4, 41, 6, '1:25.668', 85668),
	(13, 4, 42, 6, '1:26.198', 86198),
	(13, 4, 43, 6, '1:26.216', 86216),
	(13, 4, 44, 6, '1:26.210', 86210),
	(13, 4, 45, 6, '1:26.152', 86152),
	(13, 4, 46, 6, '1:25.747', 85747),
	(13, 4, 47, 6, '1:26.126', 86126),
	(13, 4, 48, 6, '1:25.304', 85304),
	(13, 4, 49, 6, '1:25.638', 85638),
	(13, 4, 50, 6, '1:25.199', 85199),
	(13, 4, 51, 6, '1:25.521', 85521),
	(13, 4, 52, 6, '1:25.627', 85627),
	(13, 4, 53, 5, '1:49.046', 109046),
	(13, 5, 1, 7, '1:35.748', 95748),
	(13, 5, 2, 7, '1:29.352', 89352),
	(13, 5, 3, 7, '1:28.296', 88296),
	(13, 5, 4, 8, '1:28.748', 88748),
	(13, 5, 5, 8, '1:27.523', 87523),
	(13, 5, 6, 8, '1:27.170', 87170),
	(13, 5, 7, 8, '1:26.925', 86925),
	(13, 5, 8, 8, '1:26.598', 86598),
	(13, 5, 9, 8, '1:26.802', 86802),
	(13, 5, 10, 8, '1:26.922', 86922),
	(13, 5, 11, 8, '1:26.549', 86549),
	(13, 5, 12, 8, '1:27.837', 87837),
	(13, 5, 13, 8, '1:26.503', 86503),
	(13, 5, 14, 8, '1:26.159', 86159),
	(13, 5, 15, 8, '1:26.194', 86194),
	(13, 5, 16, 8, '1:27.582', 87582),
	(13, 5, 17, 8, '1:26.366', 86366),
	(13, 5, 18, 8, '1:28.039', 88039),
	(13, 5, 19, 8, '1:26.536', 86536),
	(13, 5, 20, 8, '1:26.426', 86426),
	(13, 5, 21, 8, '1:26.216', 86216),
	(13, 5, 22, 8, '1:26.158', 86158),
	(13, 5, 23, 7, '1:26.730', 86730),
	(13, 5, 24, 7, '1:25.960', 85960),
	(13, 5, 25, 7, '1:25.750', 85750),
	(13, 5, 26, 7, '1:26.461', 86461),
	(13, 5, 27, 6, '1:29.037', 89037),
	(13, 5, 28, 11, '1:52.964', 112964),
	(13, 5, 29, 11, '1:26.949', 86949),
	(13, 5, 30, 11, '1:26.421', 86421),
	(13, 5, 31, 10, '1:26.461', 86461),
	(13, 5, 32, 9, '1:26.546', 86546),
	(13, 5, 33, 9, '1:26.479', 86479),
	(13, 5, 34, 9, '1:26.583', 86583),
	(13, 5, 35, 8, '1:26.418', 86418),
	(13, 5, 36, 7, '1:26.050', 86050),
	(13, 5, 37, 7, '1:26.162', 86162),
	(13, 5, 38, 7, '1:26.099', 86099),
	(13, 5, 39, 7, '1:26.136', 86136),
	(13, 5, 40, 7, '1:25.867', 85867),
	(13, 5, 41, 7, '1:25.727', 85727),
	(13, 5, 42, 7, '1:25.968', 85968),
	(13, 5, 43, 7, '1:25.668', 85668),
	(13, 5, 44, 7, '1:25.695', 85695),
	(13, 5, 45, 7, '1:25.696', 85696),
	(13, 5, 46, 7, '1:25.471', 85471),
	(13, 5, 47, 7, '1:25.211', 85211),
	(13, 5, 48, 7, '1:25.380', 85380),
	(13, 5, 49, 7, '1:25.464', 85464),
	(13, 5, 50, 7, '1:25.479', 85479),
	(13, 5, 51, 7, '1:25.109', 85109),
	(13, 5, 52, 7, '1:25.791', 85791),
	(13, 5, 53, 6, '1:48.018', 108018),
	(13, 6, 1, 15, '1:40.365', 100365),
	(13, 6, 2, 14, '1:31.037', 91037),
	(13, 6, 3, 14, '1:29.056', 89056),
	(13, 6, 4, 13, '1:29.097', 89097),
	(13, 6, 5, 13, '1:28.383', 88383),
	(13, 6, 6, 13, '1:28.305', 88305),
	(13, 6, 7, 13, '1:27.917', 87917),
	(13, 6, 8, 13, '1:27.699', 87699),
	(13, 6, 9, 13, '1:27.683', 87683),
	(13, 6, 10, 12, '1:27.842', 87842),
	(13, 6, 11, 12, '1:27.700', 87700),
	(13, 6, 12, 12, '1:27.769', 87769),
	(13, 6, 13, 12, '1:27.484', 87484),
	(13, 6, 14, 12, '1:27.452', 87452),
	(13, 6, 15, 12, '1:27.753', 87753),
	(13, 6, 16, 12, '1:27.197', 87197),
	(13, 6, 17, 12, '1:27.203', 87203),
	(13, 6, 18, 12, '1:27.131', 87131),
	(13, 6, 19, 12, '1:27.142', 87142),
	(13, 6, 20, 12, '1:27.224', 87224),
	(13, 6, 21, 12, '1:27.127', 87127),
	(13, 6, 22, 12, '1:26.901', 86901),
	(13, 6, 23, 11, '1:27.139', 87139),
	(13, 6, 24, 11, '1:27.081', 87081),
	(13, 6, 25, 11, '1:26.905', 86905),
	(13, 6, 26, 11, '1:26.754', 86754),
	(13, 6, 27, 11, '1:28.410', 88410),
	(13, 6, 28, 9, '1:27.308', 87308),
	(13, 6, 29, 9, '1:26.810', 86810),
	(13, 6, 30, 9, '1:26.533', 86533),
	(13, 6, 31, 8, '1:26.507', 86507),
	(13, 6, 32, 7, '1:26.374', 86374),
	(13, 6, 33, 7, '1:26.449', 86449),
	(13, 6, 34, 7, '1:26.197', 86197),
	(13, 6, 35, 7, '1:29.222', 89222),
	(13, 6, 36, 13, '1:50.050', 110050),
	(13, 6, 37, 12, '1:27.557', 87557),
	(13, 6, 38, 12, '1:27.032', 87032),
	(13, 6, 39, 11, '1:27.466', 87466),
	(13, 6, 40, 11, '1:26.814', 86814),
	(13, 6, 41, 11, '1:26.606', 86606),
	(13, 6, 42, 11, '1:26.873', 86873),
	(13, 6, 43, 11, '1:26.724', 86724),
	(13, 6, 44, 11, '1:26.610', 86610),
	(13, 6, 45, 11, '1:26.488', 86488),
	(13, 6, 46, 11, '1:26.589', 86589),
	(13, 6, 47, 11, '1:26.787', 86787),
	(13, 6, 48, 11, '1:27.631', 87631),
	(13, 6, 49, 11, '1:26.664', 86664),
	(13, 6, 50, 11, '1:26.491', 86491),
	(13, 6, 51, 11, '1:25.976', 85976),
	(13, 6, 52, 11, '1:26.384', 86384),
	(13, 6, 53, 10, '2:47.971', 167971),
	(13, 8, 1, 2, '1:31.176', 91176),
	(13, 8, 2, 2, '1:27.145', 87145),
	(13, 8, 3, 2, '1:26.736', 86736),
	(13, 8, 4, 2, '1:26.342', 86342),
	(13, 8, 5, 2, '1:25.848', 85848),
	(13, 8, 6, 2, '1:26.068', 86068),
	(13, 8, 7, 2, '1:25.732', 85732),
	(13, 8, 8, 2, '1:25.606', 85606),
	(13, 8, 9, 2, '1:25.771', 85771),
	(13, 8, 10, 2, '1:25.992', 85992),
	(13, 8, 11, 2, '1:25.588', 85588),
	(13, 8, 12, 2, '1:25.651', 85651),
	(13, 8, 13, 2, '1:25.759', 85759),
	(13, 8, 14, 2, '1:25.397', 85397),
	(13, 8, 15, 2, '1:25.370', 85370),
	(13, 8, 16, 1, '1:25.292', 85292),
	(13, 8, 17, 1, '1:25.422', 85422),
	(13, 8, 18, 1, '1:25.294', 85294),
	(13, 8, 19, 1, '1:28.797', 88797),
	(13, 8, 20, 5, '1:49.723', 109723),
	(13, 8, 21, 5, '1:26.346', 86346),
	(13, 8, 22, 5, '1:26.123', 86123),
	(13, 8, 23, 4, '1:25.921', 85921),
	(13, 8, 24, 4, '1:25.669', 85669),
	(13, 8, 25, 4, '1:25.700', 85700),
	(13, 8, 26, 4, '1:25.664', 85664),
	(13, 8, 27, 4, '1:25.639', 85639),
	(13, 8, 28, 4, '1:25.507', 85507),
	(13, 8, 29, 3, '1:25.237', 85237),
	(13, 8, 30, 2, '1:25.325', 85325),
	(13, 8, 31, 2, '1:25.485', 85485),
	(13, 8, 32, 2, '1:25.110', 85110),
	(13, 8, 33, 2, '1:25.154', 85154),
	(13, 8, 34, 2, '1:25.227', 85227),
	(13, 8, 35, 1, '1:24.988', 84988),
	(13, 8, 36, 1, '1:24.761', 84761),
	(13, 8, 37, 1, '1:28.505', 88505),
	(13, 8, 38, 4, '1:49.809', 109809),
	(13, 8, 39, 4, '1:26.361', 86361),
	(13, 8, 40, 4, '1:26.008', 86008),
	(13, 8, 41, 4, '1:25.962', 85962),
	(13, 8, 42, 4, '1:26.298', 86298),
	(13, 8, 43, 4, '1:26.013', 86013),
	(13, 8, 44, 4, '1:25.852', 85852),
	(13, 8, 45, 4, '1:25.854', 85854),
	(13, 8, 46, 4, '1:26.064', 86064),
	(13, 8, 47, 4, '1:25.909', 85909),
	(13, 8, 48, 4, '1:25.702', 85702),
	(13, 8, 49, 4, '1:25.577', 85577),
	(13, 8, 50, 4, '1:25.473', 85473),
	(13, 8, 51, 4, '1:25.369', 85369),
	(13, 8, 52, 4, '1:25.278', 85278),
	(13, 8, 53, 3, '1:35.771', 95771),
	(13, 9, 1, 10, '1:36.681', 96681),
	(13, 9, 2, 9, '1:30.284', 90284),
	(13, 9, 3, 9, '1:28.795', 88795),
	(13, 9, 4, 9, '1:28.525', 88525),
	(13, 9, 5, 9, '1:27.965', 87965),
	(13, 9, 6, 9, '1:28.126', 88126),
	(13, 9, 7, 9, '1:28.001', 88001),
	(13, 9, 8, 9, '1:27.940', 87940),
	(13, 9, 9, 12, '1:31.177', 91177),
	(13, 9, 10, 18, '1:55.507', 115507),
	(13, 9, 11, 18, '1:28.273', 88273),
	(13, 9, 12, 18, '1:27.819', 87819),
	(13, 9, 13, 18, '1:27.890', 87890),
	(13, 9, 14, 18, '1:27.888', 87888),
	(13, 9, 15, 18, '1:33.922', 93922),
	(13, 10, 1, 17, '1:40.645', 100645),
	(13, 10, 2, 16, '1:32.178', 92178),
	(13, 10, 3, 16, '1:29.366', 89366),
	(13, 10, 4, 15, '1:29.751', 89751),
	(13, 10, 5, 15, '1:28.668', 88668),
	(13, 10, 6, 15, '1:28.344', 88344),
	(13, 10, 7, 15, '1:28.363', 88363),
	(13, 10, 8, 15, '1:27.895', 87895),
	(13, 10, 9, 15, '1:28.373', 88373),
	(13, 10, 10, 14, '1:27.804', 87804),
	(13, 10, 11, 14, '1:27.893', 87893),
	(13, 10, 12, 14, '1:28.065', 88065),
	(13, 10, 13, 14, '1:27.608', 87608),
	(13, 10, 14, 14, '1:27.467', 87467),
	(13, 10, 15, 14, '1:27.451', 87451),
	(13, 10, 16, 14, '1:27.200', 87200),
	(13, 10, 17, 14, '1:27.063', 87063),
	(13, 10, 18, 14, '1:26.972', 86972),
	(13, 10, 19, 14, '1:27.254', 87254),
	(13, 10, 20, 14, '1:27.301', 87301),
	(13, 10, 21, 14, '1:27.259', 87259),
	(13, 10, 22, 14, '1:26.798', 86798),
	(13, 10, 23, 13, '1:27.155', 87155),
	(13, 10, 24, 13, '1:26.714', 86714),
	(13, 10, 25, 13, '1:26.796', 86796),
	(13, 10, 26, 13, '1:26.954', 86954),
	(13, 10, 27, 13, '1:26.773', 86773),
	(13, 10, 28, 12, '1:27.779', 87779),
	(13, 10, 29, 12, '1:27.050', 87050),
	(13, 10, 30, 12, '1:26.720', 86720),
	(13, 10, 31, 11, '1:26.680', 86680),
	(13, 10, 32, 10, '1:26.506', 86506),
	(13, 10, 33, 10, '1:26.432', 86432),
	(13, 10, 34, 10, '1:26.443', 86443),
	(13, 10, 35, 9, '1:26.497', 86497),
	(13, 10, 36, 8, '1:26.223', 86223),
	(13, 10, 37, 8, '1:25.968', 85968),
	(13, 10, 38, 8, '1:30.706', 90706),
	(13, 10, 39, 13, '1:49.786', 109786),
	(13, 10, 40, 13, '1:26.613', 86613),
	(13, 10, 41, 13, '1:26.537', 86537),
	(13, 10, 42, 13, '1:26.598', 86598),
	(13, 10, 43, 13, '1:27.455', 87455),
	(13, 10, 44, 13, '1:26.311', 86311),
	(13, 10, 45, 13, '1:26.222', 86222),
	(13, 10, 46, 13, '1:26.479', 86479),
	(13, 10, 47, 13, '1:26.548', 86548),
	(13, 10, 48, 12, '1:29.579', 89579),
	(13, 10, 49, 12, '1:25.818', 85818),
	(13, 10, 50, 12, '1:25.751', 85751),
	(13, 10, 51, 12, '1:26.161', 86161),
	(13, 10, 52, 12, '1:26.283', 86283),
	(13, 10, 53, 11, '2:48.376', 168376),
	(13, 15, 1, 13, '1:39.869', 99869),
	(13, 15, 2, 15, '1:32.249', 92249),
	(13, 15, 3, 15, '1:29.315', 89315),
	(13, 15, 4, 14, '1:28.757', 88757),
	(13, 15, 5, 14, '1:28.709', 88709),
	(13, 15, 6, 14, '1:28.357', 88357),
	(13, 15, 7, 14, '1:28.214', 88214),
	(13, 15, 8, 14, '1:27.869', 87869),
	(13, 15, 9, 14, '1:28.128', 88128),
	(13, 15, 10, 13, '1:27.816', 87816),
	(13, 15, 11, 13, '1:27.919', 87919),
	(13, 15, 12, 13, '1:27.762', 87762),
	(13, 15, 13, 13, '1:27.418', 87418),
	(13, 15, 14, 13, '1:27.514', 87514),
	(13, 15, 15, 13, '1:27.693', 87693),
	(13, 15, 16, 13, '1:27.194', 87194),
	(13, 15, 17, 13, '1:27.225', 87225),
	(13, 15, 18, 13, '1:27.230', 87230),
	(13, 15, 19, 13, '1:27.078', 87078),
	(13, 15, 20, 13, '1:27.260', 87260),
	(13, 15, 21, 13, '1:27.122', 87122),
	(13, 15, 22, 13, '1:27.114', 87114),
	(13, 15, 23, 12, '1:27.118', 87118),
	(13, 15, 24, 12, '1:26.885', 86885),
	(13, 15, 25, 12, '1:26.517', 86517),
	(13, 15, 26, 12, '1:26.509', 86509),
	(13, 15, 27, 12, '1:27.366', 87366),
	(13, 15, 28, 10, '1:27.621', 87621),
	(13, 15, 29, 10, '1:26.883', 86883),
	(13, 15, 30, 10, '1:26.730', 86730),
	(13, 15, 31, 9, '1:26.359', 86359),
	(13, 15, 32, 8, '1:26.777', 86777),
	(13, 15, 33, 8, '1:26.083', 86083),
	(13, 15, 34, 8, '1:26.227', 86227),
	(13, 15, 35, 10, '1:29.376', 89376),
	(13, 15, 36, 14, '1:50.036', 110036),
	(13, 15, 37, 13, '1:27.102', 87102),
	(13, 15, 38, 13, '1:27.033', 87033),
	(13, 15, 39, 12, '1:27.591', 87591),
	(13, 15, 40, 12, '1:26.731', 86731),
	(13, 15, 41, 12, '1:26.657', 86657),
	(13, 15, 42, 12, '1:26.740', 86740),
	(13, 15, 43, 12, '1:26.828', 86828),
	(13, 15, 44, 12, '1:26.545', 86545),
	(13, 15, 45, 12, '1:26.576', 86576),
	(13, 15, 46, 12, '1:26.448', 86448),
	(13, 15, 47, 12, '1:26.566', 86566),
	(13, 15, 48, 14, '1:33.312', 93312),
	(13, 15, 49, 14, '1:25.700', 85700),
	(13, 15, 50, 14, '1:25.746', 85746),
	(13, 15, 51, 14, '1:28.881', 88881),
	(13, 15, 52, 14, '1:31.190', 91190),
	(13, 16, 1, 3, '1:31.704', 91704),
	(13, 16, 2, 3, '1:27.271', 87271),
	(13, 16, 3, 3, '1:27.063', 87063),
	(13, 16, 4, 3, '1:26.268', 86268),
	(13, 16, 5, 3, '1:26.096', 86096),
	(13, 16, 6, 3, '1:26.007', 86007),
	(13, 16, 7, 3, '1:25.673', 85673),
	(13, 16, 8, 3, '1:25.573', 85573),
	(13, 16, 9, 3, '1:25.588', 85588),
	(13, 16, 10, 3, '1:25.721', 85721),
	(13, 16, 11, 3, '1:25.812', 85812),
	(13, 16, 12, 3, '1:25.934', 85934),
	(13, 16, 13, 3, '1:25.493', 85493),
	(13, 16, 14, 3, '1:25.367', 85367),
	(13, 16, 15, 3, '1:25.392', 85392),
	(13, 16, 16, 2, '1:25.330', 85330),
	(13, 16, 17, 2, '1:28.876', 88876),
	(13, 16, 18, 7, '1:49.427', 109427),
	(13, 16, 19, 7, '1:26.382', 86382),
	(13, 16, 20, 7, '1:26.150', 86150),
	(13, 16, 21, 7, '1:26.116', 86116),
	(13, 16, 22, 7, '1:26.000', 86000),
	(13, 16, 23, 6, '1:26.422', 86422),
	(13, 16, 24, 6, '1:25.741', 85741),
	(13, 16, 25, 6, '1:25.397', 85397),
	(13, 16, 26, 5, '1:25.565', 85565),
	(13, 16, 27, 5, '1:25.370', 85370),
	(13, 16, 28, 5, '1:25.203', 85203),
	(13, 16, 29, 4, '1:25.024', 85024),
	(13, 16, 30, 3, '1:25.368', 85368),
	(13, 16, 31, 3, '1:25.015', 85015),
	(13, 16, 32, 3, '1:25.084', 85084),
	(13, 16, 33, 3, '1:25.170', 85170),
	(13, 16, 34, 3, '1:25.136', 85136),
	(13, 16, 35, 2, '1:25.331', 85331),
	(13, 16, 36, 2, '1:24.739', 84739),
	(13, 16, 37, 2, '1:27.976', 87976),
	(13, 16, 38, 5, '1:51.476', 111476),
	(13, 16, 39, 5, '1:25.782', 85782),
	(13, 16, 40, 5, '1:25.477', 85477),
	(13, 16, 41, 5, '1:25.643', 85643),
	(13, 16, 42, 5, '1:25.778', 85778),
	(13, 16, 43, 5, '1:26.245', 86245),
	(13, 16, 44, 5, '1:25.852', 85852),
	(13, 16, 45, 5, '1:25.771', 85771),
	(13, 16, 46, 5, '1:26.029', 86029),
	(13, 16, 47, 5, '1:25.956', 85956),
	(13, 16, 48, 5, '1:25.675', 85675),
	(13, 16, 49, 5, '1:25.625', 85625),
	(13, 16, 50, 5, '1:25.559', 85559),
	(13, 16, 51, 5, '1:25.345', 85345),
	(13, 16, 52, 5, '1:25.407', 85407),
	(13, 16, 53, 4, '1:35.433', 95433),
	(13, 17, 1, 18, '1:41.093', 101093),
	(13, 17, 2, 17, '1:33.464', 93464),
	(13, 17, 3, 17, '1:29.831', 89831),
	(13, 17, 4, 16, '1:29.126', 89126),
	(13, 17, 5, 16, '1:28.574', 88574),
	(13, 17, 6, 16, '1:28.296', 88296),
	(13, 17, 7, 16, '1:28.213', 88213),
	(13, 17, 8, 16, '1:27.906', 87906),
	(13, 17, 9, 16, '1:27.983', 87983),
	(13, 17, 10, 15, '1:28.447', 88447),
	(13, 17, 11, 15, '1:28.041', 88041),
	(13, 17, 12, 15, '1:28.059', 88059),
	(13, 17, 13, 15, '1:28.002', 88002),
	(13, 17, 14, 15, '1:27.686', 87686),
	(13, 17, 15, 15, '1:27.788', 87788),
	(13, 17, 16, 15, '1:27.507', 87507),
	(13, 17, 17, 15, '1:27.229', 87229),
	(13, 17, 18, 15, '1:27.170', 87170),
	(13, 17, 19, 15, '1:27.238', 87238),
	(13, 17, 20, 15, '1:27.380', 87380),
	(13, 17, 21, 15, '1:27.871', 87871),
	(13, 17, 22, 15, '1:27.328', 87328),
	(13, 17, 23, 14, '1:27.635', 87635),
	(13, 17, 24, 14, '1:27.359', 87359),
	(13, 17, 25, 14, '1:26.961', 86961),
	(13, 17, 26, 14, '1:27.291', 87291),
	(13, 17, 27, 14, '1:26.914', 86914),
	(13, 17, 28, 14, '1:27.383', 87383),
	(13, 17, 29, 14, '1:27.004', 87004),
	(13, 17, 30, 14, '1:26.674', 86674),
	(13, 17, 31, 13, '1:27.924', 87924),
	(13, 17, 32, 13, '1:27.000', 87000),
	(13, 17, 33, 13, '1:26.371', 86371),
	(13, 17, 34, 13, '1:26.678', 86678),
	(13, 17, 35, 13, '1:26.577', 86577),
	(13, 17, 36, 11, '1:30.182', 90182),
	(13, 17, 37, 14, '1:50.713', 110713),
	(13, 17, 38, 14, '1:26.131', 86131),
	(13, 17, 39, 14, '1:26.290', 86290),
	(13, 17, 40, 14, '1:25.964', 85964),
	(13, 17, 41, 14, '1:25.933', 85933),
	(13, 17, 42, 14, '1:25.831', 85831),
	(13, 17, 43, 14, '1:25.903', 85903),
	(13, 17, 44, 14, '1:25.767', 85767),
	(13, 17, 45, 14, '1:25.713', 85713),
	(13, 17, 46, 14, '1:25.881', 85881),
	(13, 17, 47, 14, '1:26.665', 86665),
	(13, 17, 48, 13, '1:27.249', 87249),
	(13, 17, 49, 13, '1:26.151', 86151),
	(13, 17, 50, 13, '1:25.564', 85564),
	(13, 17, 51, 13, '1:26.044', 86044),
	(13, 17, 52, 13, '1:26.437', 86437),
	(13, 18, 1, 5, '1:33.871', 93871),
	(13, 18, 2, 5, '1:28.449', 88449),
	(13, 18, 3, 5, '1:28.168', 88168),
	(13, 18, 4, 5, '1:27.338', 87338),
	(13, 18, 5, 5, '1:26.993', 86993),
	(13, 18, 6, 5, '1:27.079', 87079),
	(13, 18, 7, 5, '1:26.695', 86695),
	(13, 18, 8, 5, '1:26.623', 86623),
	(13, 18, 9, 5, '1:26.460', 86460),
	(13, 18, 10, 5, '1:26.164', 86164),
	(13, 18, 11, 5, '1:26.322', 86322),
	(13, 18, 12, 5, '1:26.210', 86210),
	(13, 18, 13, 5, '1:26.062', 86062),
	(13, 18, 14, 5, '1:26.109', 86109),
	(13, 18, 15, 5, '1:25.893', 85893),
	(13, 18, 16, 4, '1:25.593', 85593),
	(13, 18, 17, 4, '1:25.623', 85623),
	(13, 18, 18, 3, '1:25.557', 85557),
	(13, 18, 19, 3, '1:25.559', 85559),
	(13, 18, 20, 2, '1:25.545', 85545),
	(13, 18, 21, 2, '1:25.350', 85350),
	(13, 18, 22, 2, '1:25.346', 85346),
	(13, 18, 23, 2, '1:25.249', 85249),
	(13, 18, 24, 2, '1:25.238', 85238),
	(13, 18, 25, 2, '1:25.136', 85136),
	(13, 18, 26, 2, '1:25.271', 85271),
	(13, 18, 27, 2, '1:25.063', 85063),
	(13, 18, 28, 2, '1:28.652', 88652),
	(13, 18, 29, 5, '1:50.948', 110948),
	(13, 18, 30, 5, '1:26.533', 86533),
	(13, 18, 31, 5, '1:26.271', 86271),
	(13, 18, 32, 5, '1:26.075', 86075),
	(13, 18, 33, 5, '1:25.679', 85679),
	(13, 18, 34, 5, '1:25.595', 85595),
	(13, 18, 35, 4, '1:25.829', 85829),
	(13, 18, 36, 4, '1:25.633', 85633),
	(13, 18, 37, 4, '1:25.674', 85674),
	(13, 18, 38, 2, '1:25.823', 85823),
	(13, 18, 39, 2, '1:25.521', 85521),
	(13, 18, 40, 2, '1:25.515', 85515),
	(13, 18, 41, 2, '1:25.300', 85300),
	(13, 18, 42, 2, '1:25.395', 85395),
	(13, 18, 43, 2, '1:25.044', 85044),
	(13, 18, 44, 2, '1:25.240', 85240),
	(13, 18, 45, 2, '1:25.139', 85139),
	(13, 18, 46, 2, '1:24.935', 84935),
	(13, 18, 47, 2, '1:25.059', 85059),
	(13, 18, 48, 2, '1:25.051', 85051),
	(13, 18, 49, 2, '1:25.390', 85390),
	(13, 18, 50, 2, '1:25.285', 85285),
	(13, 18, 51, 2, '1:25.043', 85043),
	(13, 18, 52, 2, '1:24.936', 84936),
	(13, 18, 53, 2, '1:26.041', 86041),
	(13, 20, 1, 8, '1:35.978', 95978),
	(13, 20, 2, 10, '1:31.564', 91564),
	(13, 20, 3, 10, '1:28.847', 88847),
	(13, 20, 4, 10, '1:28.286', 88286),
	(13, 20, 5, 10, '1:28.029', 88029),
	(13, 20, 6, 10, '1:28.042', 88042),
	(13, 20, 7, 10, '1:28.016', 88016),
	(13, 20, 8, 10, '1:27.955', 87955),
	(13, 20, 9, 9, '1:27.973', 87973),
	(13, 20, 10, 9, '1:27.303', 87303),
	(13, 20, 11, 9, '1:26.701', 86701),
	(13, 20, 12, 9, '1:26.846', 86846),
	(13, 20, 13, 9, '1:26.806', 86806),
	(13, 20, 14, 9, '1:26.752', 86752),
	(13, 20, 15, 9, '1:26.793', 86793),
	(13, 20, 16, 9, '1:26.698', 86698),
	(13, 20, 17, 9, '1:26.572', 86572),
	(13, 20, 18, 9, '1:26.361', 86361),
	(13, 20, 19, 9, '1:26.478', 86478),
	(13, 20, 20, 9, '1:26.300', 86300),
	(13, 20, 21, 9, '1:26.094', 86094),
	(13, 20, 22, 9, '1:26.098', 86098),
	(13, 20, 23, 8, '1:26.537', 86537),
	(13, 20, 24, 8, '1:25.850', 85850),
	(13, 20, 25, 8, '1:25.869', 85869),
	(13, 20, 26, 8, '1:25.756', 85756),
	(13, 20, 27, 7, '1:29.529', 89529),
	(13, 20, 28, 13, '1:52.470', 112470),
	(13, 20, 29, 13, '1:26.847', 86847),
	(13, 20, 30, 13, '1:26.778', 86778),
	(13, 20, 31, 12, '1:26.493', 86493),
	(13, 20, 32, 12, '1:27.163', 87163),
	(13, 20, 33, 12, '1:27.005', 87005),
	(13, 20, 34, 12, '1:27.502', 87502),
	(13, 20, 35, 12, '1:26.682', 86682),
	(13, 20, 36, 10, '1:26.458', 86458),
	(13, 20, 37, 10, '1:26.458', 86458),
	(13, 20, 38, 10, '1:26.324', 86324),
	(13, 20, 39, 9, '1:26.356', 86356),
	(13, 20, 40, 9, '1:26.574', 86574),
	(13, 20, 41, 9, '1:25.810', 85810),
	(13, 20, 42, 9, '1:30.864', 90864),
	(13, 20, 43, 9, '1:25.898', 85898),
	(13, 20, 44, 9, '1:26.099', 86099),
	(13, 20, 45, 9, '1:25.843', 85843),
	(13, 20, 46, 9, '1:25.550', 85550),
	(13, 20, 47, 9, '1:25.881', 85881),
	(13, 20, 48, 9, '1:25.605', 85605),
	(13, 20, 49, 9, '1:25.429', 85429),
	(13, 20, 50, 9, '1:25.194', 85194),
	(13, 20, 51, 9, '1:25.304', 85304),
	(13, 20, 52, 9, '1:25.410', 85410),
	(13, 20, 53, 8, '1:57.083', 117083),
	(13, 21, 1, 11, '1:37.571', 97571),
	(13, 21, 2, 11, '1:30.695', 90695),
	(13, 21, 3, 12, '1:30.199', 90199),
	(13, 21, 4, 12, '1:28.092', 88092),
	(13, 21, 5, 12, '1:28.150', 88150),
	(13, 21, 6, 12, '1:28.081', 88081),
	(13, 21, 7, 12, '1:27.878', 87878),
	(13, 21, 8, 12, '1:27.531', 87531),
	(13, 21, 9, 11, '1:28.128', 88128),
	(13, 21, 10, 11, '1:27.848', 87848),
	(13, 21, 11, 11, '1:27.512', 87512),
	(13, 21, 12, 11, '1:27.575', 87575),
	(13, 21, 13, 11, '1:26.938', 86938),
	(13, 21, 14, 11, '1:26.950', 86950),
	(13, 21, 15, 11, '1:27.999', 87999),
	(13, 21, 16, 11, '1:26.890', 86890),
	(13, 21, 17, 11, '1:26.477', 86477),
	(13, 21, 18, 11, '1:26.484', 86484),
	(13, 21, 19, 11, '1:26.234', 86234),
	(13, 21, 20, 11, '1:26.429', 86429),
	(13, 21, 21, 11, '1:26.332', 86332),
	(13, 21, 22, 11, '1:26.885', 86885),
	(13, 21, 23, 10, '1:26.704', 86704),
	(13, 21, 24, 10, '1:26.107', 86107),
	(13, 21, 25, 10, '1:25.842', 85842),
	(13, 21, 26, 10, '1:25.819', 85819),
	(13, 21, 27, 9, '1:25.943', 85943),
	(13, 21, 28, 7, '1:25.498', 85498),
	(13, 21, 29, 7, '1:25.507', 85507),
	(13, 21, 30, 7, '1:28.511', 88511),
	(13, 21, 31, 14, '1:53.484', 113484),
	(13, 21, 32, 14, '1:28.211', 88211),
	(13, 21, 33, 14, '1:27.579', 87579),
	(13, 21, 34, 14, '1:27.324', 87324),
	(13, 21, 35, 14, '1:27.633', 87633),
	(13, 21, 36, 12, '1:27.089', 87089),
	(13, 21, 37, 11, '1:27.087', 87087),
	(13, 21, 38, 11, '1:27.061', 87061),
	(13, 21, 39, 10, '1:26.968', 86968),
	(13, 21, 40, 10, '1:26.497', 86497),
	(13, 21, 41, 10, '1:26.711', 86711),
	(13, 21, 42, 10, '1:27.009', 87009),
	(13, 21, 43, 10, '1:26.566', 86566),
	(13, 21, 44, 10, '1:26.706', 86706),
	(13, 21, 45, 10, '1:26.666', 86666),
	(13, 21, 46, 10, '1:26.115', 86115),
	(13, 21, 47, 10, '1:26.486', 86486),
	(13, 21, 48, 10, '1:26.346', 86346),
	(13, 21, 49, 10, '1:26.142', 86142),
	(13, 21, 50, 10, '1:25.925', 85925),
	(13, 21, 51, 10, '1:25.611', 85611),
	(13, 21, 52, 10, '1:25.700', 85700),
	(13, 21, 53, 9, '1:46.837', 106837),
	(13, 22, 1, 4, '1:33.325', 93325),
	(13, 22, 2, 4, '1:28.242', 88242),
	(13, 22, 3, 4, '1:27.793', 87793),
	(13, 22, 4, 4, '1:26.827', 86827),
	(13, 22, 5, 4, '1:26.752', 86752),
	(13, 22, 6, 4, '1:26.546', 86546),
	(13, 22, 7, 4, '1:26.566', 86566),
	(13, 22, 8, 4, '1:26.131', 86131),
	(13, 22, 9, 4, '1:26.045', 86045),
	(13, 22, 10, 4, '1:26.478', 86478),
	(13, 22, 11, 4, '1:26.086', 86086),
	(13, 22, 12, 4, '1:26.141', 86141),
	(13, 22, 13, 4, '1:26.124', 86124),
	(13, 22, 14, 4, '1:25.915', 85915),
	(13, 22, 15, 4, '1:26.165', 86165),
	(13, 22, 16, 3, '1:25.559', 85559),
	(13, 22, 17, 3, '1:25.838', 85838),
	(13, 22, 18, 2, '1:25.795', 85795),
	(13, 22, 19, 2, '1:25.943', 85943),
	(13, 22, 20, 1, '1:25.611', 85611),
	(13, 22, 21, 1, '1:25.622', 85622),
	(13, 22, 22, 1, '1:25.372', 85372),
	(13, 22, 23, 1, '1:25.215', 85215),
	(13, 22, 24, 1, '1:25.409', 85409),
	(13, 22, 25, 1, '1:25.206', 85206),
	(13, 22, 26, 1, '1:25.070', 85070),
	(13, 22, 27, 1, '1:24.999', 84999),
	(13, 22, 28, 1, '1:25.287', 85287),
	(13, 22, 29, 1, '1:28.037', 88037),
	(13, 22, 30, 4, '1:50.799', 110799),
	(13, 22, 31, 4, '1:26.061', 86061),
	(13, 22, 32, 4, '1:25.677', 85677),
	(13, 22, 33, 4, '1:25.545', 85545),
	(13, 22, 34, 4, '1:25.558', 85558),
	(13, 22, 35, 3, '1:25.658', 85658),
	(13, 22, 36, 3, '1:25.672', 85672),
	(13, 22, 37, 3, '1:25.617', 85617),
	(13, 22, 38, 1, '1:25.553', 85553),
	(13, 22, 39, 1, '1:25.614', 85614),
	(13, 22, 40, 1, '1:25.644', 85644),
	(13, 22, 41, 1, '1:25.351', 85351),
	(13, 22, 42, 1, '1:25.265', 85265),
	(13, 22, 43, 1, '1:25.403', 85403),
	(13, 22, 44, 1, '1:25.356', 85356),
	(13, 22, 45, 1, '1:25.621', 85621),
	(13, 22, 46, 1, '1:25.224', 85224),
	(13, 22, 47, 1, '1:25.012', 85012),
	(13, 22, 48, 1, '1:24.967', 84967),
	(13, 22, 49, 1, '1:25.619', 85619),
	(13, 22, 50, 1, '1:25.215', 85215),
	(13, 22, 51, 1, '1:25.121', 85121),
	(13, 22, 52, 1, '1:25.527', 85527),
	(13, 22, 53, 1, '1:26.528', 86528),
	(13, 24, 1, 6, '1:35.286', 95286),
	(13, 24, 2, 6, '1:28.368', 88368),
	(13, 24, 3, 6, '1:27.898', 87898),
	(13, 24, 4, 6, '1:27.323', 87323),
	(13, 24, 5, 6, '1:27.204', 87204),
	(13, 24, 6, 6, '1:26.858', 86858),
	(13, 24, 7, 6, '1:26.973', 86973),
	(13, 24, 8, 6, '1:26.889', 86889),
	(13, 24, 9, 6, '1:27.164', 87164),
	(13, 24, 10, 6, '1:26.613', 86613),
	(13, 24, 11, 6, '1:26.920', 86920),
	(13, 24, 12, 6, '1:26.501', 86501),
	(13, 24, 13, 6, '1:26.526', 86526),
	(13, 24, 14, 6, '1:26.413', 86413),
	(13, 24, 15, 6, '1:26.456', 86456),
	(13, 24, 16, 6, '1:27.453', 87453),
	(13, 24, 17, 6, '1:26.830', 86830),
	(13, 24, 18, 5, '1:26.415', 86415),
	(13, 24, 19, 5, '1:26.506', 86506),
	(13, 24, 20, 4, '1:26.710', 86710),
	(13, 24, 21, 4, '1:26.117', 86117),
	(13, 24, 22, 4, '1:26.041', 86041),
	(13, 67, 1, 19, '1:41.984', 101984),
	(13, 67, 2, 18, '1:33.923', 93923),
	(13, 67, 3, 18, '1:29.716', 89716),
	(13, 67, 4, 17, '1:28.716', 88716),
	(13, 67, 5, 17, '1:28.921', 88921),
	(13, 67, 6, 17, '1:28.959', 88959),
	(13, 67, 7, 17, '1:28.793', 88793),
	(13, 67, 8, 17, '1:28.599', 88599),
	(13, 67, 9, 17, '1:28.030', 88030),
	(13, 67, 10, 16, '1:27.974', 87974),
	(13, 67, 11, 16, '1:27.941', 87941),
	(13, 67, 12, 16, '1:28.393', 88393),
	(13, 67, 13, 16, '1:28.047', 88047),
	(13, 67, 14, 16, '1:28.344', 88344),
	(13, 67, 15, 16, '1:28.056', 88056),
	(13, 67, 16, 16, '1:27.939', 87939),
	(13, 67, 17, 16, '1:27.846', 87846),
	(13, 67, 18, 16, '1:28.179', 88179),
	(13, 67, 19, 17, '1:32.518', 92518),
	(13, 154, 1, 16, '1:40.552', 100552),
	(13, 154, 2, 19, '1:36.625', 96625),
	(13, 154, 3, 19, '1:31.314', 91314),
	(13, 154, 4, 18, '1:29.395', 89395),
	(13, 154, 5, 18, '1:28.817', 88817),
	(13, 154, 6, 18, '1:28.862', 88862),
	(13, 154, 7, 18, '1:28.197', 88197),
	(13, 154, 8, 18, '1:28.265', 88265),
	(13, 154, 9, 18, '1:28.072', 88072),
	(13, 154, 10, 17, '1:28.118', 88118),
	(13, 154, 11, 17, '1:28.052', 88052),
	(13, 154, 12, 17, '1:28.861', 88861),
	(13, 154, 13, 17, '1:28.371', 88371),
	(13, 154, 14, 17, '1:28.115', 88115),
	(13, 154, 15, 17, '1:27.815', 87815),
	(13, 154, 16, 17, '1:27.571', 87571),
	(13, 154, 17, 17, '1:27.377', 87377),
	(13, 154, 18, 17, '1:27.739', 87739),
	(13, 154, 19, 16, '1:27.655', 87655),
	(13, 154, 20, 16, '1:28.680', 88680),
	(13, 154, 21, 16, '1:27.097', 87097),
	(13, 154, 22, 16, '1:26.888', 86888),
	(13, 154, 23, 15, '1:27.581', 87581),
	(13, 154, 24, 15, '1:27.177', 87177),
	(13, 154, 25, 15, '1:26.728', 86728),
	(13, 154, 26, 15, '1:27.016', 87016),
	(13, 154, 27, 15, '1:26.887', 86887),
	(13, 154, 28, 15, '1:27.954', 87954),
	(13, 154, 29, 15, '1:27.087', 87087),
	(13, 154, 30, 15, '1:26.861', 86861),
	(13, 154, 31, 15, '1:26.531', 86531),
	(13, 154, 32, 15, '1:26.729', 86729),
	(13, 154, 33, 15, '1:30.376', 90376),
	(13, 154, 34, 15, '1:52.969', 112969),
	(13, 154, 35, 15, '1:28.044', 88044),
	(13, 154, 36, 15, '1:27.075', 87075),
	(13, 154, 37, 15, '1:26.738', 86738),
	(13, 154, 38, 15, '1:29.667', 89667),
	(13, 154, 39, 15, '1:27.106', 87106),
	(13, 154, 40, 15, '1:31.485', 91485),
	(13, 154, 41, 15, '1:27.291', 87291),
	(13, 154, 42, 15, '1:27.240', 87240),
	(13, 154, 43, 15, '1:26.585', 86585),
	(13, 154, 44, 15, '1:26.829', 86829),
	(13, 154, 45, 15, '1:26.278', 86278),
	(13, 154, 46, 15, '1:29.942', 89942),
	(13, 154, 47, 15, '1:26.562', 86562),
	(13, 154, 48, 15, '1:26.675', 86675),
	(13, 154, 49, 15, '1:26.113', 86113),
	(13, 154, 50, 15, '1:26.293', 86293),
	(13, 154, 51, 15, '1:25.609', 85609),
	(13, 154, 52, 15, '1:37.854', 97854),
	(14, 1, 1, 1, '1:54.996', 114996),
	(14, 1, 2, 1, '1:50.935', 110935),
	(14, 1, 3, 1, '1:49.938', 109938),
	(14, 1, 4, 1, '1:49.172', 109172),
	(14, 1, 5, 1, '1:49.674', 109674),
	(14, 1, 6, 1, '1:48.700', 108700),
	(14, 1, 7, 1, '1:48.638', 108638),
	(14, 1, 8, 1, '1:48.423', 108423),
	(14, 1, 9, 1, '1:48.773', 108773),
	(14, 1, 10, 1, '1:48.448', 108448),
	(14, 1, 11, 1, '1:48.731', 108731),
	(14, 1, 12, 1, '1:48.521', 108521),
	(14, 1, 13, 1, '1:48.851', 108851),
	(14, 1, 14, 1, '1:49.017', 109017),
	(14, 1, 15, 1, '1:48.786', 108786),
	(14, 1, 16, 1, '1:48.908', 108908),
	(14, 1, 17, 1, '1:49.395', 109395),
	(14, 1, 18, 1, '1:48.915', 108915),
	(14, 1, 19, 1, '1:49.033', 109033),
	(14, 1, 20, 1, '1:53.781', 113781),
	(14, 1, 21, 1, '2:19.139', 139139),
	(14, 1, 22, 1, '2:53.455', 173455),
	(14, 1, 23, 1, '2:47.353', 167353),
	(14, 1, 24, 1, '2:43.903', 163903),
	(14, 1, 25, 1, '2:44.152', 164152),
	(14, 1, 26, 1, '1:53.878', 113878),
	(14, 1, 27, 1, '1:50.864', 110864),
	(14, 1, 28, 1, '1:50.040', 110040),
	(14, 1, 29, 1, '1:49.680', 109680),
	(14, 1, 30, 1, '1:49.314', 109314),
	(14, 1, 31, 1, '1:48.709', 108709),
	(14, 1, 32, 1, '1:49.109', 109109),
	(14, 1, 33, 1, '1:48.918', 108918),
	(14, 1, 34, 1, '1:48.843', 108843),
	(14, 1, 35, 1, '1:48.609', 108609),
	(14, 1, 36, 1, '1:48.345', 108345),
	(14, 1, 37, 1, '1:48.750', 108750),
	(14, 1, 38, 1, '1:48.512', 108512),
	(14, 1, 39, 1, '1:49.039', 109039),
	(14, 1, 40, 1, '1:48.821', 108821),
	(14, 1, 41, 1, '1:48.543', 108543),
	(14, 1, 42, 1, '1:48.619', 108619),
	(14, 1, 43, 1, '1:48.538', 108538),
	(14, 1, 44, 1, '1:48.574', 108574),
	(14, 1, 45, 1, '1:48.767', 108767),
	(14, 1, 46, 1, '1:52.878', 112878),
	(14, 1, 47, 2, '2:10.682', 130682),
	(14, 1, 48, 2, '1:50.548', 110548),
	(14, 1, 49, 2, '1:49.438', 109438),
	(14, 1, 50, 2, '1:49.364', 109364),
	(14, 1, 51, 1, '1:49.233', 109233),
	(14, 1, 52, 1, '1:49.557', 109557),
	(14, 1, 53, 1, '1:49.413', 109413),
	(14, 1, 54, 1, '1:49.989', 109989),
	(14, 1, 55, 1, '1:49.572', 109572),
	(14, 1, 56, 1, '1:49.140', 109140),
	(14, 1, 57, 1, '1:49.424', 109424),
	(14, 1, 58, 1, '1:49.568', 109568),
	(14, 1, 59, 1, '1:51.275', 111275),
	(14, 1, 60, 1, '1:50.092', 110092),
	(14, 1, 61, 1, '1:52.055', 112055),
	(14, 2, 1, 20, '2:14.462', 134462),
	(14, 2, 2, 20, '1:54.450', 114450),
	(14, 2, 3, 19, '1:54.816', 114816),
	(14, 2, 4, 19, '1:53.077', 113077),
	(14, 2, 5, 19, '1:52.824', 112824),
	(14, 2, 6, 19, '1:54.000', 114000),
	(14, 2, 7, 19, '1:53.648', 113648),
	(14, 2, 8, 19, '1:53.792', 113792),
	(14, 2, 9, 19, '1:52.294', 112294),
	(14, 2, 10, 19, '1:53.540', 113540),
	(14, 2, 11, 19, '1:53.684', 113684),
	(14, 2, 12, 19, '1:54.138', 114138),
	(14, 2, 13, 19, '1:56.841', 116841),
	(14, 2, 14, 19, '1:54.818', 114818),
	(14, 2, 15, 19, '1:52.993', 112993),
	(14, 2, 16, 19, '1:55.721', 115721),
	(14, 2, 17, 19, '1:52.438', 112438),
	(14, 2, 18, 17, '1:51.346', 111346),
	(14, 2, 19, 17, '1:52.027', 112027),
	(14, 3, 1, 2, '1:55.990', 115990),
	(14, 3, 2, 2, '1:51.379', 111379),
	(14, 3, 3, 2, '1:50.087', 110087),
	(14, 3, 4, 2, '1:49.576', 109576),
	(14, 3, 5, 2, '1:49.187', 109187),
	(14, 3, 6, 2, '1:49.157', 109157),
	(14, 3, 7, 2, '1:48.900', 108900),
	(14, 3, 8, 2, '1:48.696', 108696),
	(14, 3, 9, 2, '1:48.352', 108352),
	(14, 3, 10, 2, '1:48.648', 108648),
	(14, 3, 11, 2, '1:48.887', 108887),
	(14, 3, 12, 2, '1:48.621', 108621),
	(14, 3, 13, 2, '1:48.845', 108845),
	(14, 3, 14, 2, '1:49.523', 109523),
	(14, 3, 15, 2, '1:48.928', 108928),
	(14, 3, 16, 2, '1:48.695', 108695),
	(14, 3, 17, 2, '1:48.959', 108959),
	(14, 3, 18, 2, '1:52.690', 112690),
	(14, 3, 19, 4, '2:15.086', 135086),
	(14, 3, 20, 3, '1:49.506', 109506),
	(14, 3, 21, 3, '1:55.986', 115986),
	(14, 3, 22, 2, '2:50.380', 170380),
	(14, 3, 23, 2, '2:48.312', 168312),
	(14, 3, 24, 2, '2:41.923', 161923),
	(14, 3, 25, 2, '2:43.872', 163872),
	(14, 3, 26, 2, '1:53.885', 113885),
	(14, 3, 27, 4, '1:54.966', 114966),
	(14, 3, 28, 14, '2:01.718', 121718),
	(14, 3, 29, 14, '1:52.581', 112581),
	(14, 3, 30, 14, '1:52.119', 112119),
	(14, 3, 31, 14, '1:51.817', 111817),
	(14, 3, 32, 14, '1:52.714', 112714),
	(14, 3, 33, 14, '1:51.312', 111312),
	(14, 3, 34, 14, '1:54.749', 114749),
	(14, 3, 35, 17, '2:11.966', 131966),
	(14, 3, 36, 17, '1:48.848', 108848),
	(14, 3, 37, 17, '1:48.802', 108802),
	(14, 3, 38, 16, '1:51.443', 111443),
	(14, 3, 39, 15, '1:49.098', 109098),
	(14, 3, 40, 15, '1:49.502', 109502),
	(14, 3, 41, 15, '1:49.724', 109724),
	(14, 3, 42, 15, '1:49.996', 109996),
	(14, 3, 43, 15, '1:50.521', 110521),
	(14, 3, 44, 15, '1:51.107', 111107),
	(14, 3, 45, 15, '1:52.172', 112172),
	(14, 3, 46, 13, '1:50.772', 110772),
	(14, 3, 47, 12, '1:50.539', 110539),
	(14, 3, 48, 12, '1:50.406', 110406),
	(14, 3, 49, 12, '1:50.427', 110427),
	(14, 3, 50, 12, '1:49.949', 109949),
	(14, 3, 51, 12, '1:50.444', 110444),
	(14, 3, 52, 11, '1:50.362', 110362),
	(14, 3, 53, 11, '1:49.964', 109964),
	(14, 3, 54, 11, '1:50.147', 110147),
	(14, 3, 55, 11, '1:50.573', 110573),
	(14, 3, 56, 11, '1:50.893', 110893),
	(14, 3, 57, 11, '1:50.369', 110369),
	(14, 3, 58, 11, '1:50.036', 110036),
	(14, 3, 59, 11, '1:50.382', 110382),
	(14, 3, 60, 11, '1:50.415', 110415),
	(14, 3, 61, 11, '1:51.211', 111211),
	(14, 4, 1, 6, '2:01.430', 121430),
	(14, 4, 2, 6, '1:52.624', 112624),
	(14, 4, 3, 6, '1:51.297', 111297),
	(14, 4, 4, 6, '1:51.003', 111003),
	(14, 4, 5, 6, '1:50.472', 110472),
	(14, 4, 6, 5, '1:50.889', 110889),
	(14, 4, 7, 5, '1:50.016', 110016),
	(14, 4, 8, 5, '1:49.702', 109702),
	(14, 4, 9, 5, '1:49.456', 109456),
	(14, 4, 10, 5, '1:49.698', 109698),
	(14, 4, 11, 5, '1:49.486', 109486),
	(14, 4, 12, 5, '1:49.558', 109558),
	(14, 4, 13, 5, '1:49.655', 109655),
	(14, 4, 14, 5, '1:49.874', 109874),
	(14, 4, 15, 5, '1:49.756', 109756),
	(14, 4, 16, 5, '1:50.206', 110206),
	(14, 4, 17, 5, '1:49.944', 109944),
	(14, 4, 18, 4, '1:49.675', 109675),
	(14, 4, 19, 3, '1:49.375', 109375),
	(14, 4, 20, 2, '1:49.782', 109782),
	(14, 4, 21, 2, '2:01.263', 121263),
	(14, 4, 22, 5, '2:56.075', 176075),
	(14, 4, 23, 5, '2:46.980', 166980),
	(14, 4, 24, 5, '2:42.077', 162077),
	(14, 4, 25, 5, '2:41.346', 161346),
	(14, 4, 26, 5, '1:55.094', 115094),
	(14, 4, 27, 5, '1:52.450', 112450),
	(14, 4, 28, 4, '1:51.562', 111562),
	(14, 4, 29, 4, '1:50.628', 110628),
	(14, 4, 30, 4, '1:50.129', 110129),
	(14, 4, 31, 4, '1:49.425', 109425),
	(14, 4, 32, 4, '1:49.315', 109315),
	(14, 4, 33, 4, '1:49.378', 109378),
	(14, 4, 34, 4, '1:49.463', 109463),
	(14, 4, 35, 4, '1:49.333', 109333),
	(14, 4, 36, 4, '1:49.902', 109902),
	(14, 4, 37, 4, '1:49.237', 109237),
	(14, 4, 38, 4, '1:49.195', 109195),
	(14, 4, 39, 4, '1:49.191', 109191),
	(14, 4, 40, 3, '1:49.273', 109273),
	(14, 4, 41, 3, '1:49.593', 109593),
	(14, 4, 42, 3, '1:49.867', 109867),
	(14, 4, 43, 3, '1:49.505', 109505),
	(14, 4, 44, 3, '1:49.469', 109469),
	(14, 4, 45, 3, '1:49.577', 109577),
	(14, 4, 46, 2, '1:50.586', 110586),
	(14, 4, 47, 1, '1:49.930', 109930),
	(14, 4, 48, 1, '1:49.542', 109542),
	(14, 4, 49, 1, '1:49.118', 109118),
	(14, 4, 50, 1, '1:53.659', 113659),
	(14, 4, 51, 4, '2:07.236', 127236),
	(14, 4, 52, 3, '1:48.549', 108549),
	(14, 4, 53, 3, '1:48.240', 108240),
	(14, 4, 54, 3, '1:49.225', 109225),
	(14, 4, 55, 3, '1:50.087', 110087),
	(14, 4, 56, 3, '1:49.504', 109504),
	(14, 4, 57, 3, '1:49.921', 109921),
	(14, 4, 58, 3, '1:49.893', 109893),
	(14, 4, 59, 3, '1:50.712', 110712),
	(14, 4, 60, 3, '1:51.251', 111251),
	(14, 4, 61, 3, '1:52.283', 112283),
	(14, 5, 1, 9, '2:04.034', 124034),
	(14, 5, 2, 9, '1:53.940', 113940),
	(14, 5, 3, 9, '1:52.000', 112000),
	(14, 5, 4, 9, '1:52.031', 112031),
	(14, 5, 5, 9, '1:50.431', 110431),
	(14, 5, 6, 9, '1:50.523', 110523),
	(14, 5, 7, 9, '1:50.815', 110815),
	(14, 5, 8, 9, '1:51.082', 111082),
	(14, 5, 9, 9, '1:50.117', 110117),
	(14, 5, 10, 9, '1:50.158', 110158),
	(14, 5, 11, 9, '1:50.113', 110113),
	(14, 5, 12, 9, '1:50.094', 110094),
	(14, 5, 13, 9, '1:50.268', 110268),
	(14, 5, 14, 9, '1:50.172', 110172),
	(14, 5, 15, 9, '1:50.357', 110357),
	(14, 5, 16, 9, '1:49.780', 109780),
	(14, 5, 17, 9, '1:50.064', 110064),
	(14, 5, 18, 9, '1:49.514', 109514),
	(14, 5, 19, 8, '1:49.986', 109986),
	(14, 5, 20, 5, '1:50.365', 110365),
	(14, 5, 21, 5, '2:00.910', 120910),
	(14, 5, 22, 7, '2:46.429', 166429),
	(14, 5, 23, 7, '2:47.849', 167849),
	(14, 5, 24, 7, '2:40.703', 160703),
	(14, 5, 25, 7, '2:41.180', 161180),
	(14, 5, 26, 7, '1:55.645', 115645),
	(14, 5, 27, 7, '1:52.620', 112620),
	(14, 5, 28, 6, '1:52.168', 112168),
	(14, 5, 29, 6, '1:52.319', 112319),
	(14, 5, 30, 6, '1:50.955', 110955),
	(14, 5, 31, 6, '1:50.383', 110383),
	(14, 5, 32, 6, '1:49.677', 109677),
	(14, 5, 33, 6, '1:49.749', 109749),
	(14, 5, 34, 6, '1:49.785', 109785),
	(14, 5, 35, 6, '1:49.404', 109404),
	(14, 5, 36, 6, '1:49.283', 109283),
	(14, 5, 37, 6, '1:49.499', 109499),
	(14, 5, 38, 6, '1:49.638', 109638),
	(14, 5, 39, 6, '1:50.029', 110029),
	(14, 5, 40, 5, '1:49.752', 109752),
	(14, 5, 41, 5, '1:49.490', 109490),
	(14, 5, 42, 5, '1:49.701', 109701),
	(14, 5, 43, 5, '1:49.413', 109413),
	(14, 5, 44, 5, '1:51.164', 111164),
	(14, 5, 45, 5, '1:51.100', 111100),
	(14, 5, 46, 6, '1:54.960', 114960),
	(14, 5, 47, 8, '2:12.561', 132561),
	(14, 5, 48, 8, '1:50.195', 110195),
	(14, 5, 49, 8, '1:49.622', 109622),
	(14, 5, 50, 8, '1:49.383', 109383),
	(14, 5, 51, 8, '1:52.198', 112198),
	(14, 5, 52, 8, '1:50.254', 110254),
	(14, 5, 53, 7, '1:49.521', 109521),
	(14, 5, 54, 7, '1:49.762', 109762),
	(14, 5, 55, 7, '1:50.160', 110160),
	(14, 5, 56, 7, '1:49.788', 109788),
	(14, 5, 57, 7, '1:49.769', 109769),
	(14, 5, 58, 7, '1:50.054', 110054),
	(14, 5, 59, 7, '1:50.146', 110146),
	(14, 5, 60, 7, '1:50.128', 110128),
	(14, 5, 61, 7, '1:49.304', 109304),
	(14, 6, 1, 11, '2:05.085', 125085),
	(14, 6, 2, 11, '1:54.757', 114757),
	(14, 6, 3, 11, '1:52.703', 112703),
	(14, 6, 4, 11, '1:51.715', 111715),
	(14, 6, 5, 11, '1:51.205', 111205),
	(14, 6, 6, 11, '1:50.919', 110919),
	(14, 6, 7, 11, '1:51.283', 111283),
	(14, 6, 8, 11, '1:51.587', 111587),
	(14, 6, 9, 11, '1:50.474', 110474),
	(14, 6, 10, 11, '1:50.729', 110729),
	(14, 6, 11, 11, '1:50.190', 110190),
	(14, 6, 12, 11, '1:50.182', 110182),
	(14, 6, 13, 11, '1:50.576', 110576),
	(14, 6, 14, 11, '1:50.155', 110155),
	(14, 6, 15, 11, '1:50.275', 110275),
	(14, 6, 16, 11, '1:50.067', 110067),
	(14, 6, 17, 11, '1:49.711', 109711),
	(14, 6, 18, 11, '1:49.937', 109937),
	(14, 6, 19, 10, '1:50.035', 110035),
	(14, 6, 20, 8, '1:50.543', 110543),
	(14, 6, 21, 8, '2:04.318', 124318),
	(14, 6, 22, 11, '2:40.923', 160923),
	(14, 6, 23, 11, '2:47.909', 167909),
	(14, 6, 24, 11, '2:40.558', 160558),
	(14, 6, 25, 11, '2:38.875', 158875),
	(14, 6, 26, 11, '1:55.901', 115901),
	(14, 6, 27, 11, '1:53.617', 113617),
	(14, 6, 28, 10, '1:52.426', 112426),
	(14, 6, 29, 10, '1:52.203', 112203),
	(14, 6, 30, 10, '1:51.906', 111906),
	(14, 6, 31, 10, '1:51.471', 111471),
	(14, 6, 32, 10, '1:50.661', 110661),
	(14, 6, 33, 10, '1:50.717', 110717),
	(14, 6, 34, 10, '1:49.921', 109921),
	(14, 6, 35, 10, '1:50.239', 110239),
	(14, 6, 36, 10, '1:50.471', 110471),
	(14, 6, 37, 10, '1:50.107', 110107),
	(14, 6, 38, 10, '1:49.854', 109854),
	(14, 6, 39, 10, '1:50.329', 110329),
	(14, 6, 40, 10, '1:50.007', 110007),
	(14, 6, 41, 10, '1:50.599', 110599),
	(14, 6, 42, 9, '1:50.683', 110683),
	(14, 6, 43, 9, '1:50.091', 110091),
	(14, 6, 44, 7, '1:49.911', 109911),
	(14, 6, 45, 7, '1:49.371', 109371),
	(14, 6, 46, 7, '1:54.011', 114011),
	(14, 6, 47, 11, '2:11.642', 131642),
	(14, 6, 48, 11, '1:49.707', 109707),
	(14, 6, 49, 11, '1:49.735', 109735),
	(14, 6, 50, 11, '1:49.833', 109833),
	(14, 6, 51, 11, '1:49.669', 109669),
	(14, 6, 52, 10, '1:50.526', 110526),
	(14, 6, 53, 9, '1:51.191', 111191),
	(14, 6, 54, 9, '1:51.182', 111182),
	(14, 6, 55, 9, '1:51.459', 111459),
	(14, 6, 56, 9, '1:50.671', 110671),
	(14, 6, 57, 9, '1:51.110', 111110),
	(14, 6, 58, 9, '1:51.729', 111729),
	(14, 6, 59, 9, '1:51.459', 111459),
	(14, 6, 60, 9, '1:51.570', 111570),
	(14, 6, 61, 9, '1:51.701', 111701),
	(14, 8, 1, 13, '2:06.746', 126746),
	(14, 8, 2, 13, '1:55.210', 115210),
	(14, 8, 3, 13, '1:53.134', 113134),
	(14, 8, 4, 13, '1:52.655', 112655),
	(14, 8, 5, 13, '1:52.152', 112152),
	(14, 8, 6, 13, '1:52.125', 112125),
	(14, 8, 7, 13, '1:51.463', 111463),
	(14, 8, 8, 13, '1:51.380', 111380),
	(14, 8, 9, 13, '1:50.744', 110744),
	(14, 8, 10, 13, '1:51.282', 111282),
	(14, 8, 11, 12, '1:51.412', 111412),
	(14, 8, 12, 12, '1:50.984', 110984),
	(14, 8, 13, 12, '1:51.317', 111317),
	(14, 8, 14, 12, '1:50.694', 110694),
	(14, 8, 15, 12, '1:50.512', 110512),
	(14, 8, 16, 12, '1:50.337', 110337),
	(14, 8, 17, 12, '1:50.790', 110790),
	(14, 8, 18, 12, '1:50.805', 110805),
	(14, 8, 19, 11, '1:50.712', 110712),
	(14, 8, 20, 11, '1:53.590', 113590),
	(14, 8, 21, 12, '2:08.704', 128704),
	(14, 8, 22, 12, '2:21.807', 141807),
	(14, 8, 23, 12, '2:47.843', 167843),
	(14, 8, 24, 12, '2:40.042', 160042),
	(14, 8, 25, 12, '2:39.136', 159136),
	(14, 8, 26, 12, '1:55.898', 115898),
	(14, 8, 27, 12, '1:54.057', 114057),
	(14, 8, 28, 11, '1:52.967', 112967),
	(14, 8, 29, 11, '1:52.302', 112302),
	(14, 8, 30, 11, '1:51.699', 111699),
	(14, 8, 31, 11, '1:51.577', 111577),
	(14, 8, 32, 11, '1:51.354', 111354),
	(14, 8, 33, 11, '1:50.455', 110455),
	(14, 8, 34, 11, '1:50.368', 110368),
	(14, 8, 35, 11, '1:51.277', 111277),
	(14, 8, 36, 11, '1:50.736', 110736),
	(14, 8, 37, 11, '1:50.381', 110381),
	(14, 8, 38, 11, '1:50.118', 110118),
	(14, 8, 39, 11, '1:50.763', 110763),
	(14, 8, 40, 11, '1:50.333', 110333),
	(14, 8, 41, 11, '1:50.478', 110478),
	(14, 8, 42, 11, '1:50.706', 110706),
	(14, 8, 43, 10, '1:50.246', 110246),
	(14, 8, 44, 10, '1:52.567', 112567),
	(14, 8, 45, 9, '1:50.737', 110737),
	(14, 8, 46, 9, '1:50.165', 110165),
	(14, 8, 47, 6, '1:49.768', 109768),
	(14, 8, 48, 6, '1:49.934', 109934),
	(14, 8, 49, 6, '1:49.959', 109959),
	(14, 8, 50, 6, '1:49.536', 109536),
	(14, 8, 51, 6, '1:49.262', 109262),
	(14, 8, 52, 7, '1:55.463', 115463),
	(14, 8, 53, 10, '2:07.750', 127750),
	(14, 8, 54, 10, '1:48.391', 108391),
	(14, 8, 55, 10, '1:50.060', 110060),
	(14, 8, 56, 10, '1:50.694', 110694),
	(14, 8, 57, 10, '1:51.284', 111284),
	(14, 8, 58, 10, '1:51.343', 111343),
	(14, 8, 59, 10, '1:51.559', 111559),
	(14, 8, 60, 10, '1:53.552', 113552),
	(14, 8, 61, 10, '1:51.914', 111914),
	(14, 9, 1, 8, '2:03.240', 123240),
	(14, 9, 2, 8, '1:53.436', 113436),
	(14, 9, 3, 8, '1:51.261', 111261),
	(14, 9, 4, 8, '1:50.935', 110935),
	(14, 9, 5, 8, '1:50.964', 110964),
	(14, 9, 6, 8, '1:50.941', 110941),
	(14, 9, 7, 8, '1:51.142', 111142),
	(14, 9, 8, 8, '1:50.545', 110545),
	(14, 9, 9, 8, '1:50.199', 110199),
	(14, 9, 10, 8, '1:50.192', 110192),
	(14, 9, 11, 8, '1:50.167', 110167),
	(14, 9, 12, 8, '1:50.342', 110342),
	(14, 9, 13, 8, '1:50.443', 110443),
	(14, 9, 14, 8, '1:49.958', 109958),
	(14, 9, 15, 8, '1:49.891', 109891),
	(14, 9, 16, 8, '1:49.778', 109778),
	(14, 9, 17, 8, '1:49.790', 109790),
	(14, 9, 18, 8, '1:49.889', 109889),
	(14, 9, 19, 7, '1:50.498', 110498),
	(14, 9, 20, 7, '1:54.731', 114731),
	(14, 9, 21, 11, '2:25.535', 145535),
	(14, 9, 22, 10, '2:22.417', 142417),
	(14, 9, 23, 10, '2:47.967', 167967),
	(14, 9, 24, 10, '2:40.508', 160508),
	(14, 9, 25, 10, '2:39.135', 159135),
	(14, 9, 26, 10, '1:56.158', 116158),
	(14, 9, 27, 10, '1:53.327', 113327),
	(14, 9, 28, 9, '1:52.396', 112396),
	(14, 9, 29, 9, '1:52.158', 112158),
	(14, 9, 30, 9, '1:51.716', 111716),
	(14, 9, 31, 9, '1:51.077', 111077),
	(14, 9, 32, 9, '1:50.380', 110380),
	(14, 9, 33, 9, '1:50.255', 110255),
	(14, 9, 34, 9, '1:49.903', 109903),
	(14, 9, 35, 9, '1:49.914', 109914),
	(14, 9, 36, 9, '1:50.283', 110283),
	(14, 9, 37, 9, '1:50.372', 110372),
	(14, 9, 38, 9, '1:50.687', 110687),
	(14, 9, 39, 9, '1:50.452', 110452),
	(14, 9, 40, 9, '1:50.317', 110317),
	(14, 9, 41, 9, '1:50.929', 110929),
	(14, 9, 42, 10, '1:54.866', 114866),
	(14, 9, 43, 12, '2:08.161', 128161),
	(14, 9, 44, 12, '1:48.847', 108847),
	(14, 9, 45, 11, '1:49.138', 109138),
	(14, 9, 46, 11, '1:49.111', 109111),
	(14, 9, 47, 10, '1:50.805', 110805),
	(14, 9, 48, 10, '1:50.977', 110977),
	(14, 9, 49, 10, '1:50.872', 110872),
	(14, 9, 50, 10, '1:50.636', 110636),
	(14, 9, 51, 9, '1:50.583', 110583),
	(14, 9, 52, 9, '1:51.186', 111186),
	(14, 9, 53, 8, '1:51.246', 111246),
	(14, 9, 54, 8, '1:51.337', 111337),
	(14, 9, 55, 8, '1:51.158', 111158),
	(14, 9, 56, 8, '1:50.600', 110600),
	(14, 9, 57, 8, '1:51.368', 111368),
	(14, 9, 58, 8, '1:51.296', 111296),
	(14, 9, 59, 8, '1:51.580', 111580),
	(14, 9, 60, 8, '1:51.831', 111831),
	(14, 9, 61, 8, '1:51.565', 111565),
	(14, 10, 1, 5, '2:00.460', 120460),
	(14, 10, 2, 5, '1:52.344', 112344),
	(14, 10, 3, 5, '1:51.138', 111138),
	(14, 10, 4, 5, '1:50.225', 110225),
	(14, 10, 5, 5, '1:49.654', 109654),
	(14, 10, 6, 4, '1:49.795', 109795),
	(14, 10, 7, 4, '1:49.577', 109577),
	(14, 10, 8, 4, '1:49.628', 109628),
	(14, 10, 9, 4, '1:49.662', 109662),
	(14, 10, 10, 4, '1:49.099', 109099),
	(14, 10, 11, 4, '1:49.543', 109543),
	(14, 10, 12, 4, '1:49.850', 109850),
	(14, 10, 13, 4, '1:49.216', 109216),
	(14, 10, 14, 4, '1:49.831', 109831),
	(14, 10, 15, 4, '1:49.263', 109263),
	(14, 10, 16, 4, '1:49.368', 109368),
	(14, 10, 17, 4, '1:48.841', 108841),
	(14, 10, 18, 3, '1:48.785', 108785),
	(14, 10, 19, 2, '1:54.640', 114640),
	(14, 10, 20, 9, '2:14.687', 134687),
	(14, 10, 21, 7, '2:00.357', 120357),
	(14, 10, 22, 4, '2:33.957', 153957),
	(14, 10, 23, 4, '2:47.085', 167085),
	(14, 10, 24, 4, '2:41.714', 161714),
	(14, 10, 25, 4, '2:42.541', 162541),
	(14, 10, 26, 4, '1:54.861', 114861),
	(14, 10, 27, 3, '1:51.824', 111824),
	(14, 10, 28, 3, '1:51.130', 111130),
	(14, 10, 29, 3, '1:50.029', 110029),
	(14, 10, 30, 3, '1:49.841', 109841),
	(14, 10, 31, 3, '1:49.338', 109338),
	(14, 10, 32, 3, '1:48.777', 108777),
	(14, 10, 33, 3, '1:48.684', 108684),
	(14, 10, 34, 3, '1:48.396', 108396),
	(14, 10, 35, 3, '1:48.823', 108823),
	(14, 10, 36, 3, '1:49.232', 109232),
	(14, 10, 37, 3, '1:49.283', 109283),
	(14, 10, 38, 3, '1:49.383', 109383),
	(14, 10, 39, 3, '1:49.118', 109118),
	(14, 10, 40, 2, '1:49.158', 109158),
	(14, 10, 41, 2, '1:49.820', 109820),
	(14, 10, 42, 2, '1:48.497', 108497),
	(14, 10, 43, 2, '1:49.108', 109108),
	(14, 10, 44, 2, '1:49.027', 109027),
	(14, 10, 45, 2, '1:53.198', 113198),
	(14, 10, 46, 5, '2:09.083', 129083),
	(14, 10, 47, 4, '1:50.410', 110410),
	(14, 10, 48, 4, '1:49.079', 109079),
	(14, 10, 49, 4, '1:49.319', 109319),
	(14, 10, 50, 4, '1:49.184', 109184),
	(14, 10, 51, 3, '1:49.481', 109481),
	(14, 10, 52, 2, '1:49.309', 109309),
	(14, 10, 53, 2, '1:49.111', 109111),
	(14, 10, 54, 2, '1:49.196', 109196),
	(14, 10, 55, 2, '1:48.946', 108946),
	(14, 10, 56, 2, '1:49.113', 109113),
	(14, 10, 57, 2, '1:49.993', 109993),
	(14, 10, 58, 2, '1:50.424', 110424),
	(14, 10, 59, 2, '1:50.319', 110319),
	(14, 10, 60, 2, '1:50.778', 110778),
	(14, 10, 61, 2, '1:53.439', 113439),
	(14, 15, 1, 17, '2:09.145', 129145),
	(14, 15, 2, 18, '1:56.984', 116984),
	(14, 15, 3, 18, '1:54.955', 114955),
	(14, 15, 4, 18, '1:53.657', 113657),
	(14, 15, 5, 18, '1:53.405', 113405),
	(14, 15, 6, 18, '1:54.467', 114467),
	(14, 15, 7, 18, '1:53.635', 113635),
	(14, 15, 8, 18, '1:53.055', 113055),
	(14, 15, 9, 18, '1:52.948', 112948),
	(14, 15, 10, 18, '1:53.595', 113595),
	(14, 15, 11, 18, '1:53.860', 113860),
	(14, 15, 12, 18, '1:53.869', 113869),
	(14, 15, 13, 18, '1:57.143', 117143),
	(14, 15, 14, 18, '1:54.072', 114072),
	(14, 15, 15, 18, '1:52.933', 112933),
	(14, 15, 16, 18, '1:53.122', 113122),
	(14, 15, 17, 18, '1:52.699', 112699),
	(14, 15, 18, 16, '1:54.488', 114488),
	(14, 15, 19, 16, '1:51.585', 111585),
	(14, 15, 20, 15, '1:53.366', 113366),
	(14, 15, 21, 15, '2:19.182', 139182),
	(14, 15, 22, 14, '2:14.110', 134110),
	(14, 15, 23, 14, '2:02.784', 122784),
	(14, 15, 24, 14, '2:39.965', 159965),
	(14, 15, 25, 14, '2:37.812', 157812),
	(14, 15, 26, 14, '1:55.722', 115722),
	(14, 15, 27, 14, '1:54.007', 114007),
	(14, 15, 28, 13, '1:53.666', 113666),
	(14, 15, 29, 13, '1:52.455', 112455),
	(14, 15, 30, 13, '1:52.231', 112231),
	(14, 15, 31, 13, '1:51.786', 111786),
	(14, 15, 32, 13, '1:52.668', 112668),
	(14, 15, 33, 13, '1:51.214', 111214),
	(14, 15, 34, 13, '1:51.056', 111056),
	(14, 15, 35, 13, '1:51.640', 111640),
	(14, 15, 36, 13, '1:51.363', 111363),
	(14, 15, 37, 13, '1:51.144', 111144),
	(14, 15, 38, 12, '1:50.766', 110766),
	(14, 15, 39, 12, '1:50.425', 110425),
	(14, 15, 40, 12, '1:50.861', 110861),
	(14, 15, 41, 12, '1:50.422', 110422),
	(14, 15, 42, 12, '1:50.868', 110868),
	(14, 15, 43, 11, '1:50.607', 110607),
	(14, 15, 44, 11, '1:50.330', 110330),
	(14, 15, 45, 10, '1:49.794', 109794),
	(14, 15, 46, 10, '1:50.050', 110050),
	(14, 15, 47, 9, '1:53.380', 113380),
	(14, 15, 48, 9, '1:51.670', 111670),
	(14, 15, 49, 9, '1:49.864', 109864),
	(14, 15, 50, 9, '1:50.427', 110427),
	(14, 15, 51, 10, '1:54.522', 114522),
	(14, 15, 52, 12, '2:08.749', 128749),
	(14, 15, 53, 12, '1:49.487', 109487),
	(14, 15, 54, 12, '1:48.816', 108816),
	(14, 15, 55, 12, '1:50.631', 110631),
	(14, 15, 56, 12, '1:50.962', 110962),
	(14, 15, 57, 12, '1:50.483', 110483),
	(14, 15, 58, 12, '1:51.259', 111259),
	(14, 15, 59, 12, '1:51.974', 111974),
	(14, 15, 60, 12, '1:52.366', 112366),
	(14, 15, 61, 12, '1:54.845', 114845),
	(14, 16, 1, 15, '2:07.928', 127928),
	(14, 16, 2, 15, '1:55.350', 115350),
	(14, 16, 3, 15, '1:55.066', 115066),
	(14, 16, 4, 15, '1:53.484', 113484),
	(14, 16, 5, 15, '1:53.370', 113370),
	(14, 16, 6, 15, '1:53.813', 113813),
	(14, 16, 7, 15, '1:53.528', 113528),
	(14, 16, 8, 15, '1:53.577', 113577),
	(14, 16, 9, 15, '1:53.565', 113565),
	(14, 16, 10, 15, '1:53.972', 113972),
	(14, 16, 11, 15, '1:54.043', 114043),
	(14, 16, 12, 15, '1:54.086', 114086),
	(14, 16, 13, 15, '1:54.953', 114953),
	(14, 16, 14, 15, '1:54.223', 114223),
	(14, 16, 15, 15, '1:52.623', 112623),
	(14, 16, 16, 15, '1:53.515', 113515),
	(14, 16, 17, 15, '1:53.620', 113620),
	(14, 16, 18, 15, '1:53.784', 113784),
	(14, 16, 19, 15, '1:53.971', 113971),
	(14, 16, 20, 16, '2:09.833', 129833),
	(14, 16, 21, 18, '3:16.823', 196823),
	(14, 16, 22, 18, '2:47.844', 167844),
	(14, 16, 23, 18, '2:43.723', 163723),
	(14, 17, 1, 4, '1:59.344', 119344),
	(14, 17, 2, 4, '1:51.403', 111403),
	(14, 17, 3, 4, '1:50.413', 110413),
	(14, 17, 4, 4, '1:50.155', 110155),
	(14, 17, 5, 4, '1:49.835', 109835),
	(14, 17, 6, 6, '1:57.527', 117527),
	(14, 17, 7, 6, '1:50.707', 110707),
	(14, 17, 8, 6, '1:49.677', 109677),
	(14, 17, 9, 6, '1:49.454', 109454),
	(14, 17, 10, 6, '1:49.930', 109930),
	(14, 17, 11, 6, '1:49.332', 109332),
	(14, 17, 12, 6, '1:49.547', 109547),
	(14, 17, 13, 6, '1:49.761', 109761),
	(14, 17, 14, 6, '1:50.067', 110067),
	(14, 17, 15, 6, '1:49.789', 109789),
	(14, 17, 16, 6, '1:49.770', 109770),
	(14, 17, 17, 6, '1:49.701', 109701),
	(14, 17, 18, 7, '1:54.283', 114283),
	(14, 17, 19, 12, '2:16.590', 136590),
	(14, 17, 20, 12, '1:51.720', 111720),
	(14, 17, 21, 10, '2:03.882', 123882),
	(14, 17, 22, 9, '2:21.775', 141775),
	(14, 17, 23, 9, '2:47.933', 167933),
	(14, 17, 24, 9, '2:41.090', 161090),
	(14, 17, 25, 9, '2:39.837', 159837),
	(14, 17, 26, 9, '1:55.915', 115915),
	(14, 17, 27, 9, '1:53.251', 113251),
	(14, 17, 28, 8, '1:52.389', 112389),
	(14, 17, 29, 8, '1:52.181', 112181),
	(14, 17, 30, 8, '1:51.450', 111450),
	(14, 17, 31, 8, '1:50.860', 110860),
	(14, 17, 32, 8, '1:50.391', 110391),
	(14, 17, 33, 8, '1:50.265', 110265),
	(14, 17, 34, 8, '1:49.348', 109348),
	(14, 17, 35, 8, '1:49.319', 109319),
	(14, 17, 36, 8, '1:49.533', 109533),
	(14, 17, 37, 8, '1:50.140', 110140),
	(14, 17, 38, 8, '1:50.117', 110117),
	(14, 17, 39, 8, '1:50.868', 110868),
	(14, 17, 40, 8, '1:51.143', 111143),
	(14, 17, 41, 8, '1:52.270', 112270),
	(14, 17, 42, 8, '1:50.891', 110891),
	(14, 17, 43, 8, '1:50.049', 110049),
	(14, 17, 44, 8, '1:55.053', 115053),
	(14, 17, 45, 14, '2:18.684', 138684),
	(14, 18, 1, 10, '2:04.600', 124600),
	(14, 18, 2, 10, '1:54.452', 114452),
	(14, 18, 3, 10, '1:52.385', 112385),
	(14, 18, 4, 10, '1:51.693', 111693),
	(14, 18, 5, 10, '1:51.213', 111213),
	(14, 18, 6, 10, '1:50.420', 110420),
	(14, 18, 7, 10, '1:50.852', 110852),
	(14, 18, 8, 10, '1:50.766', 110766),
	(14, 18, 9, 10, '1:50.608', 110608),
	(14, 18, 10, 10, '1:49.970', 109970),
	(14, 18, 11, 10, '1:49.984', 109984),
	(14, 18, 12, 10, '1:50.137', 110137),
	(14, 18, 13, 10, '1:49.843', 109843),
	(14, 18, 14, 10, '1:50.409', 110409),
	(14, 18, 15, 10, '1:49.981', 109981),
	(14, 18, 16, 10, '1:50.078', 110078),
	(14, 18, 17, 10, '1:50.153', 110153),
	(14, 18, 18, 10, '1:49.623', 109623),
	(14, 18, 19, 9, '1:50.160', 110160),
	(14, 18, 20, 6, '1:49.922', 109922),
	(14, 18, 21, 6, '2:00.097', 120097),
	(14, 18, 22, 8, '2:46.513', 166513),
	(14, 18, 23, 8, '2:47.921', 167921),
	(14, 18, 24, 8, '2:40.765', 160765),
	(14, 18, 25, 8, '2:40.652', 160652),
	(14, 18, 26, 8, '1:55.813', 115813),
	(14, 18, 27, 8, '1:52.952', 112952),
	(14, 18, 28, 7, '1:52.143', 112143),
	(14, 18, 29, 7, '1:52.553', 112553),
	(14, 18, 30, 7, '1:50.857', 110857),
	(14, 18, 31, 7, '1:50.687', 110687),
	(14, 18, 32, 7, '1:49.934', 109934),
	(14, 18, 33, 7, '1:49.779', 109779),
	(14, 18, 34, 7, '1:49.651', 109651),
	(14, 18, 35, 7, '1:49.703', 109703),
	(14, 18, 36, 7, '1:49.111', 109111),
	(14, 18, 37, 7, '1:49.414', 109414),
	(14, 18, 38, 7, '1:49.469', 109469),
	(14, 18, 39, 7, '1:49.786', 109786),
	(14, 18, 40, 6, '1:49.942', 109942),
	(14, 18, 41, 6, '1:50.280', 110280),
	(14, 18, 42, 6, '1:49.658', 109658),
	(14, 18, 43, 6, '1:49.233', 109233),
	(14, 18, 44, 6, '1:50.278', 110278),
	(14, 18, 45, 6, '1:50.917', 110917),
	(14, 18, 46, 4, '1:50.777', 110777),
	(14, 18, 47, 3, '1:48.798', 108798),
	(14, 18, 48, 3, '1:48.743', 108743),
	(14, 18, 49, 3, '1:48.521', 108521),
	(14, 18, 50, 3, '1:48.607', 108607),
	(14, 18, 51, 2, '1:52.414', 112414),
	(14, 18, 52, 5, '2:08.440', 128440),
	(14, 18, 53, 5, '1:49.066', 109066),
	(14, 18, 54, 5, '1:48.369', 108369),
	(14, 18, 55, 5, '1:48.809', 108809),
	(14, 18, 56, 5, '1:49.812', 109812),
	(14, 18, 57, 5, '1:50.203', 110203),
	(14, 18, 58, 5, '1:51.415', 111415),
	(14, 18, 59, 5, '1:52.070', 112070),
	(14, 18, 60, 5, '1:53.343', 113343),
	(14, 18, 61, 5, '1:51.608', 111608),
	(14, 20, 1, 3, '1:56.763', 116763),
	(14, 20, 2, 3, '1:51.933', 111933),
	(14, 20, 3, 3, '1:50.220', 110220),
	(14, 20, 4, 3, '1:49.689', 109689),
	(14, 20, 5, 3, '1:49.122', 109122),
	(14, 20, 6, 3, '1:49.127', 109127),
	(14, 20, 7, 3, '1:49.085', 109085),
	(14, 20, 8, 3, '1:48.652', 108652),
	(14, 20, 9, 3, '1:49.153', 109153),
	(14, 20, 10, 3, '1:48.398', 108398),
	(14, 20, 11, 3, '1:48.943', 108943),
	(14, 20, 12, 3, '1:48.748', 108748),
	(14, 20, 13, 3, '1:48.686', 108686),
	(14, 20, 14, 3, '1:49.103', 109103),
	(14, 20, 15, 3, '1:49.186', 109186),
	(14, 20, 16, 3, '1:48.537', 108537),
	(14, 20, 17, 3, '1:53.280', 113280),
	(14, 20, 18, 6, '2:10.670', 130670),
	(14, 20, 19, 5, '1:51.698', 111698),
	(14, 20, 20, 4, '1:50.264', 110264),
	(14, 20, 21, 4, '1:58.456', 118456),
	(14, 20, 22, 3, '2:48.644', 168644),
	(14, 20, 23, 3, '2:47.250', 167250),
	(14, 20, 24, 3, '2:41.981', 161981),
	(14, 20, 25, 3, '2:42.891', 162891),
	(14, 20, 26, 3, '1:54.327', 114327),
	(14, 20, 27, 2, '1:51.192', 111192),
	(14, 20, 28, 2, '1:49.496', 109496),
	(14, 20, 29, 2, '1:49.486', 109486),
	(14, 20, 30, 2, '1:49.341', 109341),
	(14, 20, 31, 2, '1:48.952', 108952),
	(14, 20, 32, 2, '1:48.697', 108697),
	(14, 20, 33, 2, '1:48.957', 108957),
	(14, 20, 34, 2, '1:48.922', 108922),
	(14, 20, 35, 2, '1:48.569', 108569),
	(14, 20, 36, 2, '1:48.428', 108428),
	(14, 20, 37, 2, '1:48.413', 108413),
	(14, 20, 38, 2, '1:49.096', 109096),
	(14, 20, 39, 2, '1:52.975', 112975),
	(14, 20, 40, 7, '2:10.709', 130709),
	(14, 20, 41, 7, '1:49.724', 109724),
	(14, 20, 42, 7, '1:50.498', 110498),
	(14, 20, 43, 7, '1:54.624', 114624),
	(14, 20, 44, 9, '1:58.390', 118390),
	(14, 20, 45, 8, '1:49.608', 109608),
	(14, 20, 46, 8, '1:49.539', 109539),
	(14, 20, 47, 5, '1:50.296', 110296),
	(14, 20, 48, 5, '1:50.028', 110028),
	(14, 20, 49, 5, '1:48.826', 108826),
	(14, 20, 50, 5, '1:48.852', 108852),
	(14, 20, 51, 5, '1:49.398', 109398),
	(14, 20, 52, 4, '1:51.063', 111063),
	(14, 20, 53, 4, '1:49.491', 109491),
	(14, 20, 54, 4, '1:49.181', 109181),
	(14, 20, 55, 4, '1:49.085', 109085),
	(14, 20, 56, 4, '1:48.830', 108830),
	(14, 20, 57, 4, '1:49.457', 109457),
	(14, 20, 58, 4, '1:49.976', 109976),
	(14, 20, 59, 4, '1:50.638', 110638),
	(14, 20, 60, 4, '1:50.505', 110505),
	(14, 20, 61, 4, '1:50.550', 110550),
	(14, 21, 1, 16, '2:08.564', 128564),
	(14, 21, 2, 16, '1:56.052', 116052),
	(14, 21, 3, 16, '1:55.093', 115093),
	(14, 21, 4, 16, '1:53.659', 113659),
	(14, 21, 5, 16, '1:53.503', 113503),
	(14, 21, 6, 16, '1:54.560', 114560),
	(14, 21, 7, 16, '1:52.506', 112506),
	(14, 21, 8, 16, '1:53.043', 113043),
	(14, 21, 9, 16, '1:53.347', 113347),
	(14, 21, 10, 16, '1:53.945', 113945),
	(14, 21, 11, 16, '1:53.979', 113979),
	(14, 21, 12, 16, '1:54.158', 114158),
	(14, 21, 13, 16, '1:57.019', 117019),
	(14, 21, 14, 16, '1:53.159', 113159),
	(14, 21, 15, 16, '1:52.630', 112630),
	(14, 21, 16, 16, '1:53.239', 113239),
	(14, 21, 17, 16, '1:53.401', 113401),
	(14, 21, 18, 18, '1:59.042', 119042),
	(14, 21, 19, 18, '2:12.228', 132228),
	(14, 21, 20, 17, '1:54.751', 114751),
	(14, 21, 21, 16, '2:12.846', 132846),
	(14, 21, 22, 15, '2:04.463', 124463),
	(14, 21, 23, 15, '1:56.955', 116955),
	(14, 21, 24, 15, '2:38.012', 158012),
	(14, 21, 25, 15, '2:38.461', 158461),
	(14, 21, 26, 15, '1:56.718', 116718),
	(14, 21, 27, 15, '1:54.247', 114247),
	(14, 21, 28, 15, '1:53.750', 113750),
	(14, 21, 29, 15, '1:53.620', 113620),
	(14, 21, 30, 15, '1:52.435', 112435),
	(14, 21, 31, 15, '1:52.194', 112194),
	(14, 21, 32, 15, '1:51.666', 111666),
	(14, 21, 33, 15, '1:51.609', 111609),
	(14, 21, 34, 15, '1:51.445', 111445),
	(14, 21, 35, 14, '1:51.422', 111422),
	(14, 21, 36, 14, '1:51.452', 111452),
	(14, 21, 37, 14, '1:51.328', 111328),
	(14, 21, 38, 14, '1:53.087', 113087),
	(14, 21, 39, 13, '1:51.314', 111314),
	(14, 21, 40, 13, '1:50.779', 110779),
	(14, 21, 41, 13, '1:51.033', 111033),
	(14, 21, 42, 13, '1:51.115', 111115),
	(14, 21, 43, 13, '1:53.243', 113243),
	(14, 21, 44, 13, '1:51.309', 111309),
	(14, 21, 45, 12, '1:51.151', 111151),
	(14, 21, 46, 12, '1:55.028', 115028),
	(14, 21, 47, 13, '2:09.404', 129404),
	(14, 21, 48, 13, '1:50.187', 110187),
	(14, 21, 49, 13, '1:49.417', 109417),
	(14, 21, 50, 13, '1:49.923', 109923),
	(14, 21, 51, 13, '1:50.646', 110646),
	(14, 21, 52, 13, '1:50.275', 110275),
	(14, 21, 53, 13, '1:50.215', 110215),
	(14, 21, 54, 13, '1:50.743', 110743),
	(14, 21, 55, 13, '1:51.002', 111002),
	(14, 21, 56, 13, '1:51.485', 111485),
	(14, 21, 57, 13, '1:51.540', 111540),
	(14, 21, 58, 13, '1:49.435', 109435),
	(14, 21, 59, 13, '1:50.044', 110044),
	(14, 21, 60, 13, '1:51.273', 111273),
	(14, 21, 61, 13, '1:52.078', 112078),
	(14, 22, 1, 7, '2:02.425', 122425),
	(14, 22, 2, 7, '1:52.854', 112854),
	(14, 22, 3, 7, '1:51.336', 111336),
	(14, 22, 4, 7, '1:51.311', 111311),
	(14, 22, 5, 7, '1:50.412', 110412),
	(14, 22, 6, 7, '1:51.409', 111409),
	(14, 22, 7, 7, '1:51.035', 111035),
	(14, 22, 8, 7, '1:50.098', 110098),
	(14, 22, 9, 7, '1:49.570', 109570),
	(14, 22, 10, 7, '1:50.265', 110265),
	(14, 22, 11, 7, '1:49.536', 109536),
	(14, 22, 12, 7, '1:49.883', 109883),
	(14, 22, 13, 7, '1:49.741', 109741),
	(14, 22, 14, 7, '1:49.520', 109520),
	(14, 22, 15, 7, '1:49.370', 109370),
	(14, 22, 16, 7, '1:50.154', 110154),
	(14, 22, 17, 7, '1:49.398', 109398),
	(14, 22, 18, 5, '1:49.516', 109516),
	(14, 22, 19, 6, '1:54.741', 114741),
	(14, 22, 20, 10, '2:13.706', 133706),
	(14, 22, 21, 9, '1:59.542', 119542),
	(14, 22, 22, 6, '2:26.500', 146500),
	(14, 22, 23, 6, '2:48.068', 168068),
	(14, 22, 24, 6, '2:40.837', 160837),
	(14, 22, 25, 6, '2:41.016', 161016),
	(14, 22, 26, 6, '1:55.244', 115244),
	(14, 22, 27, 6, '1:52.469', 112469),
	(14, 22, 28, 5, '1:52.510', 112510),
	(14, 22, 29, 5, '1:52.248', 112248),
	(14, 22, 30, 5, '1:50.350', 110350),
	(14, 22, 31, 5, '1:50.014', 110014),
	(14, 22, 32, 5, '1:49.932', 109932),
	(14, 22, 33, 5, '1:49.718', 109718),
	(14, 22, 34, 5, '1:49.557', 109557),
	(14, 22, 35, 5, '1:49.263', 109263),
	(14, 22, 36, 5, '1:49.338', 109338),
	(14, 22, 37, 5, '1:49.447', 109447),
	(14, 22, 38, 5, '1:49.288', 109288),
	(14, 22, 39, 5, '1:49.274', 109274),
	(14, 22, 40, 4, '1:49.561', 109561),
	(14, 22, 41, 4, '1:49.591', 109591),
	(14, 22, 42, 4, '1:49.418', 109418),
	(14, 22, 43, 4, '1:49.506', 109506),
	(14, 22, 44, 4, '1:49.892', 109892),
	(14, 22, 45, 4, '1:50.954', 110954),
	(14, 22, 46, 3, '1:54.312', 114312),
	(14, 22, 47, 7, '2:15.356', 135356),
	(14, 22, 48, 7, '1:49.496', 109496),
	(14, 22, 49, 7, '1:49.053', 109053),
	(14, 22, 50, 7, '1:48.598', 108598),
	(14, 22, 51, 7, '1:49.073', 109073),
	(14, 22, 52, 6, '1:51.885', 111885),
	(14, 22, 53, 6, '1:50.328', 110328),
	(14, 22, 54, 6, '1:50.145', 110145),
	(14, 22, 55, 6, '1:49.895', 109895),
	(14, 22, 56, 6, '1:50.058', 110058),
	(14, 22, 57, 6, '1:50.177', 110177),
	(14, 22, 58, 6, '1:50.315', 110315),
	(14, 22, 59, 6, '1:50.257', 110257),
	(14, 22, 60, 6, '1:49.512', 109512),
	(14, 22, 61, 6, '1:49.918', 109918),
	(14, 24, 1, 18, '2:09.746', 129746),
	(14, 24, 2, 17, '1:55.235', 115235),
	(14, 24, 3, 17, '1:55.232', 115232),
	(14, 24, 4, 17, '1:53.691', 113691),
	(14, 24, 5, 17, '1:53.438', 113438),
	(14, 24, 6, 17, '1:54.581', 114581),
	(14, 24, 7, 17, '1:53.583', 113583),
	(14, 24, 8, 17, '1:52.997', 112997),
	(14, 24, 9, 17, '1:53.074', 113074),
	(14, 24, 10, 17, '1:53.574', 113574),
	(14, 24, 11, 17, '1:53.771', 113771),
	(14, 24, 12, 17, '1:54.117', 114117),
	(14, 24, 13, 17, '1:56.991', 116991),
	(14, 24, 14, 17, '1:54.006', 114006),
	(14, 24, 15, 17, '1:52.916', 112916),
	(14, 24, 16, 17, '1:53.052', 113052),
	(14, 24, 17, 17, '1:52.878', 112878),
	(14, 24, 18, 19, '1:59.120', 119120),
	(14, 24, 19, 19, '2:16.395', 136395),
	(14, 24, 20, 18, '1:55.148', 115148),
	(14, 24, 21, 17, '2:09.049', 129049),
	(14, 24, 22, 16, '2:03.881', 123881),
	(14, 24, 23, 16, '1:58.644', 118644),
	(14, 24, 24, 16, '2:35.662', 155662),
	(14, 24, 25, 16, '2:38.349', 158349),
	(14, 24, 26, 16, '1:57.215', 117215),
	(14, 24, 27, 16, '1:53.967', 113967),
	(14, 24, 28, 16, '1:53.605', 113605),
	(14, 24, 29, 16, '1:53.682', 113682),
	(14, 24, 30, 16, '1:52.602', 112602),
	(14, 24, 31, 16, '1:52.294', 112294),
	(14, 24, 32, 16, '1:52.104', 112104),
	(14, 24, 33, 16, '1:51.659', 111659),
	(14, 24, 34, 16, '1:51.573', 111573),
	(14, 24, 35, 15, '1:51.487', 111487),
	(14, 24, 36, 15, '1:51.244', 111244),
	(14, 24, 37, 15, '1:51.504', 111504),
	(14, 24, 38, 15, '1:52.332', 112332),
	(14, 24, 39, 14, '1:51.913', 111913),
	(14, 24, 40, 14, '1:51.710', 111710),
	(14, 24, 41, 14, '1:50.994', 110994),
	(14, 24, 42, 14, '1:50.987', 110987),
	(14, 24, 43, 14, '1:52.312', 112312),
	(14, 24, 44, 14, '1:51.941', 111941),
	(14, 24, 45, 13, '1:50.984', 110984),
	(14, 24, 46, 14, '1:55.374', 115374),
	(14, 24, 47, 14, '2:10.588', 130588),
	(14, 24, 48, 14, '1:49.852', 109852),
	(14, 24, 49, 14, '1:50.445', 110445),
	(14, 24, 50, 14, '1:50.233', 110233),
	(14, 24, 51, 14, '1:50.442', 110442),
	(14, 24, 52, 14, '1:50.846', 110846),
	(14, 24, 53, 14, '1:53.605', 113605),
	(14, 24, 54, 14, '1:51.669', 111669),
	(14, 24, 55, 14, '1:50.673', 110673),
	(14, 24, 56, 14, '1:51.168', 111168),
	(14, 24, 57, 14, '1:50.980', 110980),
	(14, 24, 58, 14, '1:51.156', 111156),
	(14, 24, 59, 14, '1:51.426', 111426),
	(14, 24, 60, 14, '1:51.844', 111844),
	(14, 24, 61, 14, '1:54.299', 114299),
	(14, 67, 1, 12, '2:06.165', 126165),
	(14, 67, 2, 12, '1:54.417', 114417),
	(14, 67, 3, 12, '1:53.177', 113177),
	(14, 67, 4, 12, '1:52.504', 112504),
	(14, 67, 5, 12, '1:51.758', 111758),
	(14, 67, 6, 12, '1:51.962', 111962),
	(14, 67, 7, 12, '1:51.299', 111299),
	(14, 67, 8, 12, '1:51.429', 111429),
	(14, 67, 9, 12, '1:51.105', 111105),
	(14, 67, 10, 12, '1:51.370', 111370),
	(14, 67, 11, 13, '1:54.494', 114494),
	(14, 67, 12, 13, '1:52.247', 112247),
	(14, 67, 13, 13, '1:51.909', 111909),
	(14, 67, 14, 13, '1:51.692', 111692),
	(14, 67, 15, 13, '1:51.657', 111657),
	(14, 67, 16, 13, '1:51.982', 111982),
	(14, 67, 17, 13, '1:50.636', 110636),
	(14, 67, 18, 13, '1:50.895', 110895),
	(14, 67, 19, 13, '1:51.609', 111609),
	(14, 67, 20, 13, '1:51.545', 111545),
	(14, 67, 21, 13, '2:09.042', 129042),
	(14, 67, 22, 13, '2:19.627', 139627),
	(14, 67, 23, 13, '2:45.054', 165054),
	(14, 67, 24, 13, '2:39.649', 159649),
	(14, 67, 25, 13, '2:38.757', 158757),
	(14, 67, 26, 13, '1:56.116', 116116),
	(14, 67, 27, 13, '1:53.774', 113774),
	(14, 67, 28, 12, '1:53.648', 113648),
	(14, 67, 29, 12, '1:52.330', 112330),
	(14, 67, 30, 12, '1:52.119', 112119),
	(14, 67, 31, 12, '1:51.596', 111596),
	(14, 67, 32, 12, '1:51.572', 111572),
	(14, 67, 33, 12, '1:51.320', 111320),
	(14, 67, 34, 12, '1:51.534', 111534),
	(14, 67, 35, 12, '1:51.323', 111323),
	(14, 67, 36, 12, '1:51.507', 111507),
	(14, 67, 37, 12, '1:50.994', 110994),
	(14, 67, 38, 13, '1:55.478', 115478),
	(14, 67, 39, 17, '2:36.186', 156186),
	(14, 67, 40, 17, '2:16.293', 136293),
	(14, 67, 41, 17, '1:51.912', 111912),
	(14, 67, 42, 17, '1:53.239', 113239),
	(14, 67, 43, 17, '1:53.820', 113820),
	(14, 67, 44, 17, '1:50.749', 110749),
	(14, 67, 45, 17, '1:51.626', 111626),
	(14, 67, 46, 16, '1:56.317', 116317),
	(14, 67, 47, 16, '1:59.561', 119561),
	(14, 153, 1, 14, '2:07.426', 127426),
	(14, 153, 2, 14, '1:55.559', 115559),
	(14, 153, 3, 14, '1:54.513', 114513),
	(14, 153, 4, 14, '1:53.723', 113723),
	(14, 153, 5, 14, '1:53.384', 113384),
	(14, 153, 6, 14, '1:53.846', 113846),
	(14, 153, 7, 14, '1:53.458', 113458),
	(14, 153, 8, 14, '1:53.383', 113383),
	(14, 153, 9, 14, '1:53.719', 113719),
	(14, 153, 10, 14, '1:54.096', 114096),
	(14, 153, 11, 14, '1:53.976', 113976),
	(14, 153, 12, 14, '1:53.976', 113976),
	(14, 153, 13, 14, '1:54.873', 114873),
	(14, 153, 14, 14, '1:53.890', 113890),
	(14, 153, 15, 14, '1:53.220', 113220),
	(14, 153, 16, 14, '1:53.364', 113364),
	(14, 153, 17, 14, '1:53.790', 113790),
	(14, 153, 18, 14, '1:53.810', 113810),
	(14, 153, 19, 14, '1:53.788', 113788),
	(14, 153, 20, 14, '1:54.144', 114144),
	(14, 153, 21, 14, '2:19.494', 139494),
	(14, 153, 22, 17, '2:29.311', 149311),
	(14, 153, 23, 17, '2:12.368', 132368),
	(14, 153, 24, 17, '2:19.214', 139214),
	(14, 153, 25, 17, '2:38.004', 158004),
	(14, 153, 26, 17, '1:56.744', 116744),
	(14, 153, 27, 17, '1:54.882', 114882),
	(14, 153, 28, 17, '1:54.009', 114009),
	(14, 153, 29, 17, '1:53.837', 113837),
	(14, 153, 30, 17, '1:52.557', 112557),
	(14, 153, 31, 17, '1:52.573', 112573),
	(14, 153, 32, 17, '1:52.483', 112483),
	(14, 153, 33, 17, '1:53.685', 113685),
	(14, 153, 34, 17, '1:52.907', 112907),
	(14, 153, 35, 16, '1:53.449', 113449),
	(14, 153, 36, 16, '1:53.289', 113289),
	(14, 153, 37, 16, '1:52.984', 112984),
	(14, 153, 38, 17, '1:55.760', 115760),
	(14, 153, 39, 16, '1:53.546', 113546),
	(14, 153, 40, 16, '1:52.944', 112944),
	(14, 153, 41, 16, '1:52.794', 112794),
	(14, 153, 42, 16, '1:52.870', 112870),
	(14, 153, 43, 16, '1:52.763', 112763),
	(14, 153, 44, 16, '1:53.018', 113018),
	(14, 153, 45, 16, '1:52.933', 112933),
	(14, 153, 46, 15, '2:01.561', 121561),
	(14, 153, 47, 15, '2:23.651', 143651),
	(14, 154, 1, 19, '2:10.396', 130396),
	(14, 154, 2, 19, '1:57.192', 117192),
	(14, 154, 3, 20, '2:13.459', 133459),
	(15, 1, 1, 2, '1:37.507', 97507),
	(15, 1, 2, 2, '1:35.463', 95463),
	(15, 1, 3, 2, '1:34.216', 94216),
	(15, 1, 4, 2, '1:33.721', 93721),
	(15, 1, 5, 2, '1:33.715', 93715),
	(15, 1, 6, 2, '1:33.452', 93452),
	(15, 1, 7, 2, '1:33.567', 93567),
	(15, 1, 8, 2, '1:33.455', 93455),
	(15, 1, 9, 2, '1:33.649', 93649),
	(15, 1, 10, 2, '1:33.666', 93666),
	(15, 1, 11, 2, '1:33.744', 93744),
	(15, 1, 12, 2, '1:33.576', 93576),
	(15, 1, 13, 2, '1:33.259', 93259),
	(15, 1, 14, 2, '1:33.274', 93274),
	(15, 1, 15, 2, '1:35.501', 95501),
	(15, 1, 16, 7, '1:57.621', 117621),
	(15, 1, 17, 6, '1:34.600', 94600),
	(15, 1, 18, 6, '1:34.550', 94550),
	(15, 1, 19, 3, '1:34.356', 94356),
	(15, 1, 20, 3, '1:34.235', 94235),
	(15, 1, 21, 3, '1:34.176', 94176),
	(15, 1, 22, 3, '1:34.114', 94114),
	(15, 1, 23, 2, '1:34.086', 94086),
	(15, 1, 24, 2, '1:33.879', 93879),
	(15, 1, 25, 2, '1:33.931', 93931),
	(15, 1, 26, 2, '1:33.917', 93917),
	(15, 1, 27, 2, '1:33.895', 93895),
	(15, 1, 28, 2, '1:33.651', 93651),
	(15, 1, 29, 2, '1:33.596', 93596),
	(15, 1, 30, 2, '1:33.663', 93663),
	(15, 1, 31, 2, '1:33.493', 93493),
	(15, 1, 32, 2, '1:33.315', 93315),
	(15, 1, 33, 2, '1:33.454', 93454),
	(15, 1, 34, 2, '1:33.519', 93519),
	(15, 1, 35, 2, '1:33.788', 93788),
	(15, 1, 36, 2, '1:33.508', 93508),
	(15, 1, 37, 2, '1:35.364', 95364),
	(15, 1, 38, 3, '1:56.090', 116090),
	(15, 1, 39, 3, '1:33.850', 93850),
	(15, 1, 40, 3, '1:34.770', 94770),
	(15, 1, 41, 3, '1:35.281', 95281),
	(15, 1, 42, 3, '1:35.301', 95301),
	(15, 1, 43, 3, '1:35.003', 95003),
	(15, 1, 44, 3, '1:35.047', 95047),
	(15, 1, 45, 3, '1:41.469', 101469),
	(15, 1, 46, 3, '2:44.110', 164110),
	(15, 1, 47, 3, '2:38.615', 158615),
	(15, 1, 48, 3, '2:40.952', 160952),
	(15, 1, 49, 3, '2:34.580', 154580),
	(15, 1, 50, 3, '1:35.643', 95643),
	(15, 1, 51, 3, '1:34.589', 94589),
	(15, 1, 52, 3, '1:34.336', 94336),
	(15, 1, 53, 3, '1:34.803', 94803),
	(15, 2, 1, 4, '1:39.405', 99405),
	(15, 2, 2, 4, '1:35.589', 95589),
	(15, 2, 3, 4, '1:34.863', 94863),
	(15, 2, 4, 4, '1:34.158', 94158),
	(15, 2, 5, 4, '1:34.001', 94001),
	(15, 2, 6, 4, '1:34.098', 94098),
	(15, 2, 7, 4, '1:33.972', 93972),
	(15, 2, 8, 4, '1:34.174', 94174),
	(15, 2, 9, 4, '1:34.944', 94944),
	(15, 2, 10, 4, '1:34.345', 94345),
	(15, 2, 11, 4, '1:33.821', 93821),
	(15, 2, 12, 4, '1:33.677', 93677),
	(15, 2, 13, 4, '1:33.600', 93600),
	(15, 2, 14, 4, '1:33.817', 93817),
	(15, 2, 15, 4, '1:33.743', 93743),
	(15, 2, 16, 3, '1:33.880', 93880),
	(15, 2, 17, 2, '1:33.717', 93717),
	(15, 2, 18, 2, '1:35.610', 95610),
	(15, 2, 19, 5, '1:57.195', 117195),
	(15, 2, 20, 5, '1:34.776', 94776),
	(15, 2, 21, 5, '1:34.552', 94552),
	(15, 2, 22, 5, '1:34.266', 94266),
	(15, 2, 23, 4, '1:34.421', 94421),
	(15, 2, 24, 4, '1:34.387', 94387),
	(15, 2, 25, 4, '1:34.533', 94533),
	(15, 2, 26, 4, '1:34.318', 94318),
	(15, 2, 27, 4, '1:34.450', 94450),
	(15, 2, 28, 4, '1:34.176', 94176),
	(15, 2, 29, 4, '1:34.144', 94144),
	(15, 2, 30, 4, '1:33.970', 93970),
	(15, 2, 31, 4, '1:33.938', 93938),
	(15, 2, 32, 4, '1:33.938', 93938),
	(15, 2, 33, 4, '1:33.806', 93806),
	(15, 2, 34, 4, '1:33.913', 93913),
	(15, 2, 35, 4, '1:34.019', 94019),
	(15, 2, 36, 4, '1:35.974', 95974),
	(15, 2, 37, 8, '1:59.570', 119570),
	(15, 2, 38, 8, '1:35.404', 95404),
	(15, 2, 39, 9, '1:36.460', 96460),
	(15, 2, 40, 9, '1:35.222', 95222),
	(15, 2, 41, 8, '1:35.113', 95113),
	(15, 2, 42, 7, '1:34.697', 94697),
	(15, 2, 43, 6, '1:34.256', 94256),
	(15, 2, 44, 6, '1:34.358', 94358),
	(15, 2, 45, 6, '1:47.333', 107333),
	(15, 2, 46, 6, '2:24.424', 144424),
	(15, 2, 47, 6, '2:38.074', 158074),
	(15, 2, 48, 6, '2:39.801', 159801),
	(15, 2, 49, 6, '2:31.961', 151961),
	(15, 2, 50, 6, '1:36.953', 96953),
	(15, 2, 51, 6, '1:35.036', 95036),
	(15, 2, 52, 6, '1:34.665', 94665),
	(15, 2, 53, 6, '1:34.435', 94435),
	(15, 3, 1, 8, '1:42.672', 102672),
	(15, 3, 2, 7, '1:36.811', 96811),
	(15, 3, 3, 7, '1:35.123', 95123),
	(15, 3, 4, 7, '1:34.605', 94605),
	(15, 3, 5, 7, '1:34.609', 94609),
	(15, 3, 6, 7, '1:35.103', 95103),
	(15, 3, 7, 7, '1:35.075', 95075),
	(15, 3, 8, 7, '1:35.013', 95013),
	(15, 3, 9, 7, '1:34.868', 94868),
	(15, 3, 10, 7, '1:34.676', 94676),
	(15, 3, 11, 7, '1:34.799', 94799),
	(15, 3, 12, 7, '1:34.642', 94642),
	(15, 3, 13, 7, '1:34.690', 94690),
	(15, 3, 14, 7, '1:34.763', 94763),
	(15, 3, 15, 7, '1:34.482', 94482),
	(15, 3, 16, 6, '1:34.397', 94397),
	(15, 3, 17, 5, '1:34.327', 94327),
	(15, 3, 18, 5, '1:34.341', 94341),
	(15, 3, 19, 2, '1:34.961', 94961),
	(15, 3, 20, 2, '1:34.501', 94501),
	(15, 3, 21, 2, '1:34.155', 94155),
	(15, 3, 22, 2, '1:35.936', 95936),
	(15, 3, 23, 9, '1:58.357', 118357),
	(15, 3, 24, 9, '1:35.153', 95153),
	(15, 3, 25, 8, '1:34.814', 94814),
	(15, 3, 26, 8, '1:34.732', 94732),
	(15, 3, 27, 7, '1:34.653', 94653),
	(15, 3, 28, 7, '1:34.577', 94577),
	(15, 3, 29, 7, '1:34.683', 94683),
	(15, 3, 30, 7, '1:34.540', 94540),
	(15, 3, 31, 7, '1:34.490', 94490),
	(15, 3, 32, 7, '1:34.665', 94665),
	(15, 3, 33, 7, '1:34.465', 94465),
	(15, 3, 34, 7, '1:34.397', 94397),
	(15, 3, 35, 7, '1:34.465', 94465),
	(15, 3, 36, 6, '1:34.417', 94417),
	(15, 3, 37, 5, '1:34.329', 94329),
	(15, 3, 38, 5, '1:34.337', 94337),
	(15, 3, 39, 5, '1:34.320', 94320),
	(15, 3, 40, 5, '1:34.138', 94138),
	(15, 3, 41, 5, '1:34.187', 94187),
	(15, 3, 42, 5, '1:33.822', 93822),
	(15, 3, 43, 4, '1:33.595', 93595),
	(15, 3, 44, 4, '1:33.930', 93930),
	(15, 3, 45, 4, '1:39.697', 99697),
	(15, 3, 46, 5, '2:42.452', 162452),
	(15, 3, 47, 5, '2:36.681', 156681),
	(15, 3, 48, 5, '2:41.371', 161371),
	(15, 3, 49, 5, '2:32.559', 152559),
	(15, 3, 50, 5, '1:36.376', 96376),
	(15, 3, 51, 5, '1:35.030', 95030),
	(15, 3, 52, 5, '1:34.822', 94822),
	(15, 3, 53, 5, '1:34.633', 94633),
	(15, 4, 1, 16, '1:46.698', 106698),
	(15, 4, 2, 15, '1:37.771', 97771),
	(15, 4, 3, 15, '1:37.450', 97450),
	(15, 4, 4, 15, '1:36.764', 96764),
	(15, 4, 5, 15, '1:35.943', 95943),
	(15, 4, 6, 15, '1:36.136', 96136),
	(15, 4, 7, 15, '1:35.973', 95973),
	(15, 4, 8, 15, '1:35.854', 95854),
	(15, 4, 9, 15, '1:35.748', 95748),
	(15, 4, 10, 15, '1:35.791', 95791),
	(15, 4, 11, 15, '1:35.936', 95936),
	(15, 4, 12, 15, '1:35.701', 95701),
	(15, 4, 13, 16, '1:37.535', 97535),
	(15, 4, 14, 16, '1:36.157', 96157),
	(15, 4, 15, 16, '1:35.872', 95872),
	(15, 4, 16, 15, '1:35.637', 95637),
	(15, 4, 17, 15, '1:35.177', 95177),
	(15, 4, 18, 13, '1:34.858', 94858),
	(15, 4, 19, 13, '1:34.838', 94838),
	(15, 4, 20, 13, '1:34.664', 94664),
	(15, 4, 21, 13, '1:34.825', 94825),
	(15, 4, 22, 13, '1:34.776', 94776),
	(15, 4, 23, 12, '1:34.937', 94937),
	(15, 4, 24, 12, '1:35.181', 95181),
	(15, 4, 25, 10, '1:35.210', 95210),
	(15, 4, 26, 10, '1:34.527', 94527),
	(15, 4, 27, 8, '1:34.412', 94412),
	(15, 4, 28, 8, '1:33.946', 93946),
	(15, 4, 29, 8, '1:34.472', 94472),
	(15, 4, 30, 9, '1:36.145', 96145),
	(15, 4, 31, 14, '1:58.775', 118775),
	(15, 4, 32, 14, '1:34.811', 94811),
	(15, 4, 33, 14, '1:34.557', 94557),
	(15, 4, 34, 14, '1:34.516', 94516),
	(15, 4, 35, 14, '1:34.666', 94666),
	(15, 4, 36, 14, '1:34.479', 94479),
	(15, 4, 37, 14, '1:34.668', 94668),
	(15, 4, 38, 14, '1:34.588', 94588),
	(15, 4, 39, 14, '1:34.555', 94555),
	(15, 4, 40, 11, '1:34.807', 94807),
	(15, 4, 41, 11, '1:34.778', 94778),
	(15, 4, 42, 11, '1:35.288', 95288),
	(15, 4, 43, 11, '1:34.646', 94646),
	(15, 4, 44, 10, '1:34.517', 94517),
	(15, 4, 45, 10, '1:50.152', 110152),
	(15, 4, 46, 10, '2:04.786', 124786),
	(15, 4, 47, 10, '2:37.280', 157280),
	(15, 4, 48, 10, '2:40.557', 160557),
	(15, 4, 49, 10, '2:29.377', 149377),
	(15, 4, 50, 10, '1:36.812', 96812),
	(15, 4, 51, 10, '1:35.717', 95717),
	(15, 4, 52, 10, '1:35.296', 95296),
	(15, 4, 53, 10, '1:34.946', 94946),
	(15, 5, 1, 9, '1:43.117', 103117),
	(15, 5, 2, 8, '1:37.884', 97884),
	(15, 5, 3, 8, '1:36.224', 96224),
	(15, 5, 4, 8, '1:35.437', 95437),
	(15, 5, 5, 8, '1:35.733', 95733),
	(15, 5, 6, 8, '1:35.248', 95248),
	(15, 5, 7, 8, '1:35.438', 95438),
	(15, 5, 8, 8, '1:35.081', 95081),
	(15, 5, 9, 8, '1:35.234', 95234),
	(15, 5, 10, 8, '1:35.037', 95037),
	(15, 5, 11, 8, '1:35.016', 95016),
	(15, 5, 12, 8, '1:34.734', 94734),
	(15, 5, 13, 9, '1:38.427', 98427),
	(15, 5, 14, 9, '1:35.303', 95303),
	(15, 5, 15, 9, '1:34.845', 94845),
	(15, 5, 16, 9, '1:34.632', 94632),
	(15, 5, 17, 9, '1:34.471', 94471),
	(15, 5, 18, 8, '1:34.191', 94191),
	(15, 5, 19, 6, '1:34.322', 94322),
	(15, 5, 20, 6, '1:34.386', 94386),
	(15, 5, 21, 6, '1:34.688', 94688),
	(15, 5, 22, 6, '1:34.327', 94327),
	(15, 5, 23, 5, '1:34.000', 94000),
	(15, 5, 24, 6, '1:36.076', 96076),
	(15, 5, 25, 13, '1:57.338', 117338),
	(15, 5, 26, 12, '1:34.604', 94604),
	(15, 5, 27, 12, '1:34.686', 94686),
	(15, 5, 28, 11, '1:34.920', 94920),
	(15, 5, 29, 11, '1:35.880', 95880),
	(15, 5, 30, 11, '1:34.283', 94283),
	(15, 5, 31, 10, '1:33.886', 93886),
	(15, 5, 32, 10, '1:33.907', 93907),
	(15, 5, 33, 10, '1:34.407', 94407),
	(15, 5, 34, 10, '1:33.872', 93872),
	(15, 5, 35, 10, '1:33.801', 93801),
	(15, 5, 36, 10, '1:34.098', 94098),
	(15, 5, 37, 10, '1:34.750', 94750),
	(15, 5, 38, 10, '1:35.000', 95000),
	(15, 5, 39, 10, '1:36.989', 96989),
	(15, 5, 40, 13, '1:59.653', 119653),
	(15, 5, 41, 13, '1:34.940', 94940),
	(15, 5, 42, 13, '1:35.310', 95310),
	(15, 5, 43, 13, '1:34.393', 94393),
	(15, 5, 44, 11, '1:34.413', 94413),
	(15, 5, 45, 11, '1:55.580', 115580),
	(15, 5, 46, 11, '1:54.861', 114861),
	(15, 5, 47, 11, '2:36.892', 156892),
	(15, 5, 48, 11, '2:40.164', 160164),
	(15, 5, 49, 11, '2:28.793', 148793),
	(15, 5, 50, 11, '1:36.830', 96830),
	(15, 5, 51, 11, '1:35.807', 95807),
	(15, 5, 52, 11, '1:35.165', 95165),
	(15, 5, 53, 11, '1:35.105', 95105),
	(15, 6, 1, 13, '1:45.067', 105067),
	(15, 6, 2, 14, '1:39.149', 99149),
	(15, 6, 3, 14, '1:37.381', 97381),
	(15, 6, 4, 14, '1:36.543', 96543),
	(15, 6, 5, 14, '1:35.962', 95962),
	(15, 6, 6, 14, '1:35.967', 95967),
	(15, 6, 7, 14, '1:35.826', 95826),
	(15, 6, 8, 14, '1:35.789', 95789),
	(15, 6, 9, 14, '1:35.500', 95500),
	(15, 6, 10, 14, '1:35.635', 95635),
	(15, 6, 11, 14, '1:35.539', 95539),
	(15, 6, 12, 14, '1:35.586', 95586),
	(15, 6, 13, 14, '1:35.579', 95579),
	(15, 6, 14, 14, '1:35.528', 95528),
	(15, 6, 15, 14, '1:35.738', 95738),
	(15, 6, 16, 13, '1:35.346', 95346),
	(15, 6, 17, 13, '1:35.004', 95004),
	(15, 6, 18, 11, '1:34.918', 94918),
	(15, 6, 19, 11, '1:35.483', 95483),
	(15, 6, 20, 11, '1:35.326', 95326),
	(15, 6, 21, 11, '1:35.458', 95458),
	(15, 6, 22, 10, '1:35.199', 95199),
	(15, 6, 23, 10, '1:35.890', 95890),
	(15, 6, 24, 10, '1:35.368', 95368),
	(15, 6, 25, 9, '1:35.050', 95050),
	(15, 6, 26, 9, '1:34.783', 94783),
	(15, 6, 27, 9, '1:36.044', 96044),
	(15, 6, 28, 16, '1:59.422', 119422),
	(15, 6, 29, 16, '1:35.473', 95473),
	(15, 6, 30, 15, '1:35.116', 95116),
	(15, 6, 31, 15, '1:36.062', 96062),
	(15, 6, 32, 16, '1:36.959', 96959),
	(15, 6, 33, 16, '1:36.095', 96095),
	(15, 6, 34, 16, '1:35.450', 95450),
	(15, 6, 35, 16, '1:35.079', 95079),
	(15, 6, 36, 16, '1:35.042', 95042),
	(15, 6, 37, 16, '1:34.947', 94947),
	(15, 6, 38, 16, '1:35.030', 95030),
	(15, 6, 39, 16, '1:34.939', 94939),
	(15, 6, 40, 16, '1:36.638', 96638),
	(15, 6, 41, 16, '1:35.693', 95693),
	(15, 6, 42, 16, '1:35.101', 95101),
	(15, 6, 43, 16, '1:35.039', 95039),
	(15, 6, 44, 14, '1:35.051', 95051),
	(15, 6, 45, 14, '1:55.049', 115049),
	(15, 6, 46, 14, '1:52.077', 112077),
	(15, 6, 47, 14, '2:37.934', 157934),
	(15, 6, 48, 14, '2:38.995', 158995),
	(15, 6, 49, 14, '2:26.712', 146712),
	(15, 6, 50, 15, '1:39.041', 99041),
	(15, 6, 51, 15, '1:36.154', 96154),
	(15, 6, 52, 15, '1:35.566', 95566),
	(15, 6, 53, 15, '1:35.094', 95094),
	(15, 8, 1, 5, '1:40.261', 100261),
	(15, 8, 2, 5, '1:36.096', 96096),
	(15, 8, 3, 5, '1:35.243', 95243),
	(15, 8, 4, 5, '1:34.790', 94790),
	(15, 8, 5, 5, '1:34.708', 94708),
	(15, 8, 6, 5, '1:34.748', 94748),
	(15, 8, 7, 5, '1:34.555', 94555),
	(15, 8, 8, 5, '1:34.478', 94478),
	(15, 8, 9, 5, '1:34.356', 94356),
	(15, 8, 10, 5, '1:34.310', 94310),
	(15, 8, 11, 5, '1:34.458', 94458),
	(15, 8, 12, 5, '1:34.197', 94197),
	(15, 8, 13, 5, '1:34.023', 94023),
	(15, 8, 14, 5, '1:34.247', 94247),
	(15, 8, 15, 5, '1:34.324', 94324),
	(15, 8, 16, 4, '1:34.354', 94354),
	(15, 8, 17, 3, '1:34.273', 94273),
	(15, 8, 18, 3, '1:36.178', 96178),
	(15, 8, 19, 8, '1:57.014', 117014),
	(15, 8, 20, 8, '1:34.457', 94457),
	(15, 8, 21, 8, '1:34.620', 94620),
	(15, 8, 22, 8, '1:34.398', 94398),
	(15, 8, 23, 7, '1:34.268', 94268),
	(15, 8, 24, 7, '1:33.930', 93930),
	(15, 8, 25, 6, '1:33.901', 93901),
	(15, 8, 26, 6, '1:33.819', 93819),
	(15, 8, 27, 5, '1:33.619', 93619),
	(15, 8, 28, 5, '1:33.720', 93720),
	(15, 8, 29, 5, '1:33.495', 93495),
	(15, 8, 30, 5, '1:33.526', 93526),
	(15, 8, 31, 5, '1:33.457', 93457),
	(15, 8, 32, 5, '1:33.127', 93127),
	(15, 8, 33, 5, '1:32.999', 92999),
	(15, 8, 34, 5, '1:33.417', 93417),
	(15, 8, 35, 5, '1:35.222', 95222),
	(15, 8, 36, 8, '1:56.610', 116610),
	(15, 8, 37, 7, '1:35.163', 95163),
	(15, 8, 38, 7, '1:34.842', 94842),
	(15, 8, 39, 7, '1:34.804', 94804),
	(15, 8, 40, 7, '1:34.452', 94452),
	(15, 8, 41, 6, '1:34.391', 94391),
	(15, 8, 42, 6, '1:34.145', 94145),
	(15, 8, 43, 5, '1:34.041', 94041),
	(15, 8, 44, 5, '1:34.378', 94378),
	(15, 8, 45, 5, '1:47.511', 107511),
	(15, 8, 46, 4, '2:26.961', 146961),
	(15, 8, 47, 4, '2:37.335', 157335),
	(15, 8, 48, 4, '2:40.782', 160782),
	(15, 8, 49, 4, '2:33.879', 153879),
	(15, 8, 50, 4, '1:36.118', 96118),
	(15, 8, 51, 4, '1:35.108', 95108),
	(15, 8, 52, 4, '1:34.659', 94659),
	(15, 8, 53, 4, '1:34.616', 94616),
	(15, 9, 1, 10, '1:43.633', 103633),
	(15, 9, 2, 10, '1:38.488', 98488),
	(15, 9, 3, 11, '1:37.438', 97438),
	(15, 9, 4, 11, '1:35.821', 95821),
	(15, 9, 5, 11, '1:35.792', 95792),
	(15, 9, 6, 11, '1:35.556', 95556),
	(15, 9, 7, 11, '1:35.420', 95420),
	(15, 9, 8, 11, '1:35.394', 95394),
	(15, 9, 9, 11, '1:35.770', 95770),
	(15, 9, 10, 11, '1:35.166', 95166),
	(15, 9, 11, 11, '1:35.109', 95109),
	(15, 9, 12, 11, '1:35.061', 95061),
	(15, 9, 13, 10, '1:35.263', 95263),
	(15, 9, 14, 10, '1:35.646', 95646),
	(15, 9, 15, 10, '1:35.203', 95203),
	(15, 9, 16, 10, '1:35.049', 95049),
	(15, 9, 17, 10, '1:34.732', 94732),
	(15, 9, 18, 9, '1:34.356', 94356),
	(15, 9, 19, 7, '1:34.250', 94250),
	(15, 9, 20, 7, '1:34.006', 94006),
	(15, 9, 21, 7, '1:34.028', 94028),
	(15, 9, 22, 7, '1:34.267', 94267),
	(15, 9, 23, 6, '1:33.976', 93976),
	(15, 9, 24, 5, '1:33.905', 93905),
	(15, 9, 25, 5, '1:33.694', 93694),
	(15, 9, 26, 5, '1:35.797', 95797),
	(15, 9, 27, 11, '1:55.947', 115947),
	(15, 9, 28, 10, '1:33.981', 93981),
	(15, 9, 29, 10, '1:33.965', 93965),
	(15, 9, 30, 10, '1:33.941', 93941),
	(15, 9, 31, 9, '1:33.870', 93870),
	(15, 9, 32, 9, '1:33.674', 93674),
	(15, 9, 33, 9, '1:33.736', 93736),
	(15, 9, 34, 9, '1:33.840', 93840),
	(15, 9, 35, 9, '1:34.352', 94352),
	(15, 9, 36, 9, '1:35.614', 95614),
	(15, 9, 37, 9, '1:36.497', 96497),
	(15, 9, 38, 9, '1:35.494', 95494),
	(15, 9, 39, 8, '1:34.943', 94943),
	(15, 9, 40, 8, '1:33.663', 93663),
	(15, 9, 41, 7, '1:35.648', 95648),
	(15, 9, 42, 10, '1:56.163', 116163),
	(15, 9, 43, 10, '1:33.354', 93354),
	(15, 9, 44, 9, '1:33.334', 93334),
	(15, 9, 45, 9, '1:47.102', 107102),
	(15, 9, 46, 9, '2:10.103', 130103),
	(15, 9, 47, 9, '2:37.379', 157379),
	(15, 9, 48, 9, '2:40.050', 160050),
	(15, 9, 49, 9, '2:30.779', 150779),
	(15, 9, 50, 9, '1:36.998', 96998),
	(15, 9, 51, 9, '1:35.693', 95693),
	(15, 9, 52, 9, '1:34.674', 94674),
	(15, 9, 53, 9, '1:34.606', 94606),
	(15, 15, 1, 3, '1:38.586', 98586),
	(15, 15, 2, 3, '1:35.620', 95620),
	(15, 15, 3, 3, '1:34.326', 94326),
	(15, 15, 4, 3, '1:33.816', 93816),
	(15, 15, 5, 3, '1:33.910', 93910),
	(15, 15, 6, 3, '1:33.627', 93627),
	(15, 15, 7, 3, '1:33.665', 93665),
	(15, 15, 8, 3, '1:33.511', 93511),
	(15, 15, 9, 3, '1:33.569', 93569),
	(15, 15, 10, 3, '1:33.716', 93716),
	(15, 15, 11, 3, '1:33.452', 93452),
	(15, 15, 12, 3, '1:33.763', 93763),
	(15, 15, 13, 3, '1:33.597', 93597),
	(15, 15, 14, 3, '1:33.725', 93725),
	(15, 15, 15, 3, '1:34.006', 94006),
	(15, 15, 16, 2, '1:35.033', 95033),
	(15, 15, 17, 7, '1:57.994', 117994),
	(15, 15, 18, 7, '1:34.548', 94548),
	(15, 15, 19, 4, '1:34.398', 94398),
	(15, 15, 20, 4, '1:34.018', 94018),
	(15, 15, 21, 4, '1:34.496', 94496),
	(15, 15, 22, 4, '1:34.363', 94363),
	(15, 15, 23, 3, '1:34.031', 94031),
	(15, 15, 24, 3, '1:33.994', 93994),
	(15, 15, 25, 3, '1:33.803', 93803),
	(15, 15, 26, 3, '1:33.931', 93931),
	(15, 15, 27, 3, '1:33.858', 93858),
	(15, 15, 28, 3, '1:33.945', 93945),
	(15, 15, 29, 3, '1:33.729', 93729),
	(15, 15, 30, 3, '1:33.861', 93861),
	(15, 15, 31, 3, '1:33.699', 93699),
	(15, 15, 32, 3, '1:33.673', 93673),
	(15, 15, 33, 3, '1:33.506', 93506),
	(15, 15, 34, 3, '1:33.222', 93222),
	(15, 15, 35, 3, '1:33.561', 93561),
	(15, 15, 36, 3, '1:33.650', 93650),
	(15, 15, 37, 3, '1:33.350', 93350),
	(15, 15, 38, 2, '1:33.152', 93152),
	(15, 15, 39, 2, '1:34.822', 94822),
	(15, 15, 40, 2, '1:54.299', 114299),
	(15, 15, 41, 2, '1:34.322', 94322),
	(15, 15, 42, 2, '1:34.693', 94693),
	(15, 15, 43, 2, '1:34.361', 94361),
	(15, 15, 44, 2, '1:34.380', 94380),
	(15, 15, 45, 2, '1:41.229', 101229),
	(15, 15, 46, 2, '2:47.046', 167046),
	(15, 15, 47, 2, '2:39.452', 159452),
	(15, 15, 48, 2, '2:40.619', 160619),
	(15, 15, 49, 2, '2:34.962', 154962),
	(15, 15, 50, 2, '1:34.799', 94799),
	(15, 15, 51, 2, '1:34.132', 94132),
	(15, 15, 52, 2, '1:34.176', 94176),
	(15, 15, 53, 2, '1:35.324', 95324),
	(15, 16, 1, 7, '1:41.754', 101754),
	(15, 16, 2, 9, '1:40.034', 100034),
	(15, 16, 3, 9, '1:36.051', 96051),
	(15, 16, 4, 9, '1:35.366', 95366),
	(15, 16, 5, 9, '1:35.740', 95740),
	(15, 16, 6, 9, '1:35.133', 95133),
	(15, 16, 7, 9, '1:35.435', 95435),
	(15, 16, 8, 9, '1:35.210', 95210),
	(15, 16, 9, 9, '1:35.202', 95202),
	(15, 16, 10, 9, '1:34.980', 94980),
	(15, 16, 11, 9, '1:35.000', 95000),
	(15, 16, 12, 9, '1:34.786', 94786),
	(15, 16, 13, 12, '1:41.041', 101041),
	(15, 16, 14, 12, '1:35.034', 95034),
	(15, 16, 15, 12, '1:37.053', 97053),
	(15, 16, 16, 17, '2:01.026', 121026),
	(15, 16, 17, 17, '1:35.359', 95359),
	(15, 16, 18, 17, '1:35.148', 95148),
	(15, 16, 19, 17, '1:35.023', 95023),
	(15, 16, 20, 17, '1:35.005', 95005),
	(15, 16, 21, 17, '1:34.806', 94806),
	(15, 16, 22, 17, '1:34.505', 94505),
	(15, 16, 23, 16, '1:34.453', 94453),
	(15, 16, 24, 16, '1:34.400', 94400),
	(15, 16, 25, 16, '1:34.636', 94636),
	(15, 16, 26, 15, '1:34.878', 94878),
	(15, 16, 27, 15, '1:35.757', 95757),
	(15, 16, 28, 13, '1:35.169', 95169),
	(15, 16, 29, 13, '1:34.029', 94029),
	(15, 16, 30, 13, '1:34.070', 94070),
	(15, 16, 31, 12, '1:33.964', 93964),
	(15, 16, 32, 12, '1:34.324', 94324),
	(15, 16, 33, 12, '1:34.108', 94108),
	(15, 16, 34, 12, '1:33.811', 93811),
	(15, 16, 35, 12, '1:34.019', 94019),
	(15, 16, 36, 12, '1:33.668', 93668),
	(15, 16, 37, 12, '1:33.886', 93886),
	(15, 16, 38, 12, '1:33.715', 93715),
	(15, 16, 39, 12, '1:35.258', 95258),
	(15, 16, 40, 15, '1:56.693', 116693),
	(15, 16, 41, 15, '1:34.371', 94371),
	(15, 16, 42, 15, '1:34.337', 94337),
	(15, 16, 43, 15, '1:34.083', 94083),
	(15, 16, 44, 13, '1:34.491', 94491),
	(15, 16, 45, 13, '1:55.426', 115426),
	(15, 16, 46, 13, '1:54.760', 114760),
	(15, 16, 47, 13, '2:38.385', 158385),
	(15, 16, 48, 13, '2:39.393', 159393),
	(15, 16, 49, 13, '2:27.394', 147394),
	(15, 16, 50, 13, '1:37.219', 97219),
	(15, 16, 51, 13, '1:35.845', 95845),
	(15, 16, 52, 13, '1:35.317', 95317),
	(15, 16, 53, 13, '1:34.852', 94852),
	(15, 17, 1, 19, '1:56.519', 116519),
	(15, 17, 2, 19, '2:16.217', 136217),
	(15, 17, 3, 19, '2:34.565', 154565),
	(15, 17, 4, 19, '1:40.832', 100832),
	(15, 17, 5, 19, '1:56.823', 116823),
	(15, 17, 6, 19, '1:35.611', 95611),
	(15, 17, 7, 19, '1:36.114', 96114),
	(15, 17, 8, 19, '1:35.739', 95739),
	(15, 17, 9, 19, '1:35.958', 95958),
	(15, 17, 10, 19, '1:36.096', 96096),
	(15, 17, 11, 19, '1:35.676', 95676),
	(15, 17, 12, 18, '1:36.070', 96070),
	(15, 17, 13, 18, '1:35.767', 95767),
	(15, 17, 14, 18, '1:35.645', 95645),
	(15, 17, 15, 18, '1:35.664', 95664),
	(15, 17, 16, 18, '1:35.277', 95277),
	(15, 17, 17, 18, '1:34.967', 94967),
	(15, 17, 18, 18, '1:35.000', 95000),
	(15, 17, 19, 18, '1:36.009', 96009),
	(15, 17, 20, 18, '1:34.592', 94592),
	(15, 17, 21, 18, '1:34.609', 94609),
	(15, 17, 22, 18, '1:34.437', 94437),
	(15, 17, 23, 18, '1:34.564', 94564),
	(15, 17, 24, 18, '1:34.415', 94415),
	(15, 17, 25, 18, '1:34.290', 94290),
	(15, 17, 26, 18, '1:34.258', 94258),
	(15, 17, 27, 18, '1:34.288', 94288),
	(15, 17, 28, 18, '1:34.265', 94265),
	(15, 17, 29, 18, '1:34.072', 94072),
	(15, 17, 30, 18, '1:34.135', 94135),
	(15, 17, 31, 18, '1:35.971', 95971),
	(15, 17, 32, 18, '1:35.699', 95699),
	(15, 17, 33, 18, '1:37.938', 97938),
	(15, 17, 34, 18, '2:02.863', 122863),
	(15, 17, 35, 18, '1:35.172', 95172),
	(15, 17, 36, 18, '1:35.322', 95322),
	(15, 17, 37, 18, '1:36.444', 96444),
	(15, 17, 38, 18, '1:37.623', 97623),
	(15, 17, 39, 18, '1:38.651', 98651),
	(15, 17, 40, 18, '1:42.206', 102206),
	(15, 17, 41, 18, '1:34.067', 94067),
	(15, 17, 42, 18, '1:34.620', 94620),
	(15, 17, 43, 18, '1:44.655', 104655),
	(15, 17, 44, 17, '2:40.988', 160988),
	(15, 17, 45, 17, '2:39.530', 159530),
	(15, 17, 46, 17, '2:54.826', 174826),
	(15, 17, 47, 17, '2:30.460', 150460),
	(15, 17, 48, 17, '1:33.338', 93338),
	(15, 17, 49, 17, '1:43.051', 103051),
	(15, 17, 50, 17, '1:32.569', 92569),
	(15, 17, 51, 17, '1:34.215', 94215),
	(15, 18, 1, 11, '1:43.947', 103947),
	(15, 18, 2, 11, '1:38.534', 98534),
	(15, 18, 3, 10, '1:36.621', 96621),
	(15, 18, 4, 10, '1:34.870', 94870),
	(15, 18, 5, 10, '1:35.369', 95369),
	(15, 18, 6, 10, '1:35.460', 95460),
	(15, 18, 7, 10, '1:35.458', 95458),
	(15, 18, 8, 10, '1:35.248', 95248),
	(15, 18, 9, 10, '1:35.455', 95455),
	(15, 18, 10, 10, '1:35.099', 95099),
	(15, 18, 11, 10, '1:35.094', 95094),
	(15, 18, 12, 10, '1:34.835', 94835),
	(15, 18, 13, 8, '1:35.220', 95220),
	(15, 18, 14, 8, '1:33.859', 93859),
	(15, 18, 15, 8, '1:33.682', 93682),
	(15, 18, 16, 8, '1:33.572', 93572),
	(15, 18, 17, 8, '1:36.447', 96447),
	(15, 18, 18, 14, '1:57.299', 117299),
	(15, 18, 19, 14, '1:34.277', 94277),
	(15, 18, 20, 14, '1:34.282', 94282),
	(15, 18, 21, 14, '1:34.417', 94417),
	(15, 18, 22, 14, '1:34.442', 94442),
	(15, 18, 23, 13, '1:34.426', 94426),
	(15, 18, 24, 13, '1:34.613', 94613),
	(15, 18, 25, 12, '1:34.518', 94518),
	(15, 18, 26, 11, '1:34.406', 94406),
	(15, 18, 27, 10, '1:34.594', 94594),
	(15, 18, 28, 9, '1:34.339', 94339),
	(15, 18, 29, 9, '1:34.026', 94026),
	(15, 18, 30, 8, '1:34.106', 94106),
	(15, 18, 31, 8, '1:33.874', 93874),
	(15, 18, 32, 8, '1:34.034', 94034),
	(15, 18, 33, 8, '1:34.067', 94067),
	(15, 18, 34, 8, '1:34.352', 94352),
	(15, 18, 35, 8, '1:34.401', 94401),
	(15, 18, 36, 7, '1:34.614', 94614),
	(15, 18, 37, 6, '1:34.348', 94348),
	(15, 18, 38, 6, '1:34.058', 94058),
	(15, 18, 39, 6, '1:34.386', 94386),
	(15, 18, 40, 6, '1:35.994', 95994),
	(15, 18, 41, 9, '1:53.350', 113350),
	(15, 18, 42, 8, '1:33.251', 93251),
	(15, 18, 43, 8, '1:33.304', 93304),
	(15, 18, 44, 8, '1:33.639', 93639),
	(15, 18, 45, 8, '1:45.382', 105382),
	(15, 18, 46, 8, '2:19.787', 139787),
	(15, 18, 47, 8, '2:37.307', 157307),
	(15, 18, 48, 8, '2:40.042', 160042),
	(15, 18, 49, 8, '2:31.072', 151072),
	(15, 18, 50, 8, '1:37.027', 97027),
	(15, 18, 51, 8, '1:35.623', 95623),
	(15, 18, 52, 8, '1:34.877', 94877),
	(15, 18, 53, 8, '1:34.613', 94613),
	(15, 20, 1, 1, '1:36.383', 96383),
	(15, 20, 2, 1, '1:34.661', 94661),
	(15, 20, 3, 1, '1:33.949', 93949),
	(15, 20, 4, 1, '1:33.851', 93851),
	(15, 20, 5, 1, '1:33.286', 93286),
	(15, 20, 6, 1, '1:33.297', 93297),
	(15, 20, 7, 1, '1:33.236', 93236),
	(15, 20, 8, 1, '1:33.063', 93063),
	(15, 20, 9, 1, '1:33.183', 93183),
	(15, 20, 10, 1, '1:33.346', 93346),
	(15, 20, 11, 1, '1:33.404', 93404),
	(15, 20, 12, 1, '1:33.314', 93314),
	(15, 20, 13, 1, '1:33.628', 93628),
	(15, 20, 14, 1, '1:33.311', 93311),
	(15, 20, 15, 1, '1:33.500', 93500),
	(15, 20, 16, 1, '1:33.435', 93435),
	(15, 20, 17, 1, '1:33.123', 93123),
	(15, 20, 18, 1, '1:35.535', 95535),
	(15, 20, 19, 1, '2:01.521', 121521),
	(15, 20, 20, 1, '1:34.253', 94253),
	(15, 20, 21, 1, '1:34.090', 94090),
	(15, 20, 22, 1, '1:34.065', 94065),
	(15, 20, 23, 1, '1:33.741', 93741),
	(15, 20, 24, 1, '1:33.620', 93620),
	(15, 20, 25, 1, '1:33.513', 93513),
	(15, 20, 26, 1, '1:33.784', 93784),
	(15, 20, 27, 1, '1:33.694', 93694),
	(15, 20, 28, 1, '1:33.647', 93647),
	(15, 20, 29, 1, '1:33.389', 93389),
	(15, 20, 30, 1, '1:33.052', 93052),
	(15, 20, 31, 1, '1:33.308', 93308),
	(15, 20, 32, 1, '1:33.144', 93144),
	(15, 20, 33, 1, '1:33.663', 93663),
	(15, 20, 34, 1, '1:33.294', 93294),
	(15, 20, 35, 1, '1:33.318', 93318),
	(15, 20, 36, 1, '1:33.347', 93347),
	(15, 20, 37, 1, '1:33.172', 93172),
	(15, 20, 38, 1, '1:33.459', 93459),
	(15, 20, 39, 1, '1:33.291', 93291),
	(15, 20, 40, 1, '1:35.360', 95360),
	(15, 20, 41, 1, '1:56.479', 116479),
	(15, 20, 42, 1, '1:33.182', 93182),
	(15, 20, 43, 1, '1:32.572', 92572),
	(15, 20, 44, 1, '1:33.593', 93593),
	(15, 20, 45, 1, '1:36.949', 96949),
	(15, 20, 46, 1, '3:00.240', 180240),
	(15, 20, 47, 1, '2:39.837', 159837),
	(15, 20, 48, 1, '2:41.644', 161644),
	(15, 20, 49, 1, '2:35.316', 155316),
	(15, 20, 50, 1, '1:34.417', 94417),
	(15, 20, 51, 1, '1:33.743', 93743),
	(15, 20, 52, 1, '1:33.300', 93300),
	(15, 20, 53, 1, '1:33.941', 93941),
	(15, 21, 1, 12, '1:44.263', 104263),
	(15, 21, 2, 12, '1:38.688', 98688),
	(15, 21, 3, 12, '1:36.894', 96894),
	(15, 21, 4, 12, '1:36.125', 96125),
	(15, 21, 5, 12, '1:35.622', 95622),
	(15, 21, 6, 12, '1:35.699', 95699),
	(15, 21, 7, 12, '1:35.508', 95508),
	(15, 21, 8, 12, '1:35.393', 95393),
	(15, 21, 9, 12, '1:35.957', 95957),
	(15, 21, 10, 12, '1:35.232', 95232),
	(15, 21, 11, 12, '1:34.863', 94863),
	(15, 21, 12, 12, '1:35.093', 95093),
	(15, 21, 13, 11, '1:35.388', 95388),
	(15, 21, 14, 11, '1:35.304', 95304),
	(15, 21, 15, 11, '1:35.230', 95230),
	(15, 21, 16, 11, '1:35.684', 95684),
	(15, 21, 17, 11, '1:36.234', 96234),
	(15, 21, 18, 16, '1:59.410', 119410),
	(15, 21, 19, 16, '1:35.439', 95439),
	(15, 21, 20, 16, '1:35.231', 95231),
	(15, 21, 21, 16, '1:34.938', 94938),
	(15, 21, 22, 16, '1:34.408', 94408),
	(15, 21, 23, 15, '1:34.585', 94585),
	(15, 21, 24, 15, '1:34.447', 94447),
	(15, 21, 25, 15, '1:34.541', 94541),
	(15, 21, 26, 13, '1:35.690', 95690),
	(15, 21, 27, 13, '1:34.201', 94201),
	(15, 21, 28, 12, '1:34.037', 94037),
	(15, 21, 29, 12, '1:34.013', 94013),
	(15, 21, 30, 12, '1:33.844', 93844),
	(15, 21, 31, 11, '1:33.944', 93944),
	(15, 21, 32, 11, '1:33.577', 93577),
	(15, 21, 33, 11, '1:33.479', 93479),
	(15, 21, 34, 11, '1:34.026', 94026),
	(15, 21, 35, 11, '1:33.743', 93743),
	(15, 21, 36, 11, '1:33.949', 93949),
	(15, 21, 37, 11, '1:33.953', 93953),
	(15, 21, 38, 11, '1:33.959', 93959),
	(15, 21, 39, 11, '1:35.686', 95686),
	(15, 21, 40, 14, '1:58.794', 118794),
	(15, 21, 41, 14, '1:35.085', 95085),
	(15, 21, 42, 14, '1:34.680', 94680),
	(15, 21, 43, 14, '1:34.780', 94780),
	(15, 21, 44, 12, '1:34.671', 94671),
	(15, 21, 45, 12, '1:54.775', 114775),
	(15, 21, 46, 12, '1:55.149', 115149),
	(15, 21, 47, 12, '2:37.283', 157283),
	(15, 21, 48, 12, '2:40.071', 160071),
	(15, 21, 49, 12, '2:28.367', 148367),
	(15, 21, 50, 12, '1:37.173', 97173),
	(15, 21, 51, 12, '1:35.823', 95823),
	(15, 21, 52, 12, '1:35.328', 95328),
	(15, 21, 53, 12, '1:34.783', 94783),
	(15, 22, 1, 6, '1:40.689', 100689),
	(15, 22, 2, 6, '1:36.515', 96515),
	(15, 22, 3, 6, '1:35.197', 95197),
	(15, 22, 4, 6, '1:35.161', 95161),
	(15, 22, 5, 6, '1:34.597', 94597),
	(15, 22, 6, 6, '1:34.736', 94736),
	(15, 22, 7, 6, '1:34.964', 94964),
	(15, 22, 8, 6, '1:34.600', 94600),
	(15, 22, 9, 6, '1:34.551', 94551),
	(15, 22, 10, 6, '1:34.370', 94370),
	(15, 22, 11, 6, '1:34.476', 94476),
	(15, 22, 12, 6, '1:34.171', 94171),
	(15, 22, 13, 6, '1:34.213', 94213),
	(15, 22, 14, 6, '1:34.236', 94236),
	(15, 22, 15, 6, '1:34.207', 94207),
	(15, 22, 16, 5, '1:34.194', 94194),
	(15, 22, 17, 4, '1:33.910', 93910),
	(15, 22, 18, 4, '1:36.045', 96045),
	(15, 22, 19, 9, '1:59.144', 119144),
	(15, 22, 20, 9, '1:35.364', 95364),
	(15, 22, 21, 9, '1:35.125', 95125),
	(15, 22, 22, 9, '1:34.887', 94887),
	(15, 22, 23, 8, '1:34.880', 94880),
	(15, 22, 24, 8, '1:34.923', 94923),
	(15, 22, 25, 7, '1:34.661', 94661),
	(15, 22, 26, 7, '1:34.592', 94592),
	(15, 22, 27, 6, '1:34.994', 94994),
	(15, 22, 28, 6, '1:34.645', 94645),
	(15, 22, 29, 6, '1:34.700', 94700),
	(15, 22, 30, 6, '1:34.349', 94349),
	(15, 22, 31, 6, '1:34.163', 94163),
	(15, 22, 32, 6, '1:34.188', 94188),
	(15, 22, 33, 6, '1:34.256', 94256),
	(15, 22, 34, 6, '1:34.281', 94281),
	(15, 22, 35, 6, '1:34.389', 94389),
	(15, 22, 36, 5, '1:34.297', 94297),
	(15, 22, 37, 4, '1:34.173', 94173),
	(15, 22, 38, 4, '1:34.382', 94382),
	(15, 22, 39, 4, '1:34.081', 94081),
	(15, 22, 40, 4, '1:34.108', 94108),
	(15, 22, 41, 4, '1:34.302', 94302),
	(15, 22, 42, 4, '1:36.370', 96370),
	(15, 22, 43, 7, '1:54.925', 114925),
	(15, 22, 44, 7, '1:34.354', 94354),
	(15, 22, 45, 7, '1:45.686', 105686),
	(15, 22, 46, 7, '2:19.628', 139628),
	(15, 22, 47, 7, '2:37.349', 157349),
	(15, 22, 48, 7, '2:39.666', 159666),
	(15, 22, 49, 7, '2:31.647', 151647),
	(15, 22, 50, 7, '1:37.172', 97172),
	(15, 22, 51, 7, '1:35.306', 95306),
	(15, 22, 52, 7, '1:34.633', 94633),
	(15, 22, 53, 7, '1:34.632', 94632),
	(15, 24, 1, 15, '1:46.552', 106552),
	(15, 24, 2, 16, '1:38.625', 98625),
	(15, 24, 3, 16, '1:37.683', 97683),
	(15, 24, 4, 16, '1:36.706', 96706),
	(15, 24, 5, 16, '1:36.194', 96194),
	(15, 24, 6, 16, '1:36.063', 96063),
	(15, 24, 7, 16, '1:35.983', 95983),
	(15, 24, 8, 16, '1:35.741', 95741),
	(15, 24, 9, 16, '1:36.011', 96011),
	(15, 24, 10, 16, '1:35.859', 95859),
	(15, 24, 11, 16, '1:35.711', 95711),
	(15, 24, 12, 16, '1:35.822', 95822),
	(15, 24, 13, 15, '1:36.002', 96002),
	(15, 24, 14, 15, '1:35.314', 95314),
	(15, 24, 15, 15, '1:35.491', 95491),
	(15, 24, 16, 14, '1:34.943', 94943),
	(15, 24, 17, 14, '1:34.862', 94862),
	(15, 24, 18, 12, '1:34.908', 94908),
	(15, 24, 19, 12, '1:34.723', 94723),
	(15, 24, 20, 12, '1:34.768', 94768),
	(15, 24, 21, 12, '1:35.266', 95266),
	(15, 24, 22, 11, '1:35.067', 95067),
	(15, 24, 23, 11, '1:35.765', 95765),
	(15, 24, 24, 11, '1:35.290', 95290),
	(15, 24, 25, 11, '1:37.002', 97002),
	(15, 24, 26, 17, '1:56.697', 116697),
	(15, 24, 27, 17, '1:35.500', 95500),
	(15, 24, 28, 17, '1:36.074', 96074),
	(15, 24, 29, 17, '1:35.554', 95554),
	(15, 24, 30, 16, '1:35.103', 95103),
	(15, 24, 31, 16, '1:35.722', 95722),
	(15, 24, 32, 15, '1:34.990', 94990),
	(15, 24, 33, 15, '1:34.521', 94521),
	(15, 24, 34, 15, '1:34.362', 94362),
	(15, 24, 35, 15, '1:34.538', 94538),
	(15, 24, 36, 15, '1:34.294', 94294),
	(15, 24, 37, 15, '1:34.589', 94589),
	(15, 24, 38, 15, '1:34.765', 94765),
	(15, 24, 39, 15, '1:34.304', 94304),
	(15, 24, 40, 12, '1:34.327', 94327),
	(15, 24, 41, 12, '1:34.764', 94764),
	(15, 24, 42, 12, '1:34.489', 94489),
	(15, 24, 43, 12, '1:36.415', 96415),
	(15, 24, 44, 15, '1:55.782', 115782),
	(15, 24, 45, 15, '1:59.722', 119722),
	(15, 24, 46, 15, '1:59.213', 119213),
	(15, 24, 47, 15, '2:16.035', 136035),
	(15, 24, 48, 15, '2:39.529', 159529),
	(15, 24, 49, 15, '2:25.133', 145133),
	(15, 24, 50, 14, '1:37.335', 97335),
	(15, 24, 51, 14, '1:36.279', 96279),
	(15, 24, 52, 14, '1:34.886', 94886),
	(15, 24, 53, 14, '1:34.904', 94904),
	(15, 67, 1, 18, '1:47.397', 107397),
	(15, 67, 2, 18, '1:38.762', 98762),
	(15, 67, 3, 18, '1:38.163', 98163),
	(15, 67, 4, 17, '1:36.903', 96903),
	(15, 67, 5, 17, '1:35.392', 95392),
	(15, 67, 6, 17, '1:35.644', 95644),
	(15, 67, 7, 17, '1:35.993', 95993),
	(15, 67, 8, 17, '1:35.888', 95888),
	(15, 67, 9, 17, '1:35.997', 95997),
	(15, 67, 10, 17, '1:35.756', 95756),
	(15, 67, 11, 18, '1:54.292', 114292),
	(15, 153, 1, 14, '1:46.152', 106152),
	(15, 153, 2, 13, '1:37.802', 97802),
	(15, 153, 3, 13, '1:37.206', 97206),
	(15, 153, 4, 13, '1:36.289', 96289),
	(15, 153, 5, 13, '1:35.749', 95749),
	(15, 153, 6, 13, '1:35.560', 95560),
	(15, 153, 7, 13, '1:35.604', 95604),
	(15, 153, 8, 13, '1:35.821', 95821),
	(15, 153, 9, 13, '1:35.717', 95717),
	(15, 153, 10, 13, '1:35.608', 95608),
	(15, 153, 11, 13, '1:35.520', 95520),
	(15, 153, 12, 13, '1:35.674', 95674),
	(15, 153, 13, 13, '1:35.489', 95489),
	(15, 153, 14, 13, '1:35.789', 95789),
	(15, 153, 15, 13, '1:35.644', 95644),
	(15, 153, 16, 12, '1:35.325', 95325),
	(15, 153, 17, 12, '1:35.233', 95233),
	(15, 153, 18, 10, '1:34.939', 94939),
	(15, 153, 19, 10, '1:35.532', 95532),
	(15, 153, 20, 10, '1:35.624', 95624),
	(15, 153, 21, 10, '1:35.240', 95240),
	(15, 153, 22, 12, '1:37.592', 97592),
	(15, 153, 23, 17, '1:58.041', 118041),
	(15, 153, 24, 17, '1:34.526', 94526),
	(15, 153, 25, 17, '1:34.992', 94992),
	(15, 153, 26, 16, '1:34.876', 94876),
	(15, 153, 27, 16, '1:34.771', 94771),
	(15, 153, 28, 15, '1:35.010', 95010),
	(15, 153, 29, 14, '1:35.205', 95205),
	(15, 153, 30, 14, '1:34.762', 94762),
	(15, 153, 31, 13, '1:34.132', 94132),
	(15, 153, 32, 13, '1:34.385', 94385),
	(15, 153, 33, 13, '1:34.116', 94116),
	(15, 153, 34, 13, '1:34.049', 94049),
	(15, 153, 35, 13, '1:34.433', 94433),
	(15, 153, 36, 13, '1:34.547', 94547),
	(15, 153, 37, 13, '1:34.441', 94441),
	(15, 153, 38, 13, '1:34.519', 94519),
	(15, 153, 39, 13, '1:34.358', 94358),
	(15, 153, 40, 10, '1:34.397', 94397),
	(15, 153, 41, 10, '1:34.886', 94886),
	(15, 153, 42, 9, '1:34.347', 94347),
	(15, 153, 43, 9, '1:36.222', 96222),
	(15, 154, 1, 17, '1:46.926', 106926),
	(15, 154, 2, 17, '1:38.823', 98823),
	(15, 154, 3, 17, '1:38.019', 98019),
	(15, 154, 4, 18, '1:37.960', 97960),
	(15, 154, 5, 18, '1:36.881', 96881),
	(15, 154, 6, 18, '1:37.133', 97133),
	(15, 154, 7, 18, '1:36.381', 96381),
	(15, 154, 8, 18, '1:36.390', 96390),
	(15, 154, 9, 18, '1:37.195', 97195),
	(15, 154, 10, 18, '1:36.666', 96666),
	(15, 154, 11, 17, '1:36.503', 96503),
	(15, 154, 12, 17, '1:35.993', 95993),
	(15, 154, 13, 17, '1:36.272', 96272),
	(15, 154, 14, 17, '1:36.291', 96291),
	(15, 154, 15, 17, '1:36.199', 96199),
	(15, 154, 16, 16, '1:35.958', 95958),
	(15, 154, 17, 16, '1:35.862', 95862),
	(15, 154, 18, 15, '1:35.627', 95627),
	(15, 154, 19, 15, '1:35.257', 95257),
	(15, 154, 20, 15, '1:35.347', 95347),
	(15, 154, 21, 15, '1:35.479', 95479),
	(15, 154, 22, 15, '1:34.855', 94855),
	(15, 154, 23, 14, '1:35.066', 95066),
	(15, 154, 24, 14, '1:34.915', 94915),
	(15, 154, 25, 14, '1:35.217', 95217),
	(15, 154, 26, 14, '1:39.565', 99565),
	(15, 154, 27, 14, '1:35.565', 95565),
	(15, 154, 28, 14, '1:37.938', 97938),
	(15, 154, 29, 15, '1:37.326', 97326),
	(15, 154, 30, 17, '2:00.100', 120100),
	(15, 154, 31, 17, '1:34.949', 94949),
	(15, 154, 32, 17, '1:34.908', 94908),
	(15, 154, 33, 17, '1:38.544', 98544),
	(15, 154, 34, 17, '1:42.183', 102183),
	(15, 154, 35, 17, '1:36.237', 96237),
	(15, 154, 36, 17, '1:35.201', 95201),
	(15, 154, 37, 17, '1:35.345', 95345),
	(15, 154, 38, 17, '1:35.871', 95871),
	(15, 154, 39, 17, '1:34.643', 94643),
	(15, 154, 40, 17, '1:37.396', 97396),
	(15, 154, 41, 17, '1:35.289', 95289),
	(15, 154, 42, 17, '1:36.932', 96932),
	(15, 154, 43, 17, '1:34.913', 94913),
	(15, 154, 44, 16, '1:38.669', 98669),
	(15, 154, 45, 16, '2:50.409', 170409),
	(15, 154, 46, 16, '2:39.555', 159555),
	(15, 154, 47, 16, '2:42.069', 162069),
	(15, 154, 48, 16, '2:35.059', 155059),
	(15, 154, 49, 16, '1:46.515', 106515),
	(15, 154, 50, 16, '1:35.903', 95903),
	(15, 154, 51, 16, '1:35.602', 95602),
	(15, 154, 52, 16, '1:35.897', 95897),
	(16, 1, 1, 12, '1:46.078', 106078),
	(16, 1, 2, 15, '2:03.212', 123212),
	(16, 1, 3, 14, '1:58.326', 118326),
	(16, 1, 4, 14, '2:01.755', 121755),
	(16, 1, 5, 14, '1:44.807', 104807),
	(16, 1, 6, 13, '1:17.790', 77790),
	(16, 1, 7, 11, '1:17.048', 77048),
	(16, 1, 8, 11, '1:16.564', 76564),
	(16, 1, 9, 11, '1:15.645', 75645),
	(16, 1, 10, 11, '1:15.623', 75623),
	(16, 1, 11, 11, '1:15.543', 75543),
	(16, 1, 12, 11, '1:15.273', 75273),
	(16, 1, 13, 11, '1:15.287', 75287),
	(16, 1, 14, 11, '1:15.198', 75198),
	(16, 1, 15, 11, '1:15.349', 75349),
	(16, 1, 16, 11, '1:15.578', 75578),
	(16, 1, 17, 11, '1:15.333', 75333),
	(16, 1, 18, 11, '1:15.155', 75155),
	(16, 1, 19, 11, '1:14.938', 74938),
	(16, 1, 20, 10, '1:15.041', 75041),
	(16, 1, 21, 10, '1:15.089', 75089),
	(16, 1, 22, 9, '1:15.232', 75232),
	(16, 1, 23, 10, '1:17.636', 77636),
	(16, 1, 24, 10, '1:15.596', 75596),
	(16, 1, 25, 8, '1:15.238', 75238),
	(16, 1, 26, 7, '1:15.204', 75204),
	(16, 1, 27, 7, '1:16.172', 76172),
	(16, 1, 28, 7, '1:15.018', 75018),
	(16, 1, 29, 7, '1:15.176', 75176),
	(16, 1, 30, 5, '1:15.362', 75362),
	(16, 1, 31, 5, '1:16.238', 76238),
	(16, 1, 32, 5, '1:15.390', 75390),
	(16, 1, 33, 5, '1:16.169', 76169),
	(16, 1, 34, 5, '1:15.053', 75053),
	(16, 1, 35, 5, '1:14.977', 74977),
	(16, 1, 36, 5, '1:14.764', 74764),
	(16, 1, 37, 5, '1:14.614', 74614),
	(16, 1, 38, 4, '1:15.170', 75170),
	(16, 1, 39, 4, '1:14.653', 74653),
	(16, 1, 40, 4, '1:15.063', 75063),
	(16, 1, 41, 4, '1:15.297', 75297),
	(16, 1, 42, 4, '1:18.861', 78861),
	(16, 1, 43, 9, '1:35.819', 95819),
	(16, 1, 44, 7, '1:15.120', 75120),
	(16, 1, 45, 7, '1:14.926', 74926),
	(16, 1, 46, 7, '1:14.646', 74646),
	(16, 1, 47, 7, '1:14.579', 74579),
	(16, 1, 48, 7, '1:14.607', 74607),
	(16, 1, 49, 7, '1:14.590', 74590),
	(16, 1, 50, 7, '1:14.690', 74690),
	(16, 1, 51, 7, '1:14.504', 74504),
	(16, 1, 52, 7, '1:14.584', 74584),
	(16, 1, 53, 7, '1:14.682', 74682),
	(16, 1, 54, 7, '1:14.606', 74606),
	(16, 1, 55, 6, '1:14.643', 74643),
	(16, 1, 56, 5, '1:15.045', 75045),
	(16, 1, 57, 4, '1:14.645', 74645),
	(16, 1, 58, 4, '1:14.805', 74805),
	(16, 1, 59, 4, '1:14.345', 74345),
	(16, 1, 60, 4, '1:14.433', 74433),
	(16, 1, 61, 4, '1:14.755', 74755),
	(16, 1, 62, 3, '1:15.111', 75111),
	(16, 1, 63, 3, '1:15.197', 75197),
	(16, 1, 64, 3, '1:15.218', 75218),
	(16, 1, 65, 3, '1:15.049', 75049),
	(16, 1, 66, 3, '1:15.192', 75192),
	(16, 1, 67, 3, '1:15.112', 75112),
	(16, 1, 68, 3, '1:14.943', 74943),
	(16, 1, 69, 3, '1:14.886', 74886),
	(16, 1, 70, 3, '1:14.781', 74781),
	(16, 1, 71, 3, '1:14.997', 74997),
	(16, 2, 1, 14, '1:49.450', 109450),
	(16, 2, 2, 12, '1:58.510', 118510),
	(16, 2, 3, 12, '1:58.191', 118191),
	(16, 2, 4, 12, '2:01.566', 121566),
	(16, 2, 5, 12, '1:46.022', 106022),
	(16, 2, 6, 11, '1:17.647', 77647),
	(16, 2, 7, 10, '1:16.813', 76813),
	(16, 2, 8, 10, '1:15.641', 75641),
	(16, 2, 9, 10, '1:15.819', 75819),
	(16, 2, 10, 10, '1:15.737', 75737),
	(16, 2, 11, 10, '1:15.526', 75526),
	(16, 2, 12, 10, '1:15.468', 75468),
	(16, 2, 13, 10, '1:15.390', 75390),
	(16, 2, 14, 10, '1:15.637', 75637),
	(16, 2, 15, 10, '1:15.254', 75254),
	(16, 2, 16, 10, '1:15.420', 75420),
	(16, 2, 17, 10, '1:15.392', 75392),
	(16, 2, 18, 10, '1:15.002', 75002),
	(16, 2, 19, 10, '1:14.988', 74988),
	(16, 2, 20, 12, '1:19.047', 79047),
	(16, 2, 21, 17, '1:33.446', 93446),
	(16, 3, 1, 3, '1:34.289', 94289),
	(16, 3, 2, 3, '2:00.339', 120339),
	(16, 3, 3, 3, '1:59.684', 119684),
	(16, 3, 4, 3, '2:00.454', 120454),
	(16, 3, 5, 3, '1:55.306', 115306),
	(16, 3, 6, 4, '1:17.109', 77109),
	(16, 3, 7, 4, '1:15.095', 75095),
	(16, 3, 8, 4, '1:14.893', 74893),
	(16, 3, 9, 4, '1:14.950', 74950),
	(16, 3, 10, 4, '1:14.780', 74780),
	(16, 3, 11, 4, '1:14.678', 74678),
	(16, 3, 12, 4, '1:14.571', 74571),
	(16, 3, 13, 4, '1:14.660', 74660),
	(16, 3, 14, 4, '1:14.693', 74693),
	(16, 3, 15, 4, '1:14.397', 74397),
	(16, 3, 16, 4, '1:14.370', 74370),
	(16, 3, 17, 4, '1:14.464', 74464),
	(16, 3, 18, 4, '1:14.405', 74405),
	(16, 3, 19, 4, '1:14.614', 74614),
	(16, 3, 20, 4, '1:14.522', 74522),
	(16, 3, 21, 4, '1:14.402', 74402),
	(16, 3, 22, 3, '1:14.378', 74378),
	(16, 3, 23, 2, '1:14.836', 74836),
	(16, 3, 24, 2, '1:20.117', 80117),
	(16, 3, 25, 10, '1:36.698', 96698),
	(16, 3, 26, 10, '1:15.847', 75847),
	(16, 3, 27, 16, '1:38.963', 98963),
	(16, 5, 1, 17, '1:55.846', 115846),
	(16, 5, 2, 17, '2:05.888', 125888),
	(16, 5, 3, 16, '1:50.051', 110051),
	(16, 5, 4, 16, '2:00.457', 120457),
	(16, 5, 5, 16, '1:42.588', 102588),
	(16, 5, 6, 15, '1:17.831', 77831),
	(16, 5, 7, 14, '1:17.694', 77694),
	(16, 5, 8, 13, '1:16.311', 76311),
	(16, 5, 9, 12, '1:16.348', 76348),
	(16, 5, 10, 12, '1:16.082', 76082),
	(16, 5, 11, 12, '1:15.345', 75345),
	(16, 5, 12, 12, '1:15.615', 75615),
	(16, 5, 13, 12, '1:15.654', 75654),
	(16, 5, 14, 12, '1:15.167', 75167),
	(16, 5, 15, 12, '1:14.844', 74844),
	(16, 5, 16, 12, '1:15.269', 75269),
	(16, 5, 17, 12, '1:15.477', 75477),
	(16, 5, 18, 12, '1:15.352', 75352),
	(16, 5, 19, 12, '1:15.214', 75214),
	(16, 5, 20, 11, '1:14.927', 74927),
	(16, 5, 21, 11, '1:15.012', 75012),
	(16, 5, 22, 11, '1:15.027', 75027),
	(16, 5, 23, 11, '1:15.733', 75733),
	(16, 5, 24, 11, '1:15.923', 75923),
	(16, 5, 25, 9, '1:15.086', 75086),
	(16, 5, 26, 9, '1:15.790', 75790),
	(16, 5, 27, 8, '1:15.709', 75709),
	(16, 5, 28, 8, '1:15.470', 75470),
	(16, 5, 29, 8, '1:19.137', 79137),
	(16, 5, 30, 15, '1:34.934', 94934),
	(16, 5, 31, 13, '1:16.706', 76706),
	(16, 5, 32, 13, '1:16.200', 76200),
	(16, 5, 33, 13, '1:15.971', 75971),
	(16, 5, 34, 13, '1:15.952', 75952),
	(16, 5, 35, 12, '1:15.570', 75570),
	(16, 5, 36, 12, '1:15.503', 75503),
	(16, 5, 37, 12, '1:15.169', 75169),
	(16, 5, 38, 11, '1:15.485', 75485),
	(16, 5, 39, 11, '1:15.384', 75384),
	(16, 5, 40, 11, '1:15.479', 75479),
	(16, 5, 41, 11, '1:15.430', 75430),
	(16, 5, 42, 11, '1:15.210', 75210),
	(16, 5, 43, 11, '1:15.163', 75163),
	(16, 5, 44, 10, '1:14.915', 74915),
	(16, 5, 45, 9, '1:14.658', 74658),
	(16, 5, 46, 9, '1:14.774', 74774),
	(16, 5, 47, 9, '1:14.959', 74959),
	(16, 5, 48, 9, '1:14.617', 74617),
	(16, 5, 49, 9, '1:14.874', 74874),
	(16, 5, 50, 9, '1:14.903', 74903),
	(16, 5, 51, 9, '1:15.466', 75466),
	(16, 5, 52, 9, '1:14.994', 74994),
	(16, 5, 53, 9, '1:15.083', 75083),
	(16, 5, 54, 9, '1:15.175', 75175),
	(16, 5, 55, 8, '1:15.175', 75175),
	(16, 5, 56, 6, '1:15.782', 75782),
	(16, 5, 57, 6, '1:15.498', 75498),
	(16, 5, 58, 6, '1:15.162', 75162),
	(16, 5, 59, 7, '1:18.309', 78309),
	(16, 5, 60, 9, '1:31.747', 91747),
	(16, 5, 61, 9, '1:14.562', 74562),
	(16, 5, 62, 9, '1:14.337', 74337),
	(16, 5, 63, 9, '1:15.280', 75280),
	(16, 5, 64, 9, '1:14.787', 74787),
	(16, 5, 65, 9, '1:14.660', 74660),
	(16, 5, 66, 9, '1:14.553', 74553),
	(16, 5, 67, 9, '1:14.747', 74747),
	(16, 5, 68, 9, '1:14.303', 74303),
	(16, 5, 69, 9, '1:14.557', 74557),
	(16, 5, 70, 9, '1:15.656', 75656),
	(16, 5, 71, 12, '1:40.044', 100044),
	(16, 6, 1, 6, '1:41.148', 101148),
	(16, 6, 2, 6, '1:58.759', 118759),
	(16, 6, 3, 6, '1:58.012', 118012),
	(16, 6, 4, 6, '2:01.222', 121222),
	(16, 6, 5, 6, '1:52.154', 112154),
	(16, 6, 6, 7, '1:18.087', 78087),
	(16, 6, 7, 8, '1:16.763', 76763),
	(16, 6, 8, 8, '1:16.634', 76634),
	(16, 6, 9, 8, '1:15.921', 75921),
	(16, 6, 10, 8, '1:15.638', 75638),
	(16, 6, 11, 8, '1:15.346', 75346),
	(16, 6, 12, 8, '1:15.602', 75602),
	(16, 6, 13, 8, '1:15.484', 75484),
	(16, 6, 14, 8, '1:15.500', 75500),
	(16, 6, 15, 8, '1:15.170', 75170),
	(16, 6, 16, 8, '1:15.250', 75250),
	(16, 6, 17, 8, '1:15.100', 75100),
	(16, 6, 18, 8, '1:15.197', 75197),
	(16, 6, 19, 8, '1:15.335', 75335),
	(16, 6, 20, 8, '1:15.180', 75180),
	(16, 6, 21, 8, '1:15.073', 75073),
	(16, 6, 22, 7, '1:15.186', 75186),
	(16, 6, 23, 7, '1:15.705', 75705),
	(16, 6, 24, 6, '1:15.327', 75327),
	(16, 6, 25, 3, '1:15.320', 75320),
	(16, 6, 26, 8, '1:20.345', 80345),
	(16, 6, 27, 15, '1:34.788', 94788),
	(16, 6, 28, 15, '1:15.469', 75469),
	(16, 6, 29, 15, '1:15.238', 75238),
	(16, 6, 30, 14, '1:15.840', 75840),
	(16, 8, 1, 16, '1:55.463', 115463),
	(16, 8, 2, 16, '2:02.409', 122409),
	(16, 8, 3, 15, '1:52.734', 112734),
	(16, 8, 4, 15, '2:00.705', 120705),
	(16, 8, 5, 15, '1:43.255', 103255),
	(16, 8, 6, 14, '1:18.006', 78006),
	(16, 8, 7, 15, '1:18.417', 78417),
	(16, 8, 8, 15, '1:17.608', 77608),
	(16, 8, 9, 15, '1:16.304', 76304),
	(16, 8, 10, 14, '1:16.641', 76641),
	(16, 8, 11, 14, '1:15.915', 75915),
	(16, 8, 12, 14, '1:15.907', 75907),
	(16, 8, 13, 14, '1:16.230', 76230),
	(16, 8, 14, 14, '1:16.032', 76032),
	(16, 8, 15, 14, '1:16.211', 76211),
	(16, 8, 16, 14, '1:15.924', 75924),
	(16, 8, 17, 14, '1:15.738', 75738),
	(16, 8, 18, 14, '1:15.589', 75589),
	(16, 8, 19, 14, '1:15.675', 75675),
	(16, 8, 20, 14, '1:15.693', 75693),
	(16, 8, 21, 13, '1:15.680', 75680),
	(16, 8, 22, 13, '1:15.577', 75577),
	(16, 8, 23, 13, '1:15.498', 75498),
	(16, 8, 24, 13, '1:15.681', 75681),
	(16, 8, 25, 12, '1:15.875', 75875),
	(16, 8, 26, 12, '1:15.695', 75695),
	(16, 8, 27, 10, '1:15.969', 75969),
	(16, 8, 28, 10, '1:15.686', 75686),
	(16, 8, 29, 10, '1:16.083', 76083),
	(16, 8, 30, 8, '1:15.930', 75930),
	(16, 8, 31, 7, '1:16.089', 76089),
	(16, 8, 32, 7, '1:15.947', 75947),
	(16, 8, 33, 7, '1:15.994', 75994),
	(16, 8, 34, 6, '1:15.360', 75360),
	(16, 8, 35, 6, '1:14.944', 74944),
	(16, 8, 36, 6, '1:14.808', 74808),
	(16, 8, 37, 6, '1:14.711', 74711),
	(16, 8, 38, 5, '1:14.763', 74763),
	(16, 8, 39, 5, '1:14.799', 74799),
	(16, 8, 40, 5, '1:14.980', 74980),
	(16, 8, 41, 5, '1:15.040', 75040),
	(16, 8, 42, 5, '1:14.655', 74655),
	(16, 8, 43, 6, '1:19.005', 79005),
	(16, 8, 44, 11, '1:36.171', 96171),
	(16, 8, 45, 10, '1:14.928', 74928),
	(16, 8, 46, 10, '1:14.838', 74838),
	(16, 8, 47, 10, '1:14.558', 74558),
	(16, 8, 48, 10, '1:14.989', 74989),
	(16, 8, 49, 10, '1:14.999', 74999),
	(16, 8, 50, 10, '1:14.760', 74760),
	(16, 8, 51, 10, '1:14.807', 74807),
	(16, 8, 52, 10, '1:14.812', 74812),
	(16, 8, 53, 10, '1:14.696', 74696),
	(16, 8, 54, 10, '1:14.666', 74666),
	(16, 8, 55, 9, '1:14.766', 74766),
	(16, 8, 56, 9, '1:14.937', 74937),
	(16, 8, 57, 8, '1:14.910', 74910),
	(16, 8, 58, 8, '1:15.082', 75082),
	(16, 8, 59, 8, '1:14.723', 74723),
	(16, 8, 60, 7, '1:14.707', 74707),
	(16, 8, 61, 7, '1:14.805', 74805),
	(16, 8, 62, 7, '1:15.002', 75002),
	(16, 8, 63, 7, '1:14.850', 74850),
	(16, 8, 64, 6, '1:14.988', 74988),
	(16, 8, 65, 6, '1:14.997', 74997),
	(16, 8, 66, 6, '1:15.044', 75044),
	(16, 8, 67, 6, '1:14.748', 74748),
	(16, 8, 68, 6, '1:14.714', 74714),
	(16, 8, 69, 6, '1:14.831', 74831),
	(16, 8, 70, 6, '1:14.786', 74786),
	(16, 8, 71, 6, '1:15.082', 75082),
	(16, 9, 1, 4, '1:39.746', 99746),
	(16, 9, 2, 4, '1:58.613', 118613),
	(16, 9, 3, 4, '1:57.967', 117967),
	(16, 9, 4, 4, '2:00.811', 120811),
	(16, 9, 5, 4, '1:52.977', 112977),
	(16, 9, 6, 3, '1:16.038', 76038),
	(16, 9, 7, 3, '1:14.990', 74990),
	(16, 9, 8, 3, '1:15.002', 75002),
	(16, 9, 9, 3, '1:14.549', 74549),
	(16, 9, 10, 3, '1:14.729', 74729),
	(16, 9, 11, 3, '1:14.416', 74416),
	(16, 9, 12, 3, '1:14.719', 74719),
	(16, 9, 13, 3, '1:14.417', 74417),
	(16, 9, 14, 3, '1:14.433', 74433),
	(16, 9, 15, 3, '1:14.500', 74500),
	(16, 9, 16, 3, '1:14.560', 74560),
	(16, 9, 17, 3, '1:14.358', 74358),
	(16, 9, 18, 3, '1:14.316', 74316),
	(16, 9, 19, 3, '1:14.287', 74287),
	(16, 9, 20, 3, '1:14.443', 74443),
	(16, 9, 21, 3, '1:14.342', 74342),
	(16, 9, 22, 2, '1:14.164', 74164),
	(16, 9, 23, 3, '1:18.190', 78190),
	(16, 9, 24, 8, '1:34.029', 94029),
	(16, 9, 25, 6, '1:15.239', 75239),
	(16, 9, 26, 5, '1:16.491', 76491),
	(16, 9, 27, 5, '1:15.357', 75357),
	(16, 9, 28, 5, '1:15.258', 75258),
	(16, 9, 29, 5, '1:15.523', 75523),
	(16, 9, 30, 3, '1:15.576', 75576),
	(16, 9, 31, 3, '1:15.205', 75205),
	(16, 9, 32, 3, '1:15.275', 75275),
	(16, 9, 33, 3, '1:15.046', 75046),
	(16, 9, 34, 3, '1:14.777', 74777),
	(16, 9, 35, 3, '1:14.498', 74498),
	(16, 9, 36, 3, '1:14.438', 74438),
	(16, 9, 37, 3, '1:14.344', 74344),
	(16, 9, 38, 2, '1:14.155', 74155),
	(16, 9, 39, 2, '1:14.488', 74488),
	(16, 9, 40, 2, '1:14.404', 74404),
	(16, 9, 41, 2, '1:14.381', 74381),
	(16, 9, 42, 2, '1:14.560', 74560),
	(16, 9, 43, 2, '1:14.317', 74317),
	(16, 9, 44, 2, '1:14.201', 74201),
	(16, 9, 45, 2, '1:14.201', 74201),
	(16, 9, 46, 2, '1:17.833', 77833),
	(16, 9, 47, 3, '1:32.591', 92591),
	(16, 9, 48, 3, '1:14.471', 74471),
	(16, 9, 49, 3, '1:14.690', 74690),
	(16, 9, 50, 3, '1:14.835', 74835),
	(16, 9, 51, 2, '1:14.518', 74518),
	(16, 9, 52, 2, '1:14.789', 74789),
	(16, 9, 53, 2, '1:14.706', 74706),
	(16, 9, 54, 2, '1:14.553', 74553),
	(16, 9, 55, 2, '1:14.575', 74575),
	(16, 9, 56, 2, '1:14.504', 74504),
	(16, 9, 57, 2, '1:15.005', 75005),
	(16, 9, 58, 2, '1:14.584', 74584),
	(16, 9, 59, 2, '1:14.456', 74456),
	(16, 9, 60, 2, '1:14.377', 74377),
	(16, 9, 61, 2, '1:14.711', 74711),
	(16, 9, 62, 2, '1:14.734', 74734),
	(16, 9, 63, 2, '1:15.038', 75038),
	(16, 9, 64, 2, '1:15.309', 75309),
	(16, 9, 65, 2, '1:15.272', 75272),
	(16, 9, 66, 2, '1:15.571', 75571),
	(16, 9, 67, 2, '1:15.251', 75251),
	(16, 9, 68, 2, '1:15.133', 75133),
	(16, 9, 69, 2, '1:15.592', 75592),
	(16, 9, 70, 2, '1:15.517', 75517),
	(16, 9, 71, 2, '1:15.762', 75762),
	(16, 17, 1, 2, '1:32.269', 92269),
	(16, 17, 2, 2, '2:01.463', 121463),
	(16, 17, 3, 2, '1:59.570', 119570),
	(16, 17, 4, 2, '2:00.887', 120887),
	(16, 17, 5, 2, '1:55.403', 115403),
	(16, 17, 6, 2, '1:16.045', 76045),
	(16, 17, 7, 2, '1:15.027', 75027),
	(16, 17, 8, 2, '1:14.706', 74706),
	(16, 17, 9, 2, '1:14.750', 74750),
	(16, 17, 10, 2, '1:14.411', 74411),
	(16, 17, 11, 2, '1:14.371', 74371),
	(16, 17, 12, 2, '1:14.632', 74632),
	(16, 17, 13, 2, '1:14.640', 74640),
	(16, 17, 14, 2, '1:14.483', 74483),
	(16, 17, 15, 2, '1:14.407', 74407),
	(16, 17, 16, 2, '1:14.405', 74405),
	(16, 17, 17, 2, '1:14.442', 74442),
	(16, 17, 18, 2, '1:14.352', 74352),
	(16, 17, 19, 2, '1:14.101', 74101),
	(16, 17, 20, 2, '1:14.128', 74128),
	(16, 17, 21, 1, '1:14.050', 74050),
	(16, 17, 22, 1, '1:14.012', 74012),
	(16, 17, 23, 1, '1:14.501', 74501),
	(16, 17, 24, 1, '1:13.875', 73875),
	(16, 17, 25, 1, '1:13.733', 73733),
	(16, 17, 26, 1, '1:17.459', 77459),
	(16, 17, 27, 1, '1:35.113', 95113),
	(16, 17, 28, 1, '1:14.964', 74964),
	(16, 17, 29, 1, '1:14.890', 74890),
	(16, 17, 30, 1, '1:14.942', 74942),
	(16, 17, 31, 1, '1:15.123', 75123),
	(16, 17, 32, 1, '1:15.244', 75244),
	(16, 17, 33, 1, '1:15.214', 75214),
	(16, 17, 34, 1, '1:14.988', 74988),
	(16, 17, 35, 1, '1:14.719', 74719),
	(16, 17, 36, 1, '1:14.571', 74571),
	(16, 17, 37, 1, '1:14.572', 74572),
	(16, 17, 38, 1, '1:14.625', 74625),
	(16, 17, 39, 1, '1:14.607', 74607),
	(16, 17, 40, 1, '1:14.616', 74616),
	(16, 17, 41, 1, '1:14.466', 74466),
	(16, 17, 42, 1, '1:14.471', 74471),
	(16, 17, 43, 1, '1:14.938', 74938),
	(16, 17, 44, 1, '1:14.388', 74388),
	(16, 17, 45, 1, '1:14.199', 74199),
	(16, 17, 46, 1, '1:14.315', 74315),
	(16, 17, 47, 1, '1:14.504', 74504),
	(16, 17, 48, 1, '1:14.498', 74498),
	(16, 17, 49, 1, '1:14.519', 74519),
	(16, 17, 50, 1, '1:14.463', 74463),
	(16, 17, 51, 1, '1:14.441', 74441),
	(16, 17, 52, 1, '1:17.975', 77975),
	(16, 17, 53, 1, '1:34.274', 94274),
	(16, 17, 54, 1, '1:14.399', 74399),
	(16, 17, 55, 1, '1:14.491', 74491),
	(16, 17, 56, 1, '1:14.492', 74492),
	(16, 17, 57, 1, '1:14.829', 74829),
	(16, 17, 58, 1, '1:14.761', 74761),
	(16, 17, 59, 1, '1:14.563', 74563),
	(16, 17, 60, 1, '1:14.459', 74459),
	(16, 17, 61, 1, '1:14.429', 74429),
	(16, 17, 62, 1, '1:14.245', 74245),
	(16, 17, 63, 1, '1:14.350', 74350),
	(16, 17, 64, 1, '1:14.469', 74469),
	(16, 17, 65, 1, '1:14.532', 74532),
	(16, 17, 66, 1, '1:14.621', 74621),
	(16, 17, 67, 1, '1:15.539', 75539),
	(16, 17, 68, 1, '1:15.449', 75449),
	(16, 17, 69, 1, '1:15.478', 75478),
	(16, 17, 70, 1, '1:15.912', 75912),
	(16, 17, 71, 1, '1:16.302', 76302),
	(16, 18, 1, 9, '1:43.723', 103723),
	(16, 18, 2, 9, '1:59.518', 119518),
	(16, 18, 3, 9, '1:58.650', 118650),
	(16, 18, 4, 9, '2:00.179', 120179),
	(16, 18, 5, 9, '1:49.949', 109949),
	(16, 18, 6, 8, '1:17.424', 77424),
	(16, 18, 7, 7, '1:15.815', 75815),
	(16, 18, 8, 7, '1:16.385', 76385),
	(16, 18, 9, 7, '1:15.836', 75836),
	(16, 18, 10, 7, '1:15.586', 75586),
	(16, 18, 11, 7, '1:15.667', 75667),
	(16, 18, 12, 7, '1:15.739', 75739),
	(16, 18, 13, 7, '1:15.535', 75535),
	(16, 18, 14, 7, '1:15.496', 75496),
	(16, 18, 15, 7, '1:15.017', 75017),
	(16, 18, 16, 7, '1:15.263', 75263),
	(16, 18, 17, 7, '1:15.002', 75002),
	(16, 18, 18, 7, '1:15.285', 75285),
	(16, 18, 19, 7, '1:15.348', 75348),
	(16, 18, 20, 7, '1:15.063', 75063),
	(16, 18, 21, 7, '1:15.105', 75105),
	(16, 18, 22, 6, '1:15.085', 75085),
	(16, 18, 23, 6, '1:15.850', 75850),
	(16, 18, 24, 5, '1:15.313', 75313),
	(16, 18, 25, 2, '1:14.736', 74736),
	(16, 18, 26, 2, '1:14.606', 74606),
	(16, 18, 27, 2, '1:14.881', 74881),
	(16, 18, 28, 2, '1:14.990', 74990),
	(16, 18, 29, 2, '1:18.339', 78339),
	(16, 18, 30, 10, '1:34.604', 94604),
	(16, 18, 31, 9, '1:15.859', 75859),
	(16, 18, 32, 9, '1:15.914', 75914),
	(16, 18, 33, 9, '1:15.712', 75712),
	(16, 18, 34, 7, '1:15.455', 75455),
	(16, 18, 35, 7, '1:14.620', 74620),
	(16, 18, 36, 7, '1:14.790', 74790),
	(16, 18, 37, 7, '1:14.792', 74792),
	(16, 18, 38, 6, '1:14.974', 74974),
	(16, 18, 39, 6, '1:14.897', 74897),
	(16, 18, 40, 6, '1:15.106', 75106),
	(16, 18, 41, 6, '1:15.093', 75093),
	(16, 18, 42, 6, '1:15.014', 75014),
	(16, 18, 43, 4, '1:14.841', 74841),
	(16, 18, 44, 4, '1:14.691', 74691),
	(16, 18, 45, 4, '1:14.473', 74473),
	(16, 18, 46, 4, '1:14.353', 74353),
	(16, 18, 47, 4, '1:14.623', 74623),
	(16, 18, 48, 4, '1:14.554', 74554),
	(16, 18, 49, 4, '1:14.711', 74711),
	(16, 18, 50, 4, '1:14.750', 74750),
	(16, 18, 51, 3, '1:14.656', 74656),
	(16, 18, 52, 3, '1:14.829', 74829),
	(16, 18, 53, 3, '1:14.626', 74626),
	(16, 18, 54, 3, '1:14.382', 74382),
	(16, 18, 55, 4, '1:17.801', 77801),
	(16, 18, 56, 7, '1:33.243', 93243),
	(16, 18, 57, 7, '1:15.599', 75599),
	(16, 18, 58, 7, '1:15.016', 75016),
	(16, 18, 59, 6, '1:15.250', 75250),
	(16, 18, 60, 6, '1:14.919', 74919),
	(16, 18, 61, 6, '1:14.696', 74696),
	(16, 18, 62, 6, '1:14.889', 74889),
	(16, 18, 63, 6, '1:14.795', 74795),
	(16, 18, 64, 5, '1:14.648', 74648),
	(16, 18, 65, 5, '1:14.598', 74598),
	(16, 18, 66, 5, '1:14.557', 74557),
	(16, 18, 67, 5, '1:14.591', 74591),
	(16, 18, 68, 5, '1:14.579', 74579),
	(16, 18, 69, 5, '1:14.798', 74798),
	(16, 18, 70, 5, '1:14.824', 74824),
	(16, 18, 71, 5, '1:15.579', 75579),
	(16, 20, 1, 11, '1:45.837', 105837),
	(16, 20, 2, 11, '2:00.669', 120669),
	(16, 20, 3, 11, '1:57.538', 117538),
	(16, 20, 4, 11, '2:01.866', 121866),
	(16, 20, 5, 11, '1:47.383', 107383),
	(16, 20, 6, 9, '1:17.301', 77301),
	(16, 20, 7, 9, '1:15.781', 75781),
	(16, 20, 8, 9, '1:16.981', 76981),
	(16, 20, 9, 9, '1:15.730', 75730),
	(16, 20, 10, 9, '1:15.474', 75474),
	(16, 20, 11, 9, '1:15.597', 75597),
	(16, 20, 12, 9, '1:15.630', 75630),
	(16, 20, 13, 9, '1:15.579', 75579),
	(16, 20, 14, 9, '1:15.495', 75495),
	(16, 20, 15, 9, '1:15.209', 75209),
	(16, 20, 16, 9, '1:15.153', 75153),
	(16, 20, 17, 9, '1:15.065', 75065),
	(16, 20, 18, 9, '1:15.106', 75106),
	(16, 20, 19, 9, '1:15.290', 75290),
	(16, 20, 20, 9, '1:15.376', 75376),
	(16, 20, 21, 9, '1:15.209', 75209),
	(16, 20, 22, 8, '1:15.667', 75667),
	(16, 20, 23, 8, '1:15.237', 75237),
	(16, 20, 24, 7, '1:15.374', 75374),
	(16, 20, 25, 5, '1:15.153', 75153),
	(16, 20, 26, 4, '1:17.089', 77089),
	(16, 20, 27, 4, '1:15.034', 75034),
	(16, 20, 28, 4, '1:15.333', 75333),
	(16, 20, 29, 4, '1:15.483', 75483),
	(16, 20, 30, 2, '1:15.413', 75413),
	(16, 20, 31, 2, '1:14.871', 74871),
	(16, 20, 32, 2, '1:15.373', 75373),
	(16, 20, 33, 2, '1:14.729', 74729),
	(16, 20, 34, 2, '1:14.119', 74119),
	(16, 20, 35, 2, '1:13.954', 73954),
	(16, 20, 36, 2, '1:13.944', 73944),
	(16, 20, 37, 2, '1:17.468', 77468),
	(16, 20, 38, 7, '1:35.395', 95395),
	(16, 20, 39, 7, '1:14.879', 74879),
	(16, 20, 40, 7, '1:14.929', 74929),
	(16, 20, 41, 7, '1:15.198', 75198),
	(16, 20, 42, 7, '1:14.960', 74960),
	(16, 20, 43, 5, '1:14.678', 74678),
	(16, 20, 44, 5, '1:15.052', 75052),
	(16, 20, 45, 5, '1:14.629', 74629),
	(16, 20, 46, 5, '1:14.508', 74508),
	(16, 20, 47, 5, '1:14.517', 74517),
	(16, 20, 48, 5, '1:14.324', 74324),
	(16, 20, 49, 5, '1:14.492', 74492),
	(16, 20, 50, 5, '1:14.927', 74927),
	(16, 20, 51, 4, '1:14.637', 74637),
	(16, 20, 52, 4, '1:14.597', 74597),
	(16, 20, 53, 4, '1:14.828', 74828),
	(16, 20, 54, 4, '1:14.402', 74402),
	(16, 20, 55, 3, '1:14.289', 74289),
	(16, 20, 56, 3, '1:17.203', 77203),
	(16, 20, 57, 5, '1:30.808', 90808),
	(16, 20, 58, 5, '1:14.349', 74349),
	(16, 20, 59, 5, '1:13.890', 73890),
	(16, 20, 60, 5, '1:14.521', 74521),
	(16, 20, 61, 5, '1:14.286', 74286),
	(16, 20, 62, 5, '1:14.410', 74410),
	(16, 20, 63, 4, '1:14.459', 74459),
	(16, 20, 64, 4, '1:14.758', 74758),
	(16, 20, 65, 4, '1:14.959', 74959),
	(16, 20, 66, 4, '1:14.703', 74703),
	(16, 20, 67, 4, '1:14.301', 74301),
	(16, 20, 68, 4, '1:14.358', 74358),
	(16, 20, 69, 4, '1:14.377', 74377),
	(16, 20, 70, 4, '1:14.259', 74259),
	(16, 20, 71, 4, '1:14.341', 74341),
	(16, 21, 1, 15, '1:50.813', 110813),
	(16, 21, 2, 14, '1:57.669', 117669),
	(16, 21, 3, 13, '1:58.295', 118295),
	(16, 21, 4, 13, '2:01.420', 121420),
	(16, 21, 5, 13, '1:45.817', 105817),
	(16, 21, 6, 16, '1:20.006', 80006),
	(16, 21, 7, 16, '1:17.488', 77488),
	(16, 21, 8, 16, '1:17.686', 77686),
	(16, 21, 9, 16, '1:16.689', 76689),
	(16, 21, 10, 16, '1:16.712', 76712),
	(16, 21, 11, 16, '1:16.378', 76378),
	(16, 21, 12, 16, '1:16.556', 76556),
	(16, 21, 13, 16, '1:16.236', 76236),
	(16, 21, 14, 16, '1:16.751', 76751),
	(16, 21, 15, 16, '1:15.831', 75831),
	(16, 21, 16, 16, '1:15.879', 75879),
	(16, 21, 17, 16, '1:16.050', 76050),
	(16, 21, 18, 16, '1:15.755', 75755),
	(16, 21, 19, 16, '1:15.599', 75599),
	(16, 21, 20, 16, '1:15.512', 75512),
	(16, 21, 21, 15, '1:15.780', 75780),
	(16, 21, 22, 15, '1:15.770', 75770),
	(16, 21, 23, 15, '1:15.952', 75952),
	(16, 21, 24, 15, '1:15.440', 75440),
	(16, 21, 25, 15, '1:15.405', 75405),
	(16, 21, 26, 15, '1:15.938', 75938),
	(16, 21, 27, 13, '1:16.391', 76391),
	(16, 21, 28, 13, '1:15.689', 75689),
	(16, 21, 29, 13, '1:15.504', 75504),
	(16, 21, 30, 11, '1:16.756', 76756),
	(16, 21, 31, 10, '1:16.070', 76070),
	(16, 21, 32, 10, '1:15.827', 75827),
	(16, 21, 33, 10, '1:15.701', 75701),
	(16, 21, 34, 10, '1:15.338', 75338),
	(16, 21, 35, 9, '1:15.336', 75336),
	(16, 21, 36, 9, '1:14.995', 74995),
	(16, 21, 37, 9, '1:18.434', 78434),
	(16, 21, 38, 13, '1:37.218', 97218),
	(16, 21, 39, 13, '1:16.266', 76266),
	(16, 21, 40, 13, '1:15.988', 75988),
	(16, 21, 41, 13, '1:16.285', 76285),
	(16, 21, 42, 13, '1:15.644', 75644),
	(16, 21, 43, 13, '1:15.586', 75586),
	(16, 21, 44, 13, '1:15.593', 75593),
	(16, 21, 45, 13, '1:16.690', 76690),
	(16, 21, 46, 12, '1:16.681', 76681),
	(16, 21, 47, 12, '1:15.441', 75441),
	(16, 21, 48, 12, '1:15.608', 75608),
	(16, 21, 49, 12, '1:15.531', 75531),
	(16, 21, 50, 12, '1:15.382', 75382),
	(16, 21, 51, 12, '1:15.350', 75350),
	(16, 21, 52, 12, '1:15.540', 75540),
	(16, 21, 53, 12, '1:15.061', 75061),
	(16, 21, 54, 12, '1:15.182', 75182),
	(16, 21, 55, 12, '1:14.931', 74931),
	(16, 21, 56, 11, '1:15.497', 75497),
	(16, 21, 57, 10, '1:15.738', 75738),
	(16, 21, 58, 10, '1:15.856', 75856),
	(16, 21, 59, 10, '1:15.570', 75570),
	(16, 21, 60, 10, '1:15.775', 75775),
	(16, 21, 61, 10, '1:15.711', 75711),
	(16, 21, 62, 10, '1:15.660', 75660),
	(16, 21, 63, 10, '1:15.809', 75809),
	(16, 21, 64, 10, '1:15.877', 75877),
	(16, 21, 65, 10, '1:15.950', 75950),
	(16, 21, 66, 10, '1:16.460', 76460),
	(16, 21, 67, 11, '1:18.537', 78537),
	(16, 21, 68, 11, '1:16.181', 76181),
	(16, 21, 69, 11, '1:15.946', 75946),
	(16, 21, 70, 11, '1:15.685', 75685),
	(16, 21, 71, 10, '1:16.049', 76049),
	(16, 22, 1, 1, '1:31.292', 91292),
	(16, 22, 2, 1, '2:00.739', 120739),
	(16, 22, 3, 1, '1:59.347', 119347),
	(16, 22, 4, 1, '1:59.722', 119722),
	(16, 22, 5, 1, '1:58.063', 118063),
	(16, 22, 6, 1, '1:15.380', 75380),
	(16, 22, 7, 1, '1:14.636', 74636),
	(16, 22, 8, 1, '1:14.454', 74454),
	(16, 22, 9, 1, '1:14.559', 74559),
	(16, 22, 10, 1, '1:14.476', 74476),
	(16, 22, 11, 1, '1:14.573', 74573),
	(16, 22, 12, 1, '1:14.452', 74452),
	(16, 22, 13, 1, '1:14.391', 74391),
	(16, 22, 14, 1, '1:14.546', 74546),
	(16, 22, 15, 1, '1:14.513', 74513),
	(16, 22, 16, 1, '1:14.293', 74293),
	(16, 22, 17, 1, '1:14.179', 74179),
	(16, 22, 18, 1, '1:14.118', 74118),
	(16, 22, 19, 1, '1:14.048', 74048),
	(16, 22, 20, 1, '1:13.950', 73950),
	(16, 22, 21, 2, '1:17.689', 77689),
	(16, 22, 22, 10, '1:36.497', 96497),
	(16, 22, 23, 9, '1:16.711', 76711),
	(16, 22, 24, 9, '1:15.604', 75604),
	(16, 22, 25, 7, '1:15.290', 75290),
	(16, 22, 26, 6, '1:15.698', 75698),
	(16, 22, 27, 6, '1:15.625', 75625),
	(16, 22, 28, 6, '1:15.302', 75302),
	(16, 22, 29, 6, '1:15.337', 75337),
	(16, 22, 30, 4, '1:15.653', 75653),
	(16, 22, 31, 4, '1:15.757', 75757),
	(16, 22, 32, 4, '1:15.779', 75779),
	(16, 22, 33, 4, '1:15.692', 75692),
	(16, 22, 34, 4, '1:15.221', 75221),
	(16, 22, 35, 4, '1:14.960', 74960),
	(16, 22, 36, 4, '1:14.728', 74728),
	(16, 22, 37, 4, '1:14.642', 74642),
	(16, 22, 38, 3, '1:15.050', 75050),
	(16, 22, 39, 3, '1:14.795', 74795),
	(16, 22, 40, 3, '1:15.292', 75292),
	(16, 22, 41, 3, '1:15.143', 75143),
	(16, 22, 42, 3, '1:15.030', 75030),
	(16, 22, 43, 3, '1:15.056', 75056),
	(16, 22, 44, 3, '1:14.858', 74858),
	(16, 22, 45, 3, '1:14.937', 74937),
	(16, 22, 46, 3, '1:14.673', 74673),
	(16, 22, 47, 2, '1:14.714', 74714),
	(16, 22, 48, 2, '1:15.183', 75183),
	(16, 22, 49, 2, '1:14.737', 74737),
	(16, 22, 50, 2, '1:18.351', 78351),
	(16, 22, 51, 6, '1:33.432', 93432),
	(16, 22, 52, 6, '1:14.950', 74950),
	(16, 22, 53, 6, '1:14.695', 74695),
	(16, 22, 54, 6, '1:14.996', 74996),
	(16, 22, 55, 5, '1:15.116', 75116),
	(16, 22, 56, 4, '1:14.719', 74719),
	(16, 22, 57, 3, '1:14.555', 74555),
	(16, 22, 58, 3, '1:14.623', 74623),
	(16, 22, 59, 3, '1:14.442', 74442),
	(16, 22, 60, 3, '1:14.548', 74548),
	(16, 22, 61, 3, '1:15.710', 75710),
	(16, 22, 62, 4, '1:15.847', 75847),
	(16, 22, 63, 5, '1:21.821', 81821),
	(16, 22, 64, 8, '1:34.912', 94912),
	(16, 22, 65, 8, '1:14.027', 74027),
	(16, 22, 66, 8, '1:14.262', 74262),
	(16, 22, 67, 8, '1:14.243', 74243),
	(16, 22, 68, 8, '1:14.783', 74783),
	(16, 22, 69, 8, '1:15.121', 75121),
	(16, 22, 70, 8, '1:15.187', 75187),
	(16, 22, 71, 8, '1:16.811', 76811),
	(16, 24, 1, 13, '1:47.463', 107463),
	(16, 24, 2, 13, '2:00.738', 120738),
	(16, 24, 3, 17, '2:05.681', 125681),
	(16, 24, 4, 17, '1:59.815', 119815),
	(16, 24, 5, 17, '1:41.978', 101978),
	(16, 24, 6, 17, '1:18.843', 78843),
	(16, 24, 7, 17, '1:17.966', 77966),
	(16, 24, 8, 17, '1:17.453', 77453),
	(16, 24, 9, 17, '1:16.824', 76824),
	(16, 24, 10, 17, '1:16.911', 76911),
	(16, 24, 11, 17, '1:16.951', 76951),
	(16, 24, 12, 17, '1:16.545', 76545),
	(16, 24, 13, 17, '1:16.429', 76429),
	(16, 24, 14, 17, '1:16.470', 76470),
	(16, 24, 15, 17, '1:16.250', 76250),
	(16, 24, 16, 17, '1:16.119', 76119),
	(16, 24, 17, 17, '1:16.215', 76215),
	(16, 24, 18, 17, '1:15.958', 75958),
	(16, 24, 19, 17, '1:16.014', 76014),
	(16, 24, 20, 17, '1:16.005', 76005),
	(16, 24, 21, 16, '1:16.061', 76061),
	(16, 24, 22, 16, '1:15.849', 75849),
	(16, 24, 23, 16, '1:15.946', 75946),
	(16, 24, 24, 16, '1:15.701', 75701),
	(16, 24, 25, 16, '1:15.563', 75563),
	(16, 24, 26, 16, '1:15.743', 75743),
	(16, 24, 27, 14, '1:15.927', 75927),
	(16, 24, 28, 14, '1:15.984', 75984),
	(16, 24, 29, 14, '1:15.747', 75747),
	(16, 24, 30, 12, '1:15.829', 75829),
	(16, 24, 31, 11, '1:16.444', 76444),
	(16, 24, 32, 11, '1:16.367', 76367),
	(16, 24, 33, 11, '1:15.924', 75924),
	(16, 24, 34, 11, '1:15.758', 75758),
	(16, 24, 35, 10, '1:15.276', 75276),
	(16, 24, 36, 10, '1:15.270', 75270),
	(16, 24, 37, 10, '1:15.054', 75054),
	(16, 24, 38, 9, '1:15.261', 75261),
	(16, 24, 39, 9, '1:15.177', 75177),
	(16, 24, 40, 9, '1:15.488', 75488),
	(16, 24, 41, 9, '1:15.006', 75006),
	(16, 24, 42, 9, '1:15.088', 75088),
	(16, 24, 43, 8, '1:14.990', 74990),
	(16, 24, 44, 9, '1:19.041', 79041),
	(16, 24, 45, 12, '1:37.581', 97581),
	(16, 24, 46, 14, '1:18.160', 78160),
	(16, 24, 47, 14, '1:16.270', 76270),
	(16, 24, 48, 14, '1:15.890', 75890),
	(16, 24, 49, 14, '1:17.572', 77572),
	(16, 24, 50, 13, '1:15.787', 75787),
	(16, 24, 51, 13, '1:15.664', 75664),
	(16, 24, 52, 13, '1:15.420', 75420),
	(16, 24, 53, 13, '1:15.273', 75273),
	(16, 24, 54, 13, '1:15.527', 75527),
	(16, 24, 55, 13, '1:15.944', 75944),
	(16, 24, 56, 12, '1:15.827', 75827),
	(16, 24, 57, 12, '1:15.482', 75482),
	(16, 24, 58, 12, '1:15.629', 75629),
	(16, 24, 59, 12, '1:15.507', 75507),
	(16, 24, 60, 12, '1:15.512', 75512),
	(16, 24, 61, 12, '1:15.380', 75380),
	(16, 24, 62, 12, '1:15.462', 75462),
	(16, 24, 63, 12, '1:15.667', 75667),
	(16, 24, 64, 12, '1:15.623', 75623),
	(16, 24, 65, 12, '1:15.479', 75479),
	(16, 24, 66, 12, '1:15.329', 75329),
	(16, 24, 67, 12, '1:15.521', 75521),
	(16, 24, 68, 12, '1:15.943', 75943),
	(16, 24, 69, 12, '1:16.043', 76043),
	(16, 24, 70, 12, '1:15.721', 75721),
	(16, 24, 71, 11, '1:16.134', 76134),
	(16, 67, 1, 5, '1:40.360', 100360),
	(16, 67, 2, 5, '1:58.869', 118869),
	(16, 67, 3, 5, '1:57.811', 117811),
	(16, 67, 4, 5, '2:00.986', 120986),
	(16, 67, 5, 5, '1:53.059', 113059),
	(16, 67, 6, 5, '1:17.050', 77050),
	(16, 67, 7, 5, '1:15.897', 75897),
	(16, 67, 8, 5, '1:15.092', 75092),
	(16, 67, 9, 5, '1:15.296', 75296),
	(16, 67, 10, 5, '1:15.052', 75052),
	(16, 67, 11, 5, '1:15.054', 75054),
	(16, 67, 12, 5, '1:15.052', 75052),
	(16, 67, 13, 5, '1:15.086', 75086),
	(16, 67, 14, 5, '1:15.079', 75079),
	(16, 67, 15, 5, '1:15.159', 75159),
	(16, 67, 16, 5, '1:14.938', 74938),
	(16, 67, 17, 5, '1:14.911', 74911),
	(16, 67, 18, 5, '1:14.634', 74634),
	(16, 67, 19, 5, '1:14.756', 74756),
	(16, 67, 20, 5, '1:15.008', 75008),
	(16, 67, 21, 5, '1:14.928', 74928),
	(16, 67, 22, 4, '1:14.763', 74763),
	(16, 67, 23, 4, '1:14.850', 74850),
	(16, 67, 24, 3, '1:19.280', 79280),
	(16, 67, 25, 13, '1:37.016', 97016),
	(16, 67, 26, 13, '1:15.778', 75778),
	(16, 67, 27, 11, '1:16.207', 76207),
	(16, 67, 28, 11, '1:15.697', 75697),
	(16, 67, 29, 11, '1:15.817', 75817),
	(16, 67, 30, 9, '1:16.020', 76020),
	(16, 67, 31, 8, '1:16.081', 76081),
	(16, 67, 32, 8, '1:15.878', 75878),
	(16, 67, 33, 8, '1:15.774', 75774),
	(16, 67, 34, 8, '1:16.809', 76809),
	(16, 67, 35, 8, '1:15.344', 75344),
	(16, 67, 36, 8, '1:14.945', 74945),
	(16, 67, 37, 8, '1:14.933', 74933),
	(16, 67, 38, 8, '1:15.085', 75085),
	(16, 67, 39, 8, '1:15.075', 75075),
	(16, 67, 40, 8, '1:15.159', 75159),
	(16, 67, 41, 8, '1:15.279', 75279),
	(16, 67, 42, 8, '1:15.179', 75179),
	(16, 67, 43, 7, '1:15.343', 75343),
	(16, 67, 44, 6, '1:15.233', 75233),
	(16, 67, 45, 6, '1:15.066', 75066),
	(16, 67, 46, 6, '1:14.897', 74897),
	(16, 67, 47, 6, '1:14.829', 74829),
	(16, 67, 48, 6, '1:14.790', 74790),
	(16, 67, 49, 6, '1:14.820', 74820),
	(16, 67, 50, 6, '1:14.657', 74657),
	(16, 67, 51, 5, '1:14.773', 74773),
	(16, 67, 52, 5, '1:14.855', 74855),
	(16, 67, 53, 5, '1:14.618', 74618),
	(16, 67, 54, 5, '1:18.788', 78788),
	(16, 67, 55, 10, '1:35.043', 95043),
	(16, 67, 56, 10, '1:14.767', 74767),
	(16, 67, 57, 9, '1:14.787', 74787),
	(16, 67, 58, 9, '1:14.563', 74563),
	(16, 67, 59, 9, '1:14.706', 74706),
	(16, 67, 60, 8, '1:14.672', 74672),
	(16, 67, 61, 8, '1:14.659', 74659),
	(16, 67, 62, 8, '1:14.753', 74753),
	(16, 67, 63, 8, '1:14.793', 74793),
	(16, 67, 64, 7, '1:14.763', 74763),
	(16, 67, 65, 7, '1:14.715', 74715),
	(16, 67, 66, 7, '1:14.757', 74757),
	(16, 67, 67, 7, '1:14.868', 74868),
	(16, 67, 68, 7, '1:14.836', 74836),
	(16, 67, 69, 7, '1:14.853', 74853),
	(16, 67, 70, 7, '1:14.799', 74799),
	(16, 67, 71, 7, '1:15.023', 75023),
	(16, 153, 1, 10, '1:45.236', 105236),
	(16, 153, 2, 10, '1:58.948', 118948),
	(16, 153, 3, 10, '1:59.141', 119141),
	(16, 153, 4, 10, '2:00.177', 120177),
	(16, 153, 5, 10, '1:49.704', 109704),
	(16, 153, 6, 12, '1:18.185', 78185),
	(16, 153, 7, 13, '1:18.937', 78937),
	(16, 153, 8, 14, '1:17.856', 77856),
	(16, 153, 9, 14, '1:16.382', 76382),
	(16, 153, 10, 15, '1:17.544', 77544),
	(16, 153, 11, 15, '1:16.526', 76526),
	(16, 153, 12, 15, '1:16.038', 76038),
	(16, 153, 13, 15, '1:16.132', 76132),
	(16, 153, 14, 15, '1:16.227', 76227),
	(16, 153, 15, 15, '1:16.082', 76082),
	(16, 153, 16, 15, '1:15.778', 75778),
	(16, 153, 17, 15, '1:15.784', 75784),
	(16, 153, 18, 15, '1:15.730', 75730),
	(16, 153, 19, 15, '1:15.756', 75756),
	(16, 153, 20, 15, '1:15.680', 75680),
	(16, 153, 21, 14, '1:15.693', 75693),
	(16, 153, 22, 14, '1:15.739', 75739),
	(16, 153, 23, 14, '1:15.401', 75401),
	(16, 153, 24, 14, '1:15.520', 75520),
	(16, 153, 25, 14, '1:16.475', 76475),
	(16, 153, 26, 14, '1:16.044', 76044),
	(16, 153, 27, 12, '1:16.124', 76124),
	(16, 153, 28, 12, '1:15.577', 75577),
	(16, 153, 29, 12, '1:15.604', 75604),
	(16, 153, 30, 13, '1:21.015', 81015),
	(16, 153, 31, 14, '1:36.455', 96455),
	(16, 153, 32, 14, '1:15.837', 75837),
	(16, 153, 33, 14, '1:15.450', 75450),
	(16, 153, 34, 14, '1:15.056', 75056),
	(16, 153, 35, 14, '1:15.516', 75516),
	(16, 153, 36, 14, '1:15.333', 75333),
	(16, 153, 37, 14, '1:15.610', 75610),
	(16, 153, 38, 14, '1:17.149', 77149),
	(16, 153, 39, 14, '1:16.041', 76041),
	(16, 153, 40, 14, '1:16.321', 76321),
	(16, 153, 41, 14, '1:15.762', 75762),
	(16, 153, 42, 14, '1:16.207', 76207),
	(16, 153, 43, 14, '1:15.611', 75611),
	(16, 153, 44, 14, '1:15.740', 75740),
	(16, 153, 45, 14, '1:16.388', 76388),
	(16, 153, 46, 13, '1:16.651', 76651),
	(16, 153, 47, 13, '1:15.614', 75614),
	(16, 153, 48, 13, '1:15.509', 75509),
	(16, 153, 49, 13, '1:15.848', 75848),
	(16, 153, 50, 14, '1:19.409', 79409),
	(16, 153, 51, 14, '1:34.163', 94163),
	(16, 153, 52, 14, '1:15.826', 75826),
	(16, 153, 53, 14, '1:15.021', 75021),
	(16, 153, 54, 14, '1:15.132', 75132),
	(16, 153, 55, 14, '1:15.715', 75715),
	(16, 153, 56, 14, '1:17.892', 77892),
	(16, 153, 57, 14, '1:15.561', 75561),
	(16, 153, 58, 14, '1:15.054', 75054),
	(16, 153, 59, 14, '1:14.861', 74861),
	(16, 153, 60, 14, '1:14.915', 74915),
	(16, 153, 61, 14, '1:14.915', 74915),
	(16, 153, 62, 14, '1:14.985', 74985),
	(16, 153, 63, 14, '1:15.077', 75077),
	(16, 153, 64, 14, '1:14.967', 74967),
	(16, 153, 65, 14, '1:14.944', 74944),
	(16, 153, 66, 14, '1:15.081', 75081),
	(16, 153, 67, 14, '1:15.173', 75173),
	(16, 153, 68, 14, '1:15.163', 75163),
	(16, 153, 69, 14, '1:15.181', 75181),
	(16, 153, 70, 14, '1:15.465', 75465),
	(16, 154, 1, 8, '1:43.469', 103469),
	(16, 154, 2, 8, '1:59.319', 119319),
	(16, 154, 3, 8, '1:57.975', 117975),
	(16, 154, 4, 8, '2:00.756', 120756),
	(16, 154, 5, 8, '1:50.329', 110329),
	(16, 154, 6, 10, '1:19.058', 79058),
	(16, 154, 7, 12, '1:18.901', 78901),
	(16, 154, 8, 12, '1:16.741', 76741),
	(16, 154, 9, 13, '1:17.216', 77216),
	(16, 154, 10, 13, '1:16.576', 76576),
	(16, 154, 11, 13, '1:16.008', 76008),
	(16, 154, 12, 13, '1:15.966', 75966),
	(16, 154, 13, 13, '1:16.341', 76341),
	(16, 154, 14, 13, '1:16.273', 76273),
	(16, 154, 15, 13, '1:15.727', 75727),
	(16, 154, 16, 13, '1:15.851', 75851),
	(16, 154, 17, 13, '1:15.535', 75535),
	(16, 154, 18, 13, '1:15.667', 75667),
	(16, 154, 19, 13, '1:15.694', 75694),
	(16, 154, 20, 13, '1:15.624', 75624),
	(16, 154, 21, 12, '1:15.733', 75733),
	(16, 154, 22, 12, '1:15.621', 75621),
	(16, 154, 23, 12, '1:15.644', 75644),
	(16, 154, 24, 12, '1:16.079', 76079),
	(16, 154, 25, 11, '1:15.935', 75935),
	(16, 154, 26, 11, '1:15.623', 75623),
	(16, 154, 27, 9, '1:16.182', 76182),
	(16, 154, 28, 9, '1:15.917', 75917),
	(16, 154, 29, 9, '1:16.034', 76034),
	(16, 154, 30, 7, '1:15.652', 75652),
	(16, 154, 31, 6, '1:15.929', 75929),
	(16, 154, 32, 6, '1:15.847', 75847),
	(16, 154, 33, 6, '1:15.591', 75591),
	(16, 154, 34, 9, '1:19.822', 79822),
	(16, 154, 35, 13, '1:36.120', 96120),
	(16, 154, 36, 13, '1:15.817', 75817),
	(16, 154, 37, 13, '1:15.471', 75471),
	(16, 154, 38, 12, '1:16.178', 76178),
	(16, 154, 39, 12, '1:15.523', 75523),
	(16, 154, 40, 12, '1:15.843', 75843),
	(16, 154, 41, 12, '1:16.101', 76101),
	(16, 154, 42, 12, '1:15.538', 75538),
	(16, 154, 43, 12, '1:15.226', 75226),
	(16, 154, 44, 12, '1:15.131', 75131),
	(16, 154, 45, 11, '1:15.254', 75254),
	(16, 154, 46, 11, '1:15.257', 75257),
	(16, 154, 47, 11, '1:15.298', 75298),
	(16, 154, 48, 11, '1:15.401', 75401),
	(16, 154, 49, 11, '1:15.369', 75369),
	(16, 154, 50, 11, '1:15.920', 75920),
	(16, 154, 51, 11, '1:15.000', 75000),
	(16, 154, 52, 11, '1:14.796', 74796),
	(16, 154, 53, 11, '1:14.966', 74966),
	(16, 154, 54, 11, '1:14.789', 74789),
	(16, 154, 55, 11, '1:19.906', 79906),
	(16, 154, 56, 13, '1:35.498', 95498),
	(16, 154, 57, 13, '1:14.869', 74869),
	(16, 154, 58, 13, '1:15.163', 75163),
	(16, 154, 59, 13, '1:15.091', 75091),
	(16, 154, 60, 13, '1:15.388', 75388),
	(16, 154, 61, 13, '1:16.963', 76963),
	(16, 154, 62, 13, '1:16.270', 76270),
	(16, 154, 63, 13, '1:14.889', 74889),
	(16, 154, 64, 13, '1:14.917', 74917),
	(16, 154, 65, 13, '1:15.433', 75433),
	(16, 154, 66, 13, '1:15.336', 75336),
	(16, 154, 67, 13, '1:15.165', 75165),
	(16, 154, 68, 13, '1:15.149', 75149),
	(16, 154, 69, 13, '1:15.486', 75486),
	(16, 154, 70, 13, '1:15.770', 75770),
	(16, 155, 1, 7, '1:42.657', 102657),
	(16, 155, 2, 7, '1:58.080', 118080),
	(16, 155, 3, 7, '1:57.954', 117954),
	(16, 155, 4, 7, '2:01.783', 121783),
	(16, 155, 5, 7, '1:51.112', 111112),
	(16, 155, 6, 6, '1:17.579', 77579),
	(16, 155, 7, 6, '1:15.935', 75935),
	(16, 155, 8, 6, '1:16.285', 76285),
	(16, 155, 9, 6, '1:15.836', 75836),
	(16, 155, 10, 6, '1:15.562', 75562),
	(16, 155, 11, 6, '1:15.611', 75611),
	(16, 155, 12, 6, '1:15.546', 75546),
	(16, 155, 13, 6, '1:15.342', 75342),
	(16, 155, 14, 6, '1:15.388', 75388),
	(16, 155, 15, 6, '1:15.428', 75428),
	(16, 155, 16, 6, '1:15.202', 75202),
	(16, 155, 17, 6, '1:15.093', 75093),
	(16, 155, 18, 6, '1:15.378', 75378),
	(16, 155, 19, 6, '1:15.291', 75291),
	(16, 155, 20, 6, '1:15.053', 75053),
	(16, 155, 21, 6, '1:15.052', 75052),
	(16, 155, 22, 5, '1:15.311', 75311),
	(16, 155, 23, 5, '1:15.800', 75800),
	(16, 155, 24, 4, '1:15.408', 75408),
	(16, 155, 25, 4, '1:16.531', 76531),
	(16, 155, 26, 3, '1:16.605', 76605),
	(16, 155, 27, 3, '1:15.585', 75585),
	(16, 155, 28, 3, '1:15.643', 75643),
	(16, 155, 29, 3, '1:15.299', 75299),
	(16, 155, 30, 6, '1:19.222', 79222),
	(16, 155, 31, 12, '1:36.736', 96736),
	(16, 155, 32, 12, '1:16.197', 76197),
	(16, 155, 33, 12, '1:16.066', 76066),
	(16, 155, 34, 12, '1:15.389', 75389),
	(16, 155, 35, 11, '1:15.406', 75406),
	(16, 155, 36, 11, '1:15.327', 75327),
	(16, 155, 37, 11, '1:15.646', 75646),
	(16, 155, 38, 10, '1:15.326', 75326),
	(16, 155, 39, 10, '1:15.230', 75230),
	(16, 155, 40, 10, '1:15.548', 75548),
	(16, 155, 41, 10, '1:15.331', 75331),
	(16, 155, 42, 10, '1:15.280', 75280),
	(16, 155, 43, 10, '1:15.450', 75450),
	(16, 155, 44, 8, '1:15.493', 75493),
	(16, 155, 45, 8, '1:15.149', 75149),
	(16, 155, 46, 8, '1:15.247', 75247),
	(16, 155, 47, 8, '1:15.256', 75256),
	(16, 155, 48, 8, '1:14.920', 74920),
	(16, 155, 49, 8, '1:15.125', 75125),
	(16, 155, 50, 8, '1:15.084', 75084),
	(16, 155, 51, 8, '1:15.476', 75476),
	(16, 155, 52, 8, '1:14.978', 74978),
	(16, 155, 53, 8, '1:15.027', 75027),
	(16, 155, 54, 8, '1:14.963', 74963),
	(16, 155, 55, 7, '1:15.264', 75264),
	(16, 155, 56, 8, '1:18.954', 78954),
	(16, 155, 57, 11, '1:39.088', 99088),
	(16, 155, 58, 11, '1:15.761', 75761),
	(16, 155, 59, 11, '1:15.393', 75393),
	(16, 155, 60, 11, '1:15.862', 75862),
	(16, 155, 61, 11, '1:15.415', 75415),
	(16, 155, 62, 11, '1:15.852', 75852),
	(16, 155, 63, 11, '1:15.912', 75912),
	(16, 155, 64, 11, '1:15.707', 75707),
	(16, 155, 65, 11, '1:15.997', 75997),
	(16, 155, 66, 11, '1:16.129', 76129),
	(16, 155, 67, 10, '1:15.244', 75244),
	(16, 155, 68, 10, '1:15.075', 75075),
	(16, 155, 69, 10, '1:14.981', 74981),
	(16, 155, 70, 10, '1:14.874', 74874),
	(16, 155, 71, 9, '1:14.676', 74676),
	(17, 1, 1, 1, '1:49.107', 109107),
	(17, 1, 2, 1, '1:43.788', 103788),
	(17, 1, 3, 1, '1:42.715', 102715),
	(17, 1, 4, 1, '1:42.136', 102136),
	(17, 1, 5, 1, '1:41.620', 101620),
	(17, 1, 6, 1, '1:41.277', 101277),
	(17, 1, 7, 1, '1:41.205', 101205),
	(17, 1, 8, 1, '1:41.333', 101333),
	(17, 1, 9, 1, '1:40.932', 100932),
	(17, 1, 10, 1, '1:40.769', 100769),
	(17, 1, 11, 1, '1:41.851', 101851),
	(17, 1, 12, 1, '1:41.347', 101347),
	(17, 1, 13, 1, '1:41.148', 101148),
	(17, 1, 14, 1, '1:40.971', 100971),
	(17, 1, 15, 1, '1:40.599', 100599),
	(17, 1, 16, 1, '1:40.367', 100367),
	(17, 1, 17, 2, '1:42.267', 102267),
	(17, 1, 18, 7, '2:07.894', 127894),
	(17, 1, 19, 3, '1:42.993', 102993),
	(17, 1, 20, 3, '1:48.011', 108011),
	(17, 2, 1, 8, '1:55.786', 115786),
	(17, 2, 2, 8, '1:45.518', 105518),
	(17, 2, 3, 8, '1:44.561', 104561),
	(17, 2, 4, 8, '1:43.413', 103413),
	(17, 2, 5, 8, '1:42.764', 102764),
	(17, 2, 6, 8, '1:42.786', 102786),
	(17, 2, 7, 8, '1:42.192', 102192),
	(17, 2, 8, 8, '1:42.085', 102085),
	(17, 2, 9, 8, '1:41.849', 101849),
	(17, 2, 10, 8, '1:41.632', 101632),
	(17, 2, 11, 8, '1:41.607', 101607),
	(17, 2, 12, 8, '1:41.735', 101735),
	(17, 2, 13, 8, '1:41.384', 101384),
	(17, 2, 14, 8, '1:41.521', 101521),
	(17, 2, 15, 8, '1:41.324', 101324),
	(17, 2, 16, 8, '1:41.261', 101261),
	(17, 2, 17, 6, '1:41.477', 101477),
	(17, 2, 18, 3, '1:41.177', 101177),
	(17, 2, 19, 2, '1:43.104', 103104),
	(17, 2, 20, 9, '2:08.250', 128250),
	(17, 2, 21, 8, '1:42.983', 102983),
	(17, 2, 22, 8, '1:42.816', 102816),
	(17, 2, 23, 8, '1:42.419', 102419),
	(17, 2, 24, 8, '1:42.058', 102058),
	(17, 2, 25, 8, '1:41.953', 101953),
	(17, 2, 26, 8, '1:42.621', 102621),
	(17, 2, 27, 8, '1:43.709', 103709),
	(17, 2, 28, 8, '1:41.914', 101914),
	(17, 2, 29, 8, '1:41.766', 101766),
	(17, 2, 30, 7, '1:41.582', 101582),
	(17, 2, 31, 6, '1:41.621', 101621),
	(17, 2, 32, 5, '1:41.347', 101347),
	(17, 2, 33, 5, '1:41.514', 101514),
	(17, 2, 34, 5, '1:41.234', 101234),
	(17, 2, 35, 5, '1:41.228', 101228),
	(17, 2, 36, 5, '1:41.152', 101152),
	(17, 2, 37, 5, '1:40.978', 100978),
	(17, 2, 38, 5, '1:41.142', 101142),
	(17, 2, 39, 5, '1:40.931', 100931),
	(17, 2, 40, 5, '1:40.886', 100886),
	(17, 2, 41, 4, '1:42.774', 102774),
	(17, 2, 42, 6, '2:06.372', 126372),
	(17, 2, 43, 5, '1:42.563', 102563),
	(17, 2, 44, 5, '1:41.949', 101949),
	(17, 2, 45, 5, '1:41.883', 101883),
	(17, 2, 46, 5, '1:41.674', 101674),
	(17, 2, 47, 5, '1:41.601', 101601),
	(17, 2, 48, 5, '1:41.433', 101433),
	(17, 2, 49, 5, '1:41.332', 101332),
	(17, 2, 50, 5, '1:41.154', 101154),
	(17, 2, 51, 5, '1:41.087', 101087),
	(17, 2, 52, 5, '1:40.794', 100794),
	(17, 2, 53, 5, '1:41.594', 101594),
	(17, 2, 54, 5, '1:40.672', 100672),
	(17, 2, 55, 5, '1:41.505', 101505),
	(17, 3, 1, 9, '1:56.884', 116884),
	(17, 3, 2, 9, '1:45.542', 105542),
	(17, 3, 3, 9, '1:44.563', 104563),
	(17, 3, 4, 9, '1:43.767', 103767),
	(17, 3, 5, 9, '1:42.950', 102950),
	(17, 3, 6, 9, '1:42.738', 102738),
	(17, 3, 7, 9, '1:42.013', 102013),
	(17, 3, 8, 9, '1:42.470', 102470),
	(17, 3, 9, 9, '1:41.931', 101931),
	(17, 3, 10, 9, '1:41.938', 101938),
	(17, 3, 11, 9, '1:41.754', 101754),
	(17, 3, 12, 9, '1:41.485', 101485),
	(17, 3, 13, 9, '1:41.538', 101538),
	(17, 3, 14, 9, '1:41.401', 101401),
	(17, 3, 15, 9, '1:41.185', 101185),
	(17, 3, 16, 9, '1:41.501', 101501),
	(17, 3, 17, 7, '1:41.292', 101292),
	(17, 3, 18, 5, '1:43.268', 103268),
	(17, 3, 19, 12, '2:08.446', 128446),
	(17, 3, 20, 12, '1:43.637', 103637),
	(17, 3, 21, 11, '1:43.817', 103817),
	(17, 3, 22, 11, '1:43.283', 103283),
	(17, 3, 23, 11, '1:42.939', 102939),
	(17, 3, 24, 11, '1:42.773', 102773),
	(17, 3, 25, 11, '1:42.817', 102817),
	(17, 3, 26, 11, '1:42.550', 102550),
	(17, 3, 27, 11, '1:42.333', 102333),
	(17, 3, 28, 11, '1:42.444', 102444),
	(17, 3, 29, 11, '1:42.124', 102124),
	(17, 3, 30, 10, '1:42.263', 102263),
	(17, 3, 31, 9, '1:41.943', 101943),
	(17, 3, 32, 8, '1:42.260', 102260),
	(17, 3, 33, 8, '1:41.946', 101946),
	(17, 3, 34, 8, '1:41.759', 101759),
	(17, 3, 35, 8, '1:41.754', 101754),
	(17, 3, 36, 8, '1:41.375', 101375),
	(17, 3, 37, 8, '1:41.572', 101572),
	(17, 3, 38, 9, '1:43.221', 103221),
	(17, 3, 39, 10, '2:07.696', 127696),
	(17, 3, 40, 10, '1:43.121', 103121),
	(17, 3, 41, 10, '1:42.405', 102405),
	(17, 3, 42, 9, '1:42.532', 102532),
	(17, 3, 43, 9, '1:42.119', 102119),
	(17, 3, 44, 9, '1:42.022', 102022),
	(17, 3, 45, 9, '1:42.051', 102051),
	(17, 3, 46, 9, '1:42.131', 102131),
	(17, 3, 47, 9, '1:41.794', 101794),
	(17, 3, 48, 9, '1:41.426', 101426),
	(17, 3, 49, 9, '1:40.997', 100997),
	(17, 3, 50, 9, '1:41.162', 101162),
	(17, 3, 51, 9, '1:41.058', 101058),
	(17, 3, 52, 9, '1:41.226', 101226),
	(17, 3, 53, 9, '1:41.459', 101459),
	(17, 3, 54, 9, '1:41.018', 101018),
	(17, 3, 55, 9, '1:41.662', 101662),
	(17, 4, 1, 18, '2:01.915', 121915),
	(17, 4, 2, 18, '1:48.425', 108425),
	(17, 4, 3, 18, '1:46.809', 106809),
	(17, 4, 4, 17, '1:45.747', 105747),
	(17, 4, 5, 17, '1:45.597', 105597),
	(17, 4, 6, 17, '1:44.643', 104643),
	(17, 4, 7, 17, '1:44.001', 104001),
	(17, 4, 8, 17, '1:44.315', 104315),
	(17, 4, 9, 17, '1:43.663', 103663),
	(17, 4, 10, 17, '1:43.948', 103948),
	(17, 4, 11, 17, '1:43.702', 103702),
	(17, 4, 12, 17, '1:43.383', 103383),
	(17, 4, 13, 17, '1:43.452', 103452),
	(17, 4, 14, 17, '1:43.213', 103213),
	(17, 4, 15, 17, '1:43.220', 103220),
	(17, 4, 16, 17, '1:42.946', 102946),
	(17, 4, 17, 17, '1:43.023', 103023),
	(17, 4, 18, 17, '1:42.894', 102894),
	(17, 4, 19, 17, '1:43.457', 103457),
	(17, 4, 20, 17, '1:43.185', 103185),
	(17, 4, 21, 16, '1:43.677', 103677),
	(17, 4, 22, 16, '1:43.052', 103052),
	(17, 4, 23, 16, '1:42.498', 102498),
	(17, 4, 24, 16, '1:42.497', 102497),
	(17, 4, 25, 16, '1:42.175', 102175),
	(17, 4, 26, 16, '1:42.419', 102419),
	(17, 4, 27, 16, '1:42.118', 102118),
	(17, 4, 28, 16, '1:42.159', 102159),
	(17, 4, 29, 15, '1:42.009', 102009),
	(17, 4, 30, 14, '1:41.892', 101892),
	(17, 4, 31, 13, '1:42.226', 102226),
	(17, 4, 32, 12, '1:42.358', 102358),
	(17, 4, 33, 11, '1:42.822', 102822),
	(17, 4, 34, 11, '1:43.929', 103929),
	(17, 4, 35, 14, '2:07.858', 127858),
	(17, 4, 36, 14, '1:42.713', 102713),
	(17, 4, 37, 14, '1:43.075', 103075),
	(17, 4, 38, 14, '1:43.616', 103616),
	(17, 4, 39, 14, '1:43.169', 103169),
	(17, 4, 40, 14, '1:43.175', 103175),
	(17, 4, 41, 14, '1:42.808', 102808),
	(17, 4, 42, 14, '1:42.528', 102528),
	(17, 4, 43, 14, '1:42.651', 102651),
	(17, 4, 44, 14, '1:42.174', 102174),
	(17, 4, 45, 14, '1:42.490', 102490),
	(17, 4, 46, 14, '1:42.739', 102739),
	(17, 4, 47, 14, '1:41.761', 101761),
	(17, 4, 48, 14, '1:43.234', 103234),
	(17, 4, 49, 14, '1:41.483', 101483),
	(17, 4, 50, 14, '1:42.802', 102802),
	(17, 4, 51, 14, '1:41.115', 101115),
	(17, 4, 52, 14, '1:41.005', 101005),
	(17, 4, 53, 14, '1:43.644', 103644),
	(17, 4, 54, 14, '1:40.757', 100757),
	(17, 4, 55, 14, '1:40.935', 100935),
	(17, 5, 1, 13, '1:58.783', 118783),
	(17, 5, 2, 13, '1:47.501', 107501),
	(17, 5, 3, 13, '1:45.518', 105518),
	(17, 5, 4, 13, '1:44.867', 104867),
	(17, 5, 5, 13, '1:44.473', 104473),
	(17, 5, 6, 13, '1:43.909', 103909),
	(17, 5, 7, 13, '1:43.688', 103688),
	(17, 5, 8, 13, '1:43.416', 103416),
	(17, 5, 9, 13, '1:43.003', 103003),
	(17, 5, 10, 13, '1:42.976', 102976),
	(17, 5, 11, 13, '1:42.422', 102422),
	(17, 5, 12, 13, '1:42.689', 102689),
	(17, 5, 13, 13, '1:42.367', 102367),
	(17, 5, 14, 13, '1:42.568', 102568),
	(17, 5, 15, 13, '1:42.065', 102065),
	(17, 5, 16, 13, '1:41.972', 101972),
	(17, 5, 17, 12, '1:43.397', 103397),
	(17, 5, 18, 12, '1:42.553', 102553),
	(17, 5, 19, 9, '1:42.379', 102379),
	(17, 5, 20, 8, '1:42.154', 102154),
	(17, 5, 21, 7, '1:42.292', 102292),
	(17, 5, 22, 7, '1:42.676', 102676),
	(17, 5, 23, 7, '1:42.025', 102025),
	(17, 5, 24, 7, '1:42.458', 102458),
	(17, 5, 25, 7, '1:42.205', 102205),
	(17, 5, 26, 7, '1:42.438', 102438),
	(17, 5, 27, 7, '1:41.965', 101965),
	(17, 5, 28, 7, '1:42.640', 102640),
	(17, 5, 29, 6, '1:42.214', 102214),
	(17, 5, 30, 6, '1:41.883', 101883),
	(17, 5, 31, 5, '1:42.951', 102951),
	(17, 5, 32, 13, '2:10.783', 130783),
	(17, 5, 33, 12, '1:43.044', 103044),
	(17, 5, 34, 12, '1:43.231', 103231),
	(17, 5, 35, 11, '1:43.425', 103425),
	(17, 5, 36, 11, '1:42.879', 102879),
	(17, 5, 37, 11, '1:43.217', 103217),
	(17, 5, 38, 11, '1:43.515', 103515),
	(17, 5, 39, 11, '1:43.817', 103817),
	(17, 5, 40, 11, '1:43.456', 103456),
	(17, 5, 41, 11, '1:43.073', 103073),
	(17, 5, 42, 11, '1:43.116', 103116),
	(17, 5, 43, 11, '1:42.763', 102763),
	(17, 5, 44, 11, '1:42.665', 102665),
	(17, 5, 45, 11, '1:42.247', 102247),
	(17, 5, 46, 11, '1:41.979', 101979),
	(17, 5, 47, 11, '1:41.824', 101824),
	(17, 5, 48, 11, '1:41.756', 101756),
	(17, 5, 49, 11, '1:41.617', 101617),
	(17, 5, 50, 11, '1:41.726', 101726),
	(17, 5, 51, 11, '1:41.626', 101626),
	(17, 5, 52, 11, '1:41.681', 101681),
	(17, 5, 53, 11, '1:41.316', 101316),
	(17, 5, 54, 11, '1:41.420', 101420),
	(17, 5, 55, 11, '1:41.589', 101589),
	(17, 6, 1, 14, '1:59.339', 119339),
	(17, 6, 2, 14, '1:48.067', 108067),
	(17, 6, 3, 14, '1:45.588', 105588),
	(17, 6, 4, 14, '1:44.974', 104974),
	(17, 6, 5, 14, '1:44.817', 104817),
	(17, 6, 6, 14, '1:44.065', 104065),
	(17, 6, 7, 14, '1:43.588', 103588),
	(17, 6, 8, 14, '1:43.690', 103690),
	(17, 6, 9, 14, '1:43.634', 103634),
	(17, 6, 10, 14, '1:43.213', 103213),
	(17, 6, 11, 14, '1:43.069', 103069),
	(17, 6, 12, 14, '1:42.821', 102821),
	(17, 6, 13, 14, '1:42.997', 102997),
	(17, 6, 14, 14, '1:42.768', 102768),
	(17, 6, 15, 14, '1:42.697', 102697),
	(17, 6, 16, 14, '1:42.566', 102566),
	(17, 6, 17, 14, '1:42.731', 102731),
	(17, 6, 18, 14, '1:42.644', 102644),
	(17, 6, 19, 13, '1:43.839', 103839),
	(17, 6, 20, 13, '1:44.228', 104228),
	(17, 6, 21, 12, '1:43.536', 103536),
	(17, 6, 22, 12, '1:43.372', 103372),
	(17, 6, 23, 12, '1:43.058', 103058),
	(17, 6, 24, 12, '1:43.144', 103144),
	(17, 6, 25, 12, '1:42.699', 102699),
	(17, 6, 26, 12, '1:42.576', 102576),
	(17, 6, 27, 12, '1:42.624', 102624),
	(17, 6, 28, 12, '1:42.488', 102488),
	(17, 6, 29, 12, '1:42.077', 102077),
	(17, 6, 30, 11, '1:42.421', 102421),
	(17, 6, 31, 10, '1:41.960', 101960),
	(17, 6, 32, 10, '1:44.005', 104005),
	(17, 6, 33, 14, '2:10.719', 130719),
	(17, 6, 34, 14, '1:43.544', 103544),
	(17, 6, 35, 13, '1:43.392', 103392),
	(17, 6, 36, 13, '1:43.156', 103156),
	(17, 6, 37, 13, '1:42.897', 102897),
	(17, 6, 38, 13, '1:42.495', 102495),
	(17, 6, 39, 13, '1:42.619', 102619),
	(17, 6, 40, 13, '1:42.573', 102573),
	(17, 6, 41, 13, '1:42.463', 102463),
	(17, 6, 42, 13, '1:42.488', 102488),
	(17, 6, 43, 13, '1:42.453', 102453),
	(17, 6, 44, 13, '1:42.140', 102140),
	(17, 6, 45, 13, '1:42.144', 102144),
	(17, 6, 46, 13, '1:42.215', 102215),
	(17, 6, 47, 13, '1:41.962', 101962),
	(17, 6, 48, 13, '1:41.444', 101444),
	(17, 6, 49, 13, '1:41.595', 101595),
	(17, 6, 50, 13, '1:41.520', 101520),
	(17, 6, 51, 13, '1:41.520', 101520),
	(17, 6, 52, 13, '1:41.280', 101280),
	(17, 6, 53, 13, '1:41.077', 101077),
	(17, 6, 54, 13, '1:40.754', 100754),
	(17, 6, 55, 13, '1:41.508', 101508),
	(17, 8, 1, 12, '1:58.348', 118348),
	(17, 8, 2, 12, '1:47.432', 107432),
	(17, 8, 3, 12, '1:45.456', 105456),
	(17, 8, 4, 12, '1:44.701', 104701),
	(17, 8, 5, 12, '1:44.231', 104231),
	(17, 8, 6, 12, '1:43.843', 103843),
	(17, 8, 7, 12, '1:43.602', 103602),
	(17, 8, 8, 12, '1:43.347', 103347),
	(17, 8, 9, 12, '1:42.713', 102713),
	(17, 8, 10, 12, '1:42.463', 102463),
	(17, 8, 11, 12, '1:42.323', 102323),
	(17, 8, 12, 12, '1:42.346', 102346),
	(17, 8, 13, 12, '1:42.237', 102237),
	(17, 8, 14, 12, '1:42.188', 102188),
	(17, 8, 15, 12, '1:42.201', 102201),
	(17, 8, 16, 12, '1:41.871', 101871),
	(17, 8, 17, 11, '1:43.815', 103815),
	(17, 8, 18, 11, '1:43.284', 103284),
	(17, 8, 19, 8, '1:42.578', 102578),
	(17, 8, 20, 7, '1:42.423', 102423),
	(17, 8, 21, 6, '1:42.410', 102410),
	(17, 8, 22, 6, '1:42.412', 102412),
	(17, 8, 23, 6, '1:42.587', 102587),
	(17, 8, 24, 6, '1:42.532', 102532),
	(17, 8, 25, 6, '1:42.068', 102068),
	(17, 8, 26, 6, '1:42.447', 102447),
	(17, 8, 27, 6, '1:42.064', 102064),
	(17, 8, 28, 6, '1:42.493', 102493),
	(17, 8, 29, 7, '1:44.076', 104076),
	(17, 8, 30, 15, '2:11.834', 131834),
	(17, 8, 31, 15, '1:44.034', 104034),
	(17, 8, 32, 14, '1:44.360', 104360),
	(17, 8, 33, 13, '1:43.818', 103818),
	(17, 8, 34, 13, '1:43.603', 103603),
	(17, 8, 35, 12, '1:43.333', 103333),
	(17, 8, 36, 12, '1:42.629', 102629),
	(17, 8, 37, 12, '1:42.505', 102505),
	(17, 8, 38, 12, '1:42.392', 102392),
	(17, 8, 39, 12, '1:42.757', 102757),
	(17, 8, 40, 12, '1:42.023', 102023),
	(17, 8, 41, 12, '1:42.509', 102509),
	(17, 8, 42, 12, '1:43.207', 103207),
	(17, 8, 43, 12, '1:42.480', 102480),
	(17, 8, 44, 12, '1:42.855', 102855),
	(17, 8, 45, 12, '1:42.478', 102478),
	(17, 8, 46, 12, '1:42.870', 102870),
	(17, 8, 47, 12, '1:41.842', 101842),
	(17, 8, 48, 12, '1:42.490', 102490),
	(17, 8, 49, 12, '1:41.146', 101146),
	(17, 8, 50, 12, '1:42.116', 102116),
	(17, 8, 51, 12, '1:40.969', 100969),
	(17, 8, 52, 12, '1:41.027', 101027),
	(17, 8, 53, 12, '1:40.978', 100978),
	(17, 8, 54, 12, '1:40.843', 100843),
	(17, 8, 55, 12, '1:42.142', 102142),
	(17, 9, 1, 6, '1:53.496', 113496),
	(17, 9, 2, 6, '1:45.712', 105712),
	(17, 9, 3, 6, '1:43.898', 103898),
	(17, 9, 4, 6, '1:42.818', 102818),
	(17, 9, 5, 6, '1:42.365', 102365),
	(17, 9, 6, 6, '1:42.143', 102143),
	(17, 9, 7, 6, '1:41.823', 101823),
	(17, 9, 8, 6, '1:41.725', 101725),
	(17, 9, 9, 6, '1:41.471', 101471),
	(17, 9, 10, 6, '1:41.359', 101359),
	(17, 9, 11, 6, '1:41.166', 101166),
	(17, 9, 12, 6, '1:41.215', 101215),
	(17, 9, 13, 6, '1:41.100', 101100),
	(17, 9, 14, 6, '1:41.241', 101241),
	(17, 9, 15, 6, '1:41.275', 101275),
	(17, 9, 16, 6, '1:43.391', 103391),
	(17, 9, 17, 13, '2:10.212', 130212),
	(17, 9, 18, 13, '1:43.246', 103246),
	(17, 9, 19, 11, '1:46.055', 106055),
	(17, 9, 20, 11, '1:43.993', 103993),
	(17, 9, 21, 10, '1:43.395', 103395),
	(17, 9, 22, 10, '1:43.303', 103303),
	(17, 9, 23, 10, '1:42.924', 102924),
	(17, 9, 24, 10, '1:42.595', 102595),
	(17, 9, 25, 10, '1:42.490', 102490),
	(17, 9, 26, 10, '1:42.450', 102450),
	(17, 9, 27, 10, '1:42.547', 102547),
	(17, 9, 28, 10, '1:42.248', 102248),
	(17, 9, 29, 10, '1:42.018', 102018),
	(17, 9, 30, 9, '1:41.860', 101860),
	(17, 9, 31, 8, '1:41.736', 101736),
	(17, 9, 32, 7, '1:42.463', 102463),
	(17, 9, 33, 7, '1:41.671', 101671),
	(17, 9, 34, 7, '1:41.669', 101669),
	(17, 9, 35, 7, '1:41.604', 101604),
	(17, 9, 36, 7, '1:41.475', 101475),
	(17, 9, 37, 7, '1:41.720', 101720),
	(17, 9, 38, 7, '1:41.802', 101802),
	(17, 9, 39, 7, '1:43.130', 103130),
	(17, 9, 40, 9, '2:06.147', 126147),
	(17, 9, 41, 9, '1:42.495', 102495),
	(17, 9, 42, 10, '1:48.776', 108776),
	(17, 9, 43, 10, '1:42.474', 102474),
	(17, 9, 44, 10, '1:42.305', 102305),
	(17, 9, 45, 10, '1:41.927', 101927),
	(17, 9, 46, 10, '1:41.714', 101714),
	(17, 9, 47, 10, '1:41.828', 101828),
	(17, 9, 48, 10, '1:41.728', 101728),
	(17, 9, 49, 10, '1:41.731', 101731),
	(17, 9, 50, 10, '1:41.485', 101485),
	(17, 9, 51, 10, '1:41.105', 101105),
	(17, 9, 52, 10, '1:41.039', 101039),
	(17, 9, 53, 10, '1:41.052', 101052),
	(17, 9, 54, 10, '1:40.924', 100924),
	(17, 9, 55, 10, '1:42.060', 102060),
	(17, 15, 1, 7, '1:54.273', 114273),
	(17, 15, 2, 7, '1:45.502', 105502),
	(17, 15, 3, 7, '1:44.503', 104503),
	(17, 15, 4, 7, '1:43.604', 103604),
	(17, 15, 5, 7, '1:42.869', 102869),
	(17, 15, 6, 7, '1:42.638', 102638),
	(17, 15, 7, 7, '1:42.366', 102366),
	(17, 15, 8, 7, '1:41.890', 101890),
	(17, 15, 9, 7, '1:41.795', 101795),
	(17, 15, 10, 7, '1:41.539', 101539),
	(17, 15, 11, 7, '1:41.874', 101874),
	(17, 15, 12, 7, '1:41.504', 101504),
	(17, 15, 13, 7, '1:41.368', 101368),
	(17, 15, 14, 7, '1:41.453', 101453),
	(17, 15, 15, 7, '1:41.305', 101305),
	(17, 15, 16, 7, '1:41.202', 101202),
	(17, 15, 17, 5, '1:41.260', 101260),
	(17, 15, 18, 4, '1:43.226', 103226),
	(17, 15, 19, 10, '2:10.759', 130759),
	(17, 15, 20, 10, '1:43.963', 103963),
	(17, 15, 21, 9, '1:43.386', 103386),
	(17, 15, 22, 9, '1:43.208', 103208),
	(17, 15, 23, 9, '1:42.830', 102830),
	(17, 15, 24, 9, '1:42.396', 102396),
	(17, 15, 25, 9, '1:42.365', 102365),
	(17, 15, 26, 9, '1:42.413', 102413),
	(17, 15, 27, 9, '1:42.363', 102363),
	(17, 15, 28, 9, '1:41.997', 101997),
	(17, 15, 29, 9, '1:41.931', 101931),
	(17, 15, 30, 8, '1:41.688', 101688),
	(17, 15, 31, 7, '1:41.847', 101847),
	(17, 15, 32, 6, '1:41.778', 101778),
	(17, 15, 33, 6, '1:41.925', 101925),
	(17, 15, 34, 6, '1:41.873', 101873),
	(17, 15, 35, 6, '1:41.973', 101973),
	(17, 15, 36, 6, '1:41.839', 101839),
	(17, 15, 37, 6, '1:41.725', 101725),
	(17, 15, 38, 6, '1:41.743', 101743),
	(17, 15, 39, 6, '1:41.171', 101171),
	(17, 15, 40, 6, '1:41.477', 101477),
	(17, 15, 41, 5, '1:41.252', 101252),
	(17, 15, 42, 3, '1:43.727', 103727),
	(17, 15, 43, 7, '2:06.478', 126478),
	(17, 15, 44, 7, '1:42.449', 102449),
	(17, 15, 45, 7, '1:41.643', 101643),
	(17, 15, 46, 7, '1:41.376', 101376),
	(17, 15, 47, 7, '1:41.170', 101170),
	(17, 15, 48, 7, '1:41.253', 101253),
	(17, 15, 49, 7, '1:40.723', 100723),
	(17, 15, 50, 7, '1:40.852', 100852),
	(17, 15, 51, 7, '1:40.738', 100738),
	(17, 15, 52, 7, '1:40.950', 100950),
	(17, 15, 53, 7, '1:40.834', 100834),
	(17, 15, 54, 7, '1:41.770', 101770),
	(17, 15, 55, 7, '1:41.744', 101744),
	(17, 16, 1, 20, '2:04.224', 124224),
	(17, 16, 2, 20, '1:47.992', 107992),
	(17, 16, 3, 20, '1:46.185', 106185),
	(17, 16, 4, 20, '1:46.876', 106876),
	(17, 16, 5, 20, '1:46.547', 106547),
	(17, 16, 6, 20, '1:45.573', 105573),
	(17, 16, 7, 20, '1:45.426', 105426),
	(17, 16, 8, 20, '1:43.980', 103980),
	(17, 16, 9, 20, '1:43.699', 103699),
	(17, 16, 10, 20, '1:43.902', 103902),
	(17, 16, 11, 20, '1:43.736', 103736),
	(17, 16, 12, 20, '1:44.563', 104563),
	(17, 16, 13, 20, '1:44.073', 104073),
	(17, 16, 14, 20, '1:43.756', 103756),
	(17, 16, 15, 20, '1:46.160', 106160),
	(17, 16, 16, 20, '1:44.446', 104446),
	(17, 16, 17, 20, '1:43.001', 103001),
	(17, 16, 18, 19, '1:43.200', 103200),
	(17, 16, 19, 19, '1:42.854', 102854),
	(17, 16, 20, 19, '1:42.782', 102782),
	(17, 16, 21, 18, '1:43.075', 103075),
	(17, 16, 22, 18, '1:42.755', 102755),
	(17, 16, 23, 18, '1:44.685', 104685),
	(17, 16, 24, 18, '1:45.349', 105349),
	(17, 16, 25, 18, '2:10.769', 130769),
	(17, 16, 26, 18, '1:42.545', 102545),
	(17, 16, 27, 18, '1:42.237', 102237),
	(17, 16, 28, 18, '1:41.658', 101658),
	(17, 16, 29, 18, '1:41.515', 101515),
	(17, 16, 30, 18, '1:41.574', 101574),
	(17, 16, 31, 18, '1:41.494', 101494),
	(17, 16, 32, 16, '1:41.966', 101966),
	(17, 16, 33, 16, '1:41.235', 101235),
	(17, 16, 34, 16, '1:40.904', 100904),
	(17, 16, 35, 16, '1:41.832', 101832),
	(17, 16, 36, 16, '1:42.251', 102251),
	(17, 16, 37, 15, '1:42.226', 102226),
	(17, 16, 38, 15, '1:41.165', 101165),
	(17, 16, 39, 15, '1:41.154', 101154),
	(17, 16, 40, 15, '1:41.339', 101339),
	(17, 16, 41, 15, '1:43.910', 103910),
	(17, 16, 42, 18, '2:09.226', 129226),
	(17, 16, 43, 18, '1:42.799', 102799),
	(17, 16, 44, 18, '1:43.069', 103069),
	(17, 16, 45, 18, '1:42.321', 102321),
	(17, 16, 46, 18, '1:42.200', 102200),
	(17, 16, 47, 18, '1:42.215', 102215),
	(17, 16, 48, 18, '1:42.342', 102342),
	(17, 16, 49, 18, '1:44.520', 104520),
	(17, 16, 50, 18, '1:41.676', 101676),
	(17, 16, 51, 18, '1:42.169', 102169),
	(17, 16, 52, 18, '1:43.933', 103933),
	(17, 16, 53, 18, '1:42.199', 102199),
	(17, 16, 54, 17, '1:43.145', 103145),
	(17, 17, 1, 3, '1:50.358', 110358),
	(17, 17, 2, 3, '1:44.697', 104697),
	(17, 17, 3, 3, '1:43.455', 103455),
	(17, 17, 4, 3, '1:42.726', 102726),
	(17, 17, 5, 3, '1:42.231', 102231),
	(17, 17, 6, 3, '1:41.612', 101612),
	(17, 17, 7, 3, '1:41.025', 101025),
	(17, 17, 8, 3, '1:41.152', 101152),
	(17, 17, 9, 3, '1:40.883', 100883),
	(17, 17, 10, 3, '1:40.882', 100882),
	(17, 17, 11, 3, '1:41.308', 101308),
	(17, 17, 12, 3, '1:41.070', 101070),
	(17, 17, 13, 3, '1:40.812', 100812),
	(17, 17, 14, 3, '1:40.571', 100571),
	(17, 17, 15, 3, '1:40.816', 100816),
	(17, 17, 16, 3, '1:40.713', 100713),
	(17, 17, 17, 3, '1:41.306', 101306),
	(17, 17, 18, 2, '1:42.936', 102936),
	(17, 17, 19, 4, '2:08.933', 128933),
	(17, 17, 20, 2, '1:42.541', 102541),
	(17, 17, 21, 2, '1:42.157', 102157),
	(17, 17, 22, 2, '1:43.006', 103006),
	(17, 17, 23, 2, '1:42.085', 102085),
	(17, 17, 24, 2, '1:41.813', 101813),
	(17, 17, 25, 2, '1:41.500', 101500),
	(17, 17, 26, 2, '1:42.614', 102614),
	(17, 17, 27, 2, '1:41.668', 101668),
	(17, 17, 28, 2, '1:41.401', 101401),
	(17, 17, 29, 2, '1:41.428', 101428),
	(17, 17, 30, 2, '1:41.672', 101672),
	(17, 17, 31, 2, '1:41.220', 101220),
	(17, 17, 32, 2, '1:41.513', 101513),
	(17, 17, 33, 2, '1:41.466', 101466),
	(17, 17, 34, 2, '1:41.396', 101396),
	(17, 17, 35, 2, '1:41.349', 101349),
	(17, 17, 36, 2, '1:41.379', 101379),
	(17, 17, 37, 2, '1:41.738', 101738),
	(17, 17, 38, 2, '1:41.638', 101638),
	(17, 17, 39, 2, '1:41.776', 101776),
	(17, 17, 40, 2, '1:44.599', 104599),
	(17, 17, 41, 6, '2:07.660', 127660),
	(17, 17, 42, 4, '1:42.516', 102516),
	(17, 17, 43, 2, '1:42.794', 102794),
	(17, 17, 44, 2, '1:42.320', 102320),
	(17, 17, 45, 2, '1:41.878', 101878),
	(17, 17, 46, 2, '1:41.786', 101786),
	(17, 17, 47, 2, '1:41.545', 101545),
	(17, 17, 48, 2, '1:41.611', 101611),
	(17, 17, 49, 2, '1:41.560', 101560),
	(17, 17, 50, 2, '1:41.023', 101023),
	(17, 17, 51, 2, '1:41.368', 101368),
	(17, 17, 52, 2, '1:41.125', 101125),
	(17, 17, 53, 2, '1:41.130', 101130),
	(17, 17, 54, 2, '1:41.997', 101997),
	(17, 17, 55, 2, '1:43.513', 103513),
	(17, 18, 1, 4, '1:51.274', 111274),
	(17, 18, 2, 4, '1:44.702', 104702),
	(17, 18, 3, 4, '1:43.631', 103631),
	(17, 18, 4, 4, '1:42.667', 102667),
	(17, 18, 5, 4, '1:42.996', 102996),
	(17, 18, 6, 4, '1:42.222', 102222),
	(17, 18, 7, 4, '1:41.670', 101670),
	(17, 18, 8, 4, '1:41.292', 101292),
	(17, 18, 9, 4, '1:41.047', 101047),
	(17, 18, 10, 4, '1:41.028', 101028),
	(17, 18, 11, 4, '1:41.080', 101080),
	(17, 18, 12, 4, '1:41.077', 101077),
	(17, 18, 13, 4, '1:41.001', 101001),
	(17, 18, 14, 4, '1:40.873', 100873),
	(17, 18, 15, 4, '1:40.659', 100659),
	(17, 18, 16, 4, '1:40.753', 100753),
	(17, 18, 17, 4, '1:42.426', 102426),
	(17, 18, 18, 9, '2:11.858', 131858),
	(17, 18, 19, 6, '1:43.229', 103229),
	(17, 18, 20, 5, '1:43.109', 103109),
	(17, 18, 21, 4, '1:43.044', 103044),
	(17, 18, 22, 4, '1:42.660', 102660),
	(17, 18, 23, 4, '1:42.289', 102289),
	(17, 18, 24, 4, '1:42.327', 102327),
	(17, 18, 25, 4, '1:42.201', 102201),
	(17, 18, 26, 4, '1:42.209', 102209),
	(17, 18, 27, 4, '1:41.931', 101931),
	(17, 18, 28, 4, '1:41.951', 101951),
	(17, 18, 29, 4, '1:41.776', 101776),
	(17, 18, 30, 4, '1:41.667', 101667),
	(17, 18, 31, 3, '1:41.803', 101803),
	(17, 18, 32, 3, '1:41.588', 101588),
	(17, 18, 33, 3, '1:41.585', 101585),
	(17, 18, 34, 3, '1:41.452', 101452),
	(17, 18, 35, 3, '1:41.487', 101487),
	(17, 18, 36, 3, '1:41.626', 101626),
	(17, 18, 37, 3, '1:41.379', 101379),
	(17, 18, 38, 3, '1:41.409', 101409),
	(17, 18, 39, 3, '1:41.194', 101194),
	(17, 18, 40, 3, '1:41.310', 101310),
	(17, 18, 41, 2, '1:41.260', 101260),
	(17, 18, 42, 2, '1:43.041', 103041),
	(17, 18, 43, 3, '2:06.387', 126387),
	(17, 18, 44, 3, '1:41.439', 101439),
	(17, 18, 45, 3, '1:41.172', 101172),
	(17, 18, 46, 3, '1:41.231', 101231),
	(17, 18, 47, 3, '1:41.024', 101024),
	(17, 18, 48, 3, '1:40.793', 100793),
	(17, 18, 49, 3, '1:40.642', 100642),
	(17, 18, 50, 3, '1:40.833', 100833),
	(17, 18, 51, 3, '1:40.933', 100933),
	(17, 18, 52, 3, '1:41.281', 101281),
	(17, 18, 53, 3, '1:40.968', 100968),
	(17, 18, 54, 3, '1:41.888', 101888),
	(17, 18, 55, 3, '1:43.507', 103507),
	(17, 20, 1, 2, '1:49.556', 109556),
	(17, 20, 2, 2, '1:44.224', 104224),
	(17, 20, 3, 2, '1:42.811', 102811),
	(17, 20, 4, 2, '1:42.459', 102459),
	(17, 20, 5, 2, '1:41.634', 101634),
	(17, 20, 6, 2, '1:41.560', 101560),
	(17, 20, 7, 2, '1:41.107', 101107),
	(17, 20, 8, 2, '1:41.214', 101214),
	(17, 20, 9, 2, '1:41.060', 101060),
	(17, 20, 10, 2, '1:40.990', 100990),
	(17, 20, 11, 2, '1:41.039', 101039),
	(17, 20, 12, 2, '1:41.330', 101330),
	(17, 20, 13, 2, '1:41.079', 101079),
	(17, 20, 14, 2, '1:41.222', 101222),
	(17, 20, 15, 2, '1:40.775', 100775),
	(17, 20, 16, 2, '1:40.530', 100530),
	(17, 20, 17, 1, '1:40.740', 100740),
	(17, 20, 18, 1, '1:40.328', 100328),
	(17, 20, 19, 1, '1:42.366', 102366),
	(17, 20, 20, 1, '2:08.087', 128087),
	(17, 20, 21, 1, '1:41.995', 101995),
	(17, 20, 22, 1, '1:42.239', 102239),
	(17, 20, 23, 1, '1:41.779', 101779),
	(17, 20, 24, 1, '1:41.443', 101443),
	(17, 20, 25, 1, '1:41.351', 101351),
	(17, 20, 26, 1, '1:41.292', 101292),
	(17, 20, 27, 1, '1:41.591', 101591),
	(17, 20, 28, 1, '1:41.377', 101377),
	(17, 20, 29, 1, '1:41.314', 101314),
	(17, 20, 30, 1, '1:41.625', 101625),
	(17, 20, 31, 1, '1:41.067', 101067),
	(17, 20, 32, 1, '1:41.072', 101072),
	(17, 20, 33, 1, '1:41.196', 101196),
	(17, 20, 34, 1, '1:42.209', 102209),
	(17, 20, 35, 1, '1:41.430', 101430),
	(17, 20, 36, 1, '1:40.947', 100947),
	(17, 20, 37, 1, '1:40.916', 100916),
	(17, 20, 38, 1, '1:40.668', 100668),
	(17, 20, 39, 1, '1:40.642', 100642),
	(17, 20, 40, 1, '1:40.837', 100837),
	(17, 20, 41, 1, '1:41.589', 101589),
	(17, 20, 42, 1, '1:43.116', 103116),
	(17, 20, 43, 1, '2:07.521', 127521),
	(17, 20, 44, 1, '1:42.610', 102610),
	(17, 20, 45, 1, '1:42.019', 102019),
	(17, 20, 46, 1, '1:41.400', 101400),
	(17, 20, 47, 1, '1:41.892', 101892),
	(17, 20, 48, 1, '1:41.573', 101573),
	(17, 20, 49, 1, '1:41.642', 101642),
	(17, 20, 50, 1, '1:41.439', 101439),
	(17, 20, 51, 1, '1:41.442', 101442),
	(17, 20, 52, 1, '1:41.404', 101404),
	(17, 20, 53, 1, '1:40.594', 100594),
	(17, 20, 54, 1, '1:40.279', 100279),
	(17, 20, 55, 1, '1:43.793', 103793),
	(17, 21, 1, 16, '2:01.194', 121194),
	(17, 21, 2, 16, '1:48.321', 108321),
	(17, 21, 3, 16, '1:46.538', 106538),
	(17, 21, 4, 16, '1:45.843', 105843),
	(17, 21, 5, 16, '1:44.920', 104920),
	(17, 21, 6, 16, '1:44.702', 104702),
	(17, 21, 7, 16, '1:44.079', 104079),
	(17, 21, 8, 16, '1:44.679', 104679),
	(17, 21, 9, 16, '1:43.686', 103686),
	(17, 21, 10, 16, '1:43.509', 103509),
	(17, 21, 11, 16, '1:42.973', 102973),
	(17, 21, 12, 16, '1:43.314', 103314),
	(17, 21, 13, 16, '1:43.185', 103185),
	(17, 21, 14, 16, '1:43.154', 103154),
	(17, 21, 15, 16, '1:43.073', 103073),
	(17, 21, 16, 16, '1:42.873', 102873),
	(17, 21, 17, 16, '1:42.658', 102658),
	(17, 21, 18, 16, '1:42.867', 102867),
	(17, 21, 19, 16, '1:43.020', 103020),
	(17, 21, 20, 16, '1:42.862', 102862),
	(17, 21, 21, 15, '1:43.700', 103700),
	(17, 21, 22, 15, '1:42.966', 102966),
	(17, 21, 23, 15, '1:42.848', 102848),
	(17, 21, 24, 15, '1:42.646', 102646),
	(17, 21, 25, 15, '1:42.608', 102608),
	(17, 21, 26, 15, '1:42.591', 102591),
	(17, 21, 27, 15, '1:42.508', 102508),
	(17, 21, 28, 15, '1:43.982', 103982),
	(17, 21, 29, 17, '2:12.454', 132454),
	(17, 21, 30, 17, '1:45.703', 105703),
	(17, 21, 31, 17, '1:46.038', 106038),
	(17, 21, 32, 18, '1:55.944', 115944),
	(17, 21, 33, 18, '1:44.118', 104118),
	(17, 21, 34, 18, '1:44.085', 104085),
	(17, 21, 35, 18, '1:43.199', 103199),
	(17, 21, 36, 18, '1:42.980', 102980),
	(17, 21, 37, 18, '1:42.963', 102963),
	(17, 21, 38, 18, '1:42.891', 102891),
	(17, 21, 39, 18, '1:45.004', 105004),
	(17, 21, 40, 18, '1:42.576', 102576),
	(17, 21, 41, 18, '1:42.759', 102759),
	(17, 21, 42, 17, '1:43.135', 103135),
	(17, 21, 43, 17, '1:42.545', 102545),
	(17, 21, 44, 17, '1:42.873', 102873),
	(17, 21, 45, 17, '1:42.800', 102800),
	(17, 21, 46, 17, '1:42.534', 102534),
	(17, 21, 47, 17, '1:42.889', 102889),
	(17, 21, 48, 17, '1:42.268', 102268),
	(17, 21, 49, 17, '1:43.007', 103007),
	(17, 21, 50, 17, '1:42.952', 102952),
	(17, 21, 51, 17, '1:43.311', 103311),
	(17, 21, 52, 17, '1:43.724', 103724),
	(17, 21, 53, 16, '1:41.714', 101714),
	(17, 21, 54, 16, '1:41.132', 101132),
	(17, 22, 1, 5, '1:53.005', 113005),
	(17, 22, 2, 5, '1:45.612', 105612),
	(17, 22, 3, 5, '1:43.581', 103581),
	(17, 22, 4, 5, '1:42.313', 102313),
	(17, 22, 5, 5, '1:42.573', 102573),
	(17, 22, 6, 5, '1:42.349', 102349),
	(17, 22, 7, 5, '1:41.702', 101702),
	(17, 22, 8, 5, '1:41.329', 101329),
	(17, 22, 9, 5, '1:40.946', 100946),
	(17, 22, 10, 5, '1:41.381', 101381),
	(17, 22, 11, 5, '1:41.299', 101299),
	(17, 22, 12, 5, '1:41.062', 101062),
	(17, 22, 13, 5, '1:41.124', 101124),
	(17, 22, 14, 5, '1:40.790', 100790),
	(17, 22, 15, 5, '1:40.666', 100666),
	(17, 22, 16, 5, '1:42.809', 102809),
	(17, 22, 17, 10, '2:09.910', 129910),
	(17, 22, 18, 10, '1:42.874', 102874),
	(17, 22, 19, 7, '1:42.275', 102275),
	(17, 22, 20, 6, '1:42.645', 102645),
	(17, 22, 21, 5, '1:42.403', 102403),
	(17, 22, 22, 5, '1:42.827', 102827),
	(17, 22, 23, 5, '1:42.500', 102500),
	(17, 22, 24, 5, '1:42.392', 102392),
	(17, 22, 25, 5, '1:42.250', 102250),
	(17, 22, 26, 5, '1:42.152', 102152),
	(17, 22, 27, 5, '1:41.796', 101796),
	(17, 22, 28, 5, '1:41.893', 101893),
	(17, 22, 29, 5, '1:41.779', 101779),
	(17, 22, 30, 5, '1:42.136', 102136),
	(17, 22, 31, 4, '1:41.630', 101630),
	(17, 22, 32, 4, '1:42.473', 102473),
	(17, 22, 33, 4, '1:42.085', 102085),
	(17, 22, 34, 4, '1:41.905', 101905),
	(17, 22, 35, 4, '1:41.606', 101606),
	(17, 22, 36, 4, '1:41.361', 101361),
	(17, 22, 37, 4, '1:41.209', 101209),
	(17, 22, 38, 4, '1:42.540', 102540),
	(17, 22, 39, 4, '1:41.130', 101130),
	(17, 22, 40, 4, '1:40.965', 100965),
	(17, 22, 41, 3, '1:42.682', 102682),
	(17, 22, 42, 5, '2:07.158', 127158),
	(17, 22, 43, 4, '1:42.311', 102311),
	(17, 22, 44, 4, '1:41.731', 101731),
	(17, 22, 45, 4, '1:41.157', 101157),
	(17, 22, 46, 4, '1:41.107', 101107),
	(17, 22, 47, 4, '1:41.241', 101241),
	(17, 22, 48, 4, '1:42.485', 102485),
	(17, 22, 49, 4, '1:41.286', 101286),
	(17, 22, 50, 4, '1:41.532', 101532),
	(17, 22, 51, 4, '1:41.201', 101201),
	(17, 22, 52, 4, '1:41.138', 101138),
	(17, 22, 53, 4, '1:40.880', 100880),
	(17, 22, 54, 4, '1:40.449', 100449),
	(17, 22, 55, 4, '1:40.514', 100514),
	(17, 24, 1, 15, '1:59.736', 119736),
	(17, 24, 2, 15, '1:48.362', 108362),
	(17, 24, 3, 15, '1:45.938', 105938),
	(17, 24, 4, 15, '1:45.223', 105223),
	(17, 24, 5, 15, '1:44.868', 104868),
	(17, 24, 6, 15, '1:44.286', 104286),
	(17, 24, 7, 15, '1:43.905', 103905),
	(17, 24, 8, 15, '1:43.819', 103819),
	(17, 24, 9, 15, '1:43.603', 103603),
	(17, 24, 10, 15, '1:43.455', 103455),
	(17, 24, 11, 15, '1:43.659', 103659),
	(17, 24, 12, 15, '1:43.372', 103372),
	(17, 24, 13, 15, '1:43.683', 103683),
	(17, 24, 14, 15, '1:43.372', 103372),
	(17, 24, 15, 15, '1:43.277', 103277),
	(17, 24, 16, 15, '1:43.249', 103249),
	(17, 24, 17, 15, '1:42.855', 102855),
	(17, 24, 18, 15, '1:42.870', 102870),
	(17, 24, 19, 15, '1:42.910', 102910),
	(17, 24, 20, 15, '1:43.074', 103074),
	(17, 24, 21, 14, '1:43.466', 103466),
	(17, 24, 22, 14, '1:43.215', 103215),
	(17, 24, 23, 14, '1:42.759', 102759),
	(17, 24, 24, 14, '1:42.766', 102766),
	(17, 24, 25, 14, '1:42.664', 102664),
	(17, 24, 26, 14, '1:42.521', 102521),
	(17, 24, 27, 14, '1:42.994', 102994),
	(17, 24, 28, 14, '1:42.324', 102324),
	(17, 24, 29, 14, '1:42.382', 102382),
	(17, 24, 30, 13, '1:42.377', 102377),
	(17, 24, 31, 14, '1:45.602', 105602),
	(17, 24, 32, 15, '2:12.915', 132915),
	(17, 24, 33, 15, '1:43.876', 103876),
	(17, 24, 34, 15, '1:44.360', 104360),
	(17, 24, 35, 15, '1:44.491', 104491),
	(17, 24, 36, 15, '1:44.143', 104143),
	(17, 24, 37, 16, '1:44.864', 104864),
	(17, 24, 38, 16, '1:43.763', 103763),
	(17, 24, 39, 16, '1:43.438', 103438),
	(17, 24, 40, 16, '1:44.846', 104846),
	(17, 24, 41, 16, '1:43.445', 103445),
	(17, 24, 42, 15, '1:42.997', 102997),
	(17, 24, 43, 15, '1:42.926', 102926),
	(17, 24, 44, 15, '1:42.773', 102773),
	(17, 24, 45, 15, '1:42.886', 102886),
	(17, 24, 46, 15, '1:42.888', 102888),
	(17, 24, 47, 15, '1:42.652', 102652),
	(17, 24, 48, 15, '1:42.794', 102794),
	(17, 24, 49, 15, '1:42.933', 102933),
	(17, 24, 50, 15, '1:42.189', 102189),
	(17, 24, 51, 15, '1:41.870', 101870),
	(17, 24, 52, 15, '1:42.052', 102052),
	(17, 24, 53, 15, '1:41.950', 101950),
	(17, 24, 54, 15, '1:41.277', 101277),
	(17, 24, 55, 15, '1:46.950', 106950),
	(17, 67, 1, 10, '1:57.340', 117340),
	(17, 67, 2, 10, '1:45.985', 105985),
	(17, 67, 3, 10, '1:44.350', 104350),
	(17, 67, 4, 10, '1:43.914', 103914),
	(17, 67, 5, 10, '1:43.423', 103423),
	(17, 67, 6, 10, '1:42.738', 102738),
	(17, 67, 7, 10, '1:42.422', 102422),
	(17, 67, 8, 10, '1:42.047', 102047),
	(17, 67, 9, 10, '1:41.659', 101659),
	(17, 67, 10, 10, '1:41.957', 101957),
	(17, 67, 11, 10, '1:41.953', 101953),
	(17, 67, 12, 10, '1:41.593', 101593),
	(17, 67, 13, 10, '1:41.597', 101597),
	(17, 67, 14, 10, '1:41.269', 101269),
	(17, 67, 15, 10, '1:41.386', 101386),
	(17, 67, 16, 10, '1:41.409', 101409),
	(17, 67, 17, 8, '1:41.133', 101133),
	(17, 67, 18, 6, '1:43.641', 103641),
	(17, 67, 19, 14, '2:08.521', 128521),
	(17, 67, 20, 14, '1:44.002', 104002),
	(17, 67, 21, 13, '1:43.266', 103266),
	(17, 67, 22, 13, '1:43.499', 103499),
	(17, 67, 23, 13, '1:43.003', 103003),
	(17, 67, 24, 13, '1:43.344', 103344),
	(17, 67, 25, 13, '1:42.597', 102597),
	(17, 67, 26, 13, '1:42.598', 102598),
	(17, 67, 27, 13, '1:42.562', 102562),
	(17, 67, 28, 13, '1:42.855', 102855),
	(17, 67, 29, 13, '1:42.265', 102265),
	(17, 67, 30, 12, '1:42.264', 102264),
	(17, 67, 31, 11, '1:42.253', 102253),
	(17, 67, 32, 9, '1:42.037', 102037),
	(17, 67, 33, 9, '1:41.959', 101959),
	(17, 67, 34, 9, '1:41.641', 101641),
	(17, 67, 35, 9, '1:41.300', 101300),
	(17, 67, 36, 9, '1:41.091', 101091),
	(17, 67, 37, 9, '1:40.840', 100840),
	(17, 67, 38, 8, '1:41.160', 101160),
	(17, 67, 39, 8, '1:41.086', 101086),
	(17, 67, 40, 7, '1:40.881', 100881),
	(17, 67, 41, 7, '1:43.059', 103059),
	(17, 67, 42, 8, '2:08.821', 128821),
	(17, 67, 43, 8, '1:42.710', 102710),
	(17, 67, 44, 8, '1:41.957', 101957),
	(17, 67, 45, 8, '1:41.727', 101727),
	(17, 67, 46, 8, '1:42.030', 102030),
	(17, 67, 47, 8, '1:41.634', 101634),
	(17, 67, 48, 8, '1:41.596', 101596),
	(17, 67, 49, 8, '1:41.362', 101362),
	(17, 67, 50, 8, '1:41.009', 101009),
	(17, 67, 51, 8, '1:41.133', 101133),
	(17, 67, 52, 8, '1:40.899', 100899),
	(17, 67, 53, 8, '1:41.092', 101092),
	(17, 67, 54, 8, '1:40.513', 100513),
	(17, 67, 55, 8, '1:40.326', 100326),
	(17, 153, 1, 19, '2:03.289', 123289),
	(17, 153, 2, 19, '1:47.955', 107955),
	(17, 153, 3, 19, '1:46.566', 106566),
	(17, 153, 4, 19, '1:46.700', 106700),
	(17, 153, 5, 19, '1:46.856', 106856),
	(17, 153, 6, 19, '1:45.309', 105309),
	(17, 153, 7, 19, '1:44.488', 104488),
	(17, 153, 8, 19, '1:44.141', 104141),
	(17, 153, 9, 19, '1:43.837', 103837),
	(17, 153, 10, 19, '1:43.921', 103921),
	(17, 153, 11, 19, '1:44.057', 104057),
	(17, 153, 12, 19, '1:43.621', 103621),
	(17, 153, 13, 19, '1:43.815', 103815),
	(17, 153, 14, 19, '1:43.752', 103752),
	(17, 153, 15, 19, '1:43.627', 103627),
	(17, 153, 16, 19, '1:43.318', 103318),
	(17, 153, 17, 19, '1:43.413', 103413),
	(17, 153, 18, 20, '2:08.214', 128214),
	(17, 154, 1, 17, '2:01.604', 121604),
	(17, 154, 2, 17, '1:48.373', 108373),
	(17, 154, 3, 17, '1:46.589', 106589),
	(17, 154, 4, 18, '1:46.869', 106869),
	(17, 154, 5, 18, '1:45.557', 105557),
	(17, 154, 6, 18, '1:45.978', 105978),
	(17, 154, 7, 18, '1:44.138', 104138),
	(17, 154, 8, 18, '1:44.081', 104081),
	(17, 154, 9, 18, '1:44.201', 104201),
	(17, 154, 10, 18, '1:44.537', 104537),
	(17, 154, 11, 18, '1:43.722', 103722),
	(17, 154, 12, 18, '1:43.713', 103713),
	(17, 154, 13, 18, '1:43.488', 103488),
	(17, 154, 14, 18, '1:43.401', 103401),
	(17, 154, 15, 18, '1:43.212', 103212),
	(17, 154, 16, 18, '1:43.388', 103388),
	(17, 154, 17, 18, '1:43.132', 103132),
	(17, 154, 18, 18, '1:43.351', 103351),
	(17, 154, 19, 18, '1:43.221', 103221),
	(17, 154, 20, 18, '1:44.126', 104126),
	(17, 154, 21, 17, '1:43.867', 103867),
	(17, 154, 22, 17, '1:43.278', 103278),
	(17, 154, 23, 17, '1:43.178', 103178),
	(17, 154, 24, 17, '1:43.135', 103135),
	(17, 154, 25, 17, '1:42.716', 102716),
	(17, 154, 26, 17, '1:42.769', 102769),
	(17, 154, 27, 17, '1:42.924', 102924),
	(17, 154, 28, 17, '1:42.959', 102959),
	(17, 154, 29, 16, '1:42.456', 102456),
	(17, 154, 30, 16, '1:43.322', 103322),
	(17, 154, 31, 16, '1:45.717', 105717),
	(17, 154, 32, 17, '2:11.307', 131307),
	(17, 154, 33, 17, '1:43.716', 103716),
	(17, 154, 34, 17, '1:44.287', 104287),
	(17, 154, 35, 17, '1:43.744', 103744),
	(17, 154, 36, 17, '1:45.343', 105343),
	(17, 154, 37, 17, '1:45.529', 105529),
	(17, 154, 38, 17, '1:43.598', 103598),
	(17, 154, 39, 17, '1:43.205', 103205),
	(17, 154, 40, 17, '1:43.222', 103222),
	(17, 154, 41, 17, '1:43.162', 103162),
	(17, 154, 42, 16, '1:43.211', 103211),
	(17, 154, 43, 16, '1:43.331', 103331),
	(17, 154, 44, 16, '1:42.940', 102940),
	(17, 154, 45, 16, '1:42.633', 102633),
	(17, 154, 46, 16, '1:42.750', 102750),
	(17, 154, 47, 16, '1:42.274', 102274),
	(17, 154, 48, 16, '1:42.921', 102921),
	(17, 154, 49, 16, '1:43.128', 103128),
	(17, 154, 50, 16, '1:42.396', 102396),
	(17, 154, 51, 16, '1:44.104', 104104),
	(17, 154, 52, 16, '1:42.920', 102920),
	(17, 154, 53, 17, '1:43.873', 103873),
	(17, 154, 54, 18, '1:44.800', 104800),
	(17, 155, 1, 11, '1:57.861', 117861),
	(17, 155, 2, 11, '1:46.746', 106746),
	(17, 155, 3, 11, '1:44.751', 104751),
	(17, 155, 4, 11, '1:44.304', 104304),
	(17, 155, 5, 11, '1:43.694', 103694),
	(17, 155, 6, 11, '1:43.602', 103602),
	(17, 155, 7, 11, '1:43.046', 103046),
	(17, 155, 8, 11, '1:42.899', 102899),
	(17, 155, 9, 11, '1:42.696', 102696),
	(17, 155, 10, 11, '1:42.592', 102592),
	(17, 155, 11, 11, '1:42.402', 102402),
	(17, 155, 12, 11, '1:42.585', 102585),
	(17, 155, 13, 11, '1:42.144', 102144),
	(17, 155, 14, 11, '1:42.083', 102083),
	(17, 155, 15, 11, '1:42.092', 102092),
	(17, 155, 16, 11, '1:41.776', 101776),
	(17, 155, 17, 9, '1:42.076', 102076),
	(17, 155, 18, 8, '1:44.222', 104222),
	(17, 155, 19, 5, '1:42.359', 102359),
	(17, 155, 20, 4, '1:42.614', 102614),
	(17, 155, 21, 3, '1:42.512', 102512),
	(17, 155, 22, 3, '1:42.265', 102265),
	(17, 155, 23, 3, '1:41.625', 101625),
	(17, 155, 24, 3, '1:41.563', 101563),
	(17, 155, 25, 3, '1:41.484', 101484),
	(17, 155, 26, 3, '1:41.456', 101456),
	(17, 155, 27, 3, '1:41.379', 101379),
	(17, 155, 28, 3, '1:41.517', 101517),
	(17, 155, 29, 3, '1:41.220', 101220),
	(17, 155, 30, 3, '1:43.477', 103477),
	(17, 155, 31, 12, '2:11.133', 131133),
	(17, 155, 32, 11, '1:43.751', 103751),
	(17, 155, 33, 10, '1:42.875', 102875),
	(17, 155, 34, 10, '1:44.041', 104041),
	(17, 155, 35, 10, '1:42.565', 102565),
	(17, 155, 36, 10, '1:42.239', 102239),
	(17, 155, 37, 10, '1:42.267', 102267),
	(17, 155, 38, 10, '1:42.523', 102523),
	(17, 155, 39, 9, '1:42.117', 102117),
	(17, 155, 40, 8, '1:41.701', 101701),
	(17, 155, 41, 8, '1:41.478', 101478),
	(17, 155, 42, 7, '1:41.746', 101746),
	(17, 155, 43, 6, '1:42.010', 102010),
	(17, 155, 44, 6, '1:41.964', 101964),
	(17, 155, 45, 6, '1:42.341', 102341),
	(17, 155, 46, 6, '1:41.681', 101681),
	(17, 155, 47, 6, '1:41.540', 101540),
	(17, 155, 48, 6, '1:41.496', 101496),
	(17, 155, 49, 6, '1:41.390', 101390),
	(17, 155, 50, 6, '1:41.396', 101396),
	(17, 155, 51, 6, '1:40.907', 100907),
	(17, 155, 52, 6, '1:40.990', 100990),
	(17, 155, 53, 6, '1:40.795', 100795),
	(17, 155, 54, 6, '1:40.990', 100990),
	(17, 155, 55, 6, '1:40.779', 100779),
	(18, 1, 1, 1, '2:01.465', 121465),
	(18, 1, 2, 1, '2:32.471', 152471),
	(18, 1, 3, 1, '1:29.257', 89257),
	(18, 1, 4, 1, '1:28.614', 88614),
	(18, 1, 5, 1, '1:28.556', 88556),
	(18, 1, 6, 1, '1:28.513', 88513),
	(18, 1, 7, 1, '1:28.442', 88442),
	(18, 1, 8, 1, '1:28.651', 88651),
	(18, 1, 9, 1, '1:28.111', 88111),
	(18, 1, 10, 1, '1:28.446', 88446),
	(18, 1, 11, 1, '1:28.566', 88566),
	(18, 1, 12, 1, '1:28.363', 88363),
	(18, 1, 13, 1, '1:28.007', 88007),
	(18, 1, 14, 1, '1:27.785', 87785),
	(18, 1, 15, 1, '1:27.750', 87750),
	(18, 1, 16, 1, '1:27.590', 87590),
	(18, 1, 17, 1, '1:27.484', 87484),
	(18, 1, 18, 2, '1:49.275', 109275),
	(18, 1, 19, 4, '1:34.386', 94386),
	(18, 1, 20, 4, '1:28.718', 88718),
	(18, 1, 21, 2, '1:28.627', 88627),
	(18, 1, 22, 1, '1:28.469', 88469),
	(18, 1, 23, 1, '1:28.720', 88720),
	(18, 1, 24, 1, '1:28.977', 88977),
	(18, 1, 25, 1, '1:28.766', 88766),
	(18, 1, 26, 1, '1:29.910', 89910),
	(18, 1, 27, 1, '1:47.373', 107373),
	(18, 1, 28, 1, '2:12.321', 132321),
	(18, 1, 29, 1, '2:41.011', 161011),
	(18, 1, 30, 1, '2:21.071', 141071),
	(18, 1, 31, 1, '1:30.667', 90667),
	(18, 1, 32, 1, '1:29.104', 89104),
	(18, 1, 33, 1, '1:27.955', 87955),
	(18, 1, 34, 1, '1:27.957', 87957),
	(18, 1, 35, 1, '1:27.593', 87593),
	(18, 1, 36, 1, '1:27.810', 87810),
	(18, 1, 37, 1, '1:27.830', 87830),
	(18, 1, 38, 1, '1:27.677', 87677),
	(18, 1, 39, 1, '1:27.452', 87452),
	(18, 1, 40, 1, '1:28.680', 88680),
	(18, 1, 41, 1, '1:27.494', 87494),
	(18, 1, 42, 1, '1:28.207', 88207),
	(18, 1, 43, 3, '1:48.415', 108415),
	(18, 1, 44, 4, '1:33.884', 93884),
	(18, 1, 45, 2, '1:51.046', 111046),
	(18, 1, 46, 2, '2:46.432', 166432),
	(18, 1, 47, 1, '2:36.638', 156638),
	(18, 1, 48, 1, '2:21.986', 141986),
	(18, 1, 49, 1, '1:29.535', 89535),
	(18, 1, 50, 1, '1:28.682', 88682),
	(18, 1, 51, 1, '1:28.065', 88065),
	(18, 1, 52, 1, '1:28.002', 88002),
	(18, 1, 53, 1, '1:28.880', 88880),
	(18, 1, 54, 1, '1:29.060', 89060),
	(18, 1, 55, 1, '1:28.638', 88638),
	(18, 1, 56, 1, '1:28.242', 88242),
	(18, 1, 57, 1, '1:29.365', 89365),
	(18, 1, 58, 1, '1:29.625', 89625),
	(18, 2, 1, 5, '2:05.640', 125640),
	(18, 2, 2, 5, '2:30.316', 150316),
	(18, 2, 3, 5, '1:32.044', 92044),
	(18, 2, 4, 5, '1:30.332', 90332),
	(18, 2, 5, 5, '1:30.142', 90142),
	(18, 2, 6, 5, '1:29.624', 89624),
	(18, 2, 7, 5, '1:31.164', 91164),
	(18, 2, 8, 5, '1:29.421', 89421),
	(18, 2, 9, 5, '1:29.401', 89401),
	(18, 2, 10, 5, '1:30.242', 90242),
	(18, 2, 11, 5, '1:29.256', 89256),
	(18, 2, 12, 5, '1:29.072', 89072),
	(18, 2, 13, 5, '1:29.375', 89375),
	(18, 2, 14, 5, '1:29.199', 89199),
	(18, 2, 15, 5, '1:29.165', 89165),
	(18, 2, 16, 4, '1:28.729', 88729),
	(18, 2, 17, 4, '1:29.265', 89265),
	(18, 2, 18, 4, '1:28.528', 88528),
	(18, 2, 19, 3, '1:28.181', 88181),
	(18, 2, 20, 3, '1:28.301', 88301),
	(18, 2, 21, 4, '1:47.892', 107892),
	(18, 2, 22, 6, '1:34.931', 94931),
	(18, 2, 23, 5, '1:29.025', 89025),
	(18, 2, 24, 5, '1:29.081', 89081),
	(18, 2, 25, 5, '1:28.726', 88726),
	(18, 2, 26, 5, '1:30.024', 90024),
	(18, 2, 27, 5, '2:00.826', 120826),
	(18, 2, 28, 5, '1:42.742', 102742),
	(18, 2, 29, 4, '2:38.858', 158858),
	(18, 2, 30, 4, '2:17.941', 137941),
	(18, 2, 31, 3, '1:31.561', 91561),
	(18, 2, 32, 3, '1:29.896', 89896),
	(18, 2, 33, 3, '1:29.370', 89370),
	(18, 2, 34, 3, '1:28.884', 88884),
	(18, 2, 35, 3, '1:28.378', 88378),
	(18, 2, 36, 3, '1:28.432', 88432),
	(18, 2, 37, 3, '1:28.313', 88313),
	(18, 2, 38, 3, '1:28.003', 88003),
	(18, 2, 39, 3, '1:27.966', 87966),
	(18, 2, 40, 3, '1:28.023', 88023),
	(18, 2, 41, 3, '1:27.739', 87739),
	(18, 2, 42, 3, '1:27.794', 87794),
	(18, 2, 43, 2, '1:27.877', 87877),
	(18, 2, 44, 3, '1:46.350', 106350),
	(18, 2, 45, 3, '1:52.556', 112556),
	(18, 2, 46, 3, '2:46.678', 166678),
	(18, 2, 47, 2, '2:36.909', 156909),
	(18, 2, 48, 2, '2:20.873', 140873),
	(18, 2, 49, 2, '1:30.489', 90489),
	(18, 2, 50, 2, '1:29.422', 89422),
	(18, 2, 51, 2, '1:29.416', 89416),
	(18, 2, 52, 2, '1:29.409', 89409),
	(18, 2, 53, 2, '1:29.100', 89100),
	(18, 2, 54, 2, '1:29.101', 89101),
	(18, 2, 55, 2, '1:28.779', 88779),
	(18, 2, 56, 2, '1:29.086', 89086),
	(18, 2, 57, 2, '1:28.817', 88817),
	(18, 2, 58, 2, '1:29.430', 89430),
	(18, 3, 1, 4, '2:04.776', 124776),
	(18, 3, 2, 4, '2:30.742', 150742),
	(18, 3, 3, 4, '1:31.735', 91735),
	(18, 3, 4, 4, '1:30.173', 90173),
	(18, 3, 5, 4, '1:30.145', 90145),
	(18, 3, 6, 4, '1:29.563', 89563),
	(18, 3, 7, 4, '1:30.047', 90047),
	(18, 3, 8, 4, '1:29.846', 89846),
	(18, 3, 9, 4, '1:29.801', 89801),
	(18, 3, 10, 4, '1:29.755', 89755),
	(18, 3, 11, 4, '1:29.287', 89287),
	(18, 3, 12, 4, '1:29.427', 89427),
	(18, 3, 13, 4, '1:29.491', 89491),
	(18, 3, 14, 4, '1:29.346', 89346),
	(18, 3, 15, 4, '1:29.232', 89232),
	(18, 3, 16, 3, '1:28.918', 88918),
	(18, 3, 17, 3, '1:28.804', 88804),
	(18, 3, 18, 3, '1:28.591', 88591),
	(18, 3, 19, 2, '1:28.391', 88391),
	(18, 3, 20, 2, '1:28.394', 88394),
	(18, 3, 21, 5, '1:49.060', 109060),
	(18, 3, 22, 8, '1:36.512', 96512),
	(18, 3, 23, 7, '1:30.094', 90094),
	(18, 3, 24, 7, '1:30.098', 90098),
	(18, 3, 25, 7, '1:29.607', 89607),
	(18, 3, 26, 7, '1:30.427', 90427),
	(18, 3, 27, 7, '2:02.623', 122623),
	(18, 3, 28, 7, '1:45.494', 105494),
	(18, 3, 29, 5, '2:29.671', 149671),
	(18, 3, 30, 5, '2:17.702', 137702),
	(18, 3, 31, 4, '1:32.106', 92106),
	(18, 3, 32, 4, '1:30.196', 90196),
	(18, 3, 33, 4, '1:29.333', 89333),
	(18, 3, 34, 4, '1:29.164', 89164),
	(18, 3, 35, 4, '1:28.719', 88719),
	(18, 3, 36, 4, '1:28.544', 88544),
	(18, 3, 37, 4, '1:28.638', 88638),
	(18, 3, 38, 4, '1:28.414', 88414),
	(18, 3, 39, 4, '1:28.159', 88159),
	(18, 3, 40, 4, '1:28.335', 88335),
	(18, 3, 41, 4, '1:28.090', 88090),
	(18, 3, 42, 4, '1:28.139', 88139),
	(18, 3, 43, 5, '1:47.352', 107352),
	(18, 3, 44, 5, '1:34.571', 94571),
	(18, 3, 45, 5, '1:59.657', 119657),
	(18, 3, 46, 5, '2:31.087', 151087),
	(18, 3, 47, 4, '2:36.683', 156683),
	(18, 3, 48, 4, '2:20.617', 140617),
	(18, 3, 49, 3, '1:30.587', 90587),
	(18, 3, 50, 3, '1:29.291', 89291),
	(18, 3, 51, 3, '1:29.177', 89177),
	(18, 3, 52, 3, '1:29.116', 89116),
	(18, 3, 53, 3, '1:29.187', 89187),
	(18, 3, 54, 3, '1:28.949', 88949),
	(18, 3, 55, 3, '1:29.002', 89002),
	(18, 3, 56, 3, '1:28.857', 88857),
	(18, 3, 57, 3, '1:29.171', 89171),
	(18, 3, 58, 3, '1:29.886', 89886),
	(18, 4, 1, 9, '2:10.476', 130476),
	(18, 4, 2, 10, '2:32.662', 152662),
	(18, 4, 3, 10, '1:32.051', 92051),
	(18, 4, 4, 10, '1:31.602', 91602),
	(18, 4, 5, 10, '1:31.108', 91108),
	(18, 4, 6, 10, '1:31.017', 91017),
	(18, 4, 7, 10, '1:30.844', 90844),
	(18, 4, 8, 10, '1:30.874', 90874),
	(18, 4, 9, 10, '1:30.677', 90677),
	(18, 4, 10, 10, '1:30.542', 90542),
	(18, 4, 11, 10, '1:30.476', 90476),
	(18, 4, 12, 10, '1:30.239', 90239),
	(18, 4, 13, 10, '1:30.140', 90140),
	(18, 4, 14, 10, '1:30.143', 90143),
	(18, 4, 15, 10, '1:29.879', 89879),
	(18, 4, 16, 10, '1:29.544', 89544),
	(18, 4, 17, 10, '1:29.723', 89723),
	(18, 4, 18, 10, '1:29.377', 89377),
	(18, 4, 19, 10, '1:29.630', 89630),
	(18, 4, 20, 9, '1:29.582', 89582),
	(18, 4, 21, 9, '1:29.353', 89353),
	(18, 4, 22, 7, '1:31.118', 91118),
	(18, 4, 23, 6, '1:29.442', 89442),
	(18, 4, 24, 6, '1:29.152', 89152),
	(18, 4, 25, 6, '1:28.925', 88925),
	(18, 4, 26, 6, '1:30.890', 90890),
	(18, 4, 27, 6, '2:04.606', 124606),
	(18, 4, 28, 6, '1:45.372', 105372),
	(18, 4, 29, 11, '2:45.499', 165499),
	(18, 4, 30, 9, '2:05.742', 125742),
	(18, 4, 31, 8, '1:33.230', 93230),
	(18, 4, 32, 8, '1:31.276', 91276),
	(18, 4, 33, 8, '1:31.301', 91301),
	(18, 4, 34, 8, '1:31.819', 91819),
	(18, 4, 35, 8, '1:31.270', 91270),
	(18, 4, 36, 8, '1:30.969', 90969),
	(18, 4, 37, 8, '1:30.490', 90490),
	(18, 4, 38, 8, '1:30.825', 90825),
	(18, 4, 39, 8, '1:30.660', 90660),
	(18, 4, 40, 8, '1:30.576', 90576),
	(18, 4, 41, 8, '1:30.217', 90217),
	(18, 4, 42, 8, '1:30.576', 90576),
	(18, 4, 43, 8, '1:30.184', 90184),
	(18, 4, 44, 8, '1:31.112', 91112),
	(18, 4, 45, 8, '1:55.766', 115766),
	(18, 4, 46, 8, '2:30.353', 150353),
	(18, 4, 47, 10, '2:50.306', 170306),
	(18, 4, 48, 8, '2:06.255', 126255),
	(18, 4, 49, 5, '1:31.068', 91068),
	(18, 4, 50, 5, '1:29.516', 89516),
	(18, 4, 51, 5, '1:30.543', 90543),
	(18, 4, 52, 5, '1:29.839', 89839),
	(18, 4, 53, 5, '1:29.703', 89703),
	(18, 4, 54, 5, '1:30.351', 90351),
	(18, 4, 55, 5, '1:29.918', 89918),
	(18, 4, 56, 4, '1:29.611', 89611),
	(18, 4, 57, 4, '1:30.775', 90775),
	(18, 4, 58, 4, '1:28.603', 88603),
	(18, 5, 1, 3, '2:03.824', 123824),
	(18, 5, 2, 3, '2:30.952', 150952),
	(18, 5, 3, 3, '1:31.215', 91215),
	(18, 5, 4, 3, '1:29.950', 89950),
	(18, 5, 5, 3, '1:29.626', 89626),
	(18, 5, 6, 3, '1:29.379', 89379),
	(18, 5, 7, 3, '1:29.257', 89257),
	(18, 5, 8, 3, '1:29.160', 89160),
	(18, 5, 9, 3, '1:28.839', 88839),
	(18, 5, 10, 3, '1:29.506', 89506),
	(18, 5, 11, 3, '1:29.110', 89110),
	(18, 5, 12, 3, '1:28.907', 88907),
	(18, 5, 13, 3, '1:28.701', 88701),
	(18, 5, 14, 3, '1:28.764', 88764),
	(18, 5, 15, 3, '1:28.744', 88744),
	(18, 5, 16, 2, '1:28.665', 88665),
	(18, 5, 17, 2, '1:28.193', 88193),
	(18, 5, 18, 1, '1:28.255', 88255),
	(18, 5, 19, 1, '1:27.587', 87587),
	(18, 5, 20, 1, '1:27.725', 87725),
	(18, 5, 21, 1, '1:27.972', 87972),
	(18, 5, 22, 2, '1:49.356', 109356),
	(18, 5, 23, 2, '1:34.283', 94283),
	(18, 5, 24, 2, '1:29.546', 89546),
	(18, 5, 25, 2, '1:29.167', 89167),
	(18, 5, 26, 2, '1:29.675', 89675),
	(18, 5, 27, 2, '2:06.227', 126227),
	(18, 5, 28, 2, '1:43.664', 103664),
	(18, 5, 29, 2, '2:39.713', 159713),
	(18, 5, 30, 2, '2:20.417', 140417),
	(18, 5, 31, 2, '1:31.610', 91610),
	(18, 5, 32, 2, '1:29.837', 89837),
	(18, 5, 33, 2, '1:29.093', 89093),
	(18, 5, 34, 2, '1:28.565', 88565),
	(18, 5, 35, 2, '1:28.229', 88229),
	(18, 5, 36, 2, '1:28.236', 88236),
	(18, 5, 37, 2, '1:28.257', 88257),
	(18, 5, 38, 2, '1:28.101', 88101),
	(18, 5, 39, 2, '1:27.956', 87956),
	(18, 5, 40, 2, '1:28.118', 88118),
	(18, 5, 41, 2, '1:28.100', 88100),
	(18, 5, 42, 2, '1:27.588', 87588),
	(18, 5, 43, 1, '1:27.418', 87418),
	(18, 5, 44, 1, '1:27.578', 87578),
	(18, 5, 45, 1, '2:02.534', 122534),
	(18, 5, 46, 1, '2:55.160', 175160),
	(18, 5, 47, 9, '2:54.101', 174101),
	(18, 5, 48, 7, '2:10.552', 130552),
	(18, 5, 49, 6, '1:32.078', 92078),
	(18, 5, 50, 6, '1:29.554', 89554),
	(18, 5, 51, 6, '1:30.385', 90385),
	(18, 5, 52, 6, '1:29.882', 89882),
	(18, 5, 53, 6, '1:29.795', 89795),
	(18, 5, 54, 6, '1:30.289', 90289),
	(18, 5, 55, 6, '1:29.829', 89829),
	(18, 5, 56, 5, '1:29.691', 89691),
	(18, 5, 57, 5, '1:30.479', 90479),
	(18, 5, 58, 5, '1:29.236', 89236),
	(18, 6, 1, 16, '2:37.591', 157591),
	(18, 6, 2, 16, '2:10.270', 130270),
	(18, 6, 3, 16, '1:36.423', 96423),
	(18, 6, 4, 16, '1:31.711', 91711),
	(18, 6, 5, 16, '1:31.627', 91627),
	(18, 6, 6, 16, '1:34.532', 94532),
	(18, 6, 7, 16, '1:33.254', 93254),
	(18, 6, 8, 16, '1:32.614', 92614),
	(18, 6, 9, 14, '1:32.782', 92782),
	(18, 6, 10, 14, '1:30.512', 90512),
	(18, 6, 11, 14, '1:30.432', 90432),
	(18, 6, 12, 14, '1:30.315', 90315),
	(18, 6, 13, 14, '1:30.316', 90316),
	(18, 6, 14, 14, '1:32.111', 92111),
	(18, 6, 15, 14, '1:31.434', 91434),
	(18, 6, 16, 14, '1:31.299', 91299),
	(18, 6, 17, 15, '1:32.411', 92411),
	(18, 6, 18, 15, '1:30.762', 90762),
	(18, 6, 19, 14, '1:31.211', 91211),
	(18, 6, 20, 13, '1:32.486', 92486),
	(18, 6, 21, 13, '1:31.735', 91735),
	(18, 6, 22, 13, '1:31.214', 91214),
	(18, 6, 23, 13, '1:31.741', 91741),
	(18, 6, 24, 13, '1:30.746', 90746),
	(18, 6, 25, 12, '1:31.522', 91522),
	(18, 6, 26, 11, '1:33.177', 93177),
	(18, 6, 27, 11, '1:40.353', 100353),
	(18, 6, 28, 11, '1:32.529', 92529),
	(18, 6, 29, 12, '2:43.240', 163240),
	(18, 6, 30, 10, '2:01.058', 121058),
	(18, 6, 31, 9, '1:33.737', 93737),
	(18, 6, 32, 9, '1:32.677', 92677),
	(18, 6, 33, 9, '1:33.325', 93325),
	(18, 6, 34, 9, '1:31.439', 91439),
	(18, 6, 35, 9, '1:31.093', 91093),
	(18, 6, 36, 9, '1:31.250', 91250),
	(18, 6, 37, 9, '1:31.098', 91098),
	(18, 6, 38, 9, '1:30.962', 90962),
	(18, 6, 39, 9, '1:31.323', 91323),
	(18, 6, 40, 9, '1:30.692', 90692),
	(18, 6, 41, 9, '1:30.763', 90763),
	(18, 6, 42, 9, '1:30.453', 90453),
	(18, 6, 43, 9, '1:30.420', 90420),
	(18, 6, 44, 9, '1:30.590', 90590),
	(18, 6, 45, 9, '1:51.899', 111899),
	(18, 6, 46, 9, '2:28.971', 148971),
	(18, 6, 47, 7, '2:35.357', 155357),
	(18, 6, 48, 9, '3:29.104', 209104),
	(18, 6, 49, 9, '1:35.589', 95589),
	(18, 6, 50, 9, '1:29.639', 89639),
	(18, 6, 51, 9, '1:30.273', 90273),
	(18, 6, 52, 9, '1:30.186', 90186),
	(18, 6, 53, 9, '1:31.511', 91511),
	(18, 6, 54, 8, '1:32.907', 92907),
	(18, 6, 55, 8, '1:35.053', 95053),
	(18, 6, 56, 7, '1:31.704', 91704),
	(18, 6, 57, 7, '1:31.262', 91262),
	(18, 7, 1, 14, '2:15.763', 135763),
	(18, 7, 2, 14, '2:30.510', 150510),
	(18, 7, 3, 15, '1:34.405', 94405),
	(18, 7, 4, 15, '1:32.847', 92847),
	(18, 7, 5, 14, '1:32.874', 92874),
	(18, 7, 6, 14, '1:32.731', 92731),
	(18, 7, 7, 14, '1:33.230', 93230),
	(18, 7, 8, 14, '1:32.725', 92725),
	(18, 7, 9, 13, '1:31.419', 91419),
	(18, 7, 10, 13, '1:31.362', 91362),
	(18, 7, 11, 13, '1:31.090', 91090),
	(18, 7, 12, 13, '1:31.115', 91115),
	(18, 7, 13, 13, '1:31.255', 91255),
	(18, 7, 14, 13, '1:32.563', 92563),
	(18, 7, 15, 13, '1:31.632', 91632),
	(18, 7, 16, 13, '1:31.074', 91074),
	(18, 7, 17, 13, '1:31.239', 91239),
	(18, 7, 18, 13, '1:31.296', 91296),
	(18, 7, 19, 16, '1:57.769', 117769),
	(18, 7, 20, 15, '1:35.014', 95014),
	(18, 7, 21, 15, '1:29.706', 89706),
	(18, 7, 22, 15, '1:29.534', 89534),
	(18, 7, 23, 15, '1:29.798', 89798),
	(18, 7, 24, 15, '1:29.833', 89833),
	(18, 7, 25, 14, '1:29.965', 89965),
	(18, 7, 26, 13, '1:40.167', 100167),
	(18, 7, 27, 13, '1:39.277', 99277),
	(18, 7, 28, 13, '1:55.985', 115985),
	(18, 7, 29, 9, '1:39.656', 99656),
	(18, 7, 30, 7, '2:14.164', 134164),
	(18, 7, 31, 6, '1:32.364', 92364),
	(18, 7, 32, 6, '1:31.481', 91481),
	(18, 7, 33, 6, '1:31.617', 91617),
	(18, 7, 34, 6, '1:31.401', 91401),
	(18, 7, 35, 6, '1:31.329', 91329),
	(18, 7, 36, 6, '1:30.773', 90773),
	(18, 7, 37, 6, '1:30.779', 90779),
	(18, 7, 38, 6, '1:31.043', 91043),
	(18, 7, 39, 6, '1:30.556', 90556),
	(18, 7, 40, 6, '1:30.561', 90561),
	(18, 7, 41, 6, '1:30.341', 90341),
	(18, 7, 42, 6, '1:30.680', 90680),
	(18, 7, 43, 6, '1:30.061', 90061),
	(18, 7, 44, 6, '1:30.545', 90545),
	(18, 7, 45, 6, '1:55.221', 115221),
	(18, 7, 46, 6, '2:31.234', 151234),
	(18, 7, 47, 5, '2:36.156', 156156),
	(18, 7, 48, 5, '2:20.179', 140179),
	(18, 7, 49, 4, '1:31.318', 91318),
	(18, 7, 50, 4, '1:30.400', 90400),
	(18, 7, 51, 4, '1:30.395', 90395),
	(18, 7, 52, 4, '1:29.946', 89946),
	(18, 7, 53, 4, '1:29.695', 89695),
	(18, 7, 54, 4, '1:29.569', 89569),
	(18, 7, 55, 4, '1:29.899', 89899),
	(18, 8, 1, 8, '2:09.474', 129474),
	(18, 8, 2, 8, '2:31.479', 151479),
	(18, 8, 3, 8, '1:30.841', 90841),
	(18, 8, 4, 8, '1:30.806', 90806),
	(18, 8, 5, 8, '1:31.395', 91395),
	(18, 8, 6, 8, '1:30.511', 90511),
	(18, 8, 7, 8, '1:30.809', 90809),
	(18, 8, 8, 8, '1:30.601', 90601),
	(18, 8, 9, 8, '1:30.388', 90388),
	(18, 8, 10, 8, '1:30.787', 90787),
	(18, 8, 11, 8, '1:30.835', 90835),
	(18, 8, 12, 8, '1:29.892', 89892),
	(18, 8, 13, 8, '1:29.678', 89678),
	(18, 8, 14, 8, '1:29.896', 89896),
	(18, 8, 15, 8, '1:29.835', 89835),
	(18, 8, 16, 8, '1:29.880', 89880),
	(18, 8, 17, 7, '1:30.049', 90049),
	(18, 8, 18, 7, '1:29.269', 89269),
	(18, 8, 19, 6, '1:28.443', 88443),
	(18, 8, 20, 5, '1:27.903', 87903),
	(18, 8, 21, 3, '1:27.991', 87991),
	(18, 8, 22, 3, '1:28.222', 88222),
	(18, 8, 23, 3, '1:29.526', 89526),
	(18, 8, 24, 3, '1:29.526', 89526),
	(18, 8, 25, 3, '1:29.291', 89291),
	(18, 8, 26, 3, '1:30.465', 90465),
	(18, 8, 27, 3, '2:05.682', 125682),
	(18, 8, 28, 3, '1:44.231', 104231),
	(18, 8, 29, 3, '2:40.433', 160433),
	(18, 8, 30, 3, '2:18.380', 138380),
	(18, 8, 31, 12, '2:02.889', 122889),
	(18, 8, 32, 12, '1:34.301', 94301),
	(18, 8, 33, 11, '1:29.228', 89228),
	(18, 8, 34, 11, '1:29.493', 89493),
	(18, 8, 35, 11, '1:29.321', 89321),
	(18, 8, 36, 11, '1:29.016', 89016),
	(18, 8, 37, 11, '1:29.157', 89157),
	(18, 8, 38, 11, '1:29.042', 89042),
	(18, 8, 39, 11, '1:28.865', 88865),
	(18, 8, 40, 11, '1:28.760', 88760),
	(18, 8, 41, 11, '1:29.241', 89241),
	(18, 8, 42, 11, '1:30.649', 90649),
	(18, 8, 43, 11, '1:34.931', 94931),
	(18, 8, 44, 10, '1:30.569', 90569),
	(18, 8, 45, 10, '2:13.315', 133315),
	(18, 8, 46, 10, '1:58.079', 118079),
	(18, 8, 47, 8, '2:36.257', 156257),
	(18, 8, 48, 6, '2:17.490', 137490),
	(18, 8, 49, 7, '1:32.983', 92983),
	(18, 8, 50, 7, '1:30.118', 90118),
	(18, 8, 51, 7, '1:36.042', 96042),
	(18, 8, 52, 7, '1:34.588', 94588),
	(18, 8, 53, 7, '1:34.488', 94488),
	(18, 9, 1, 2, '2:02.943', 122943),
	(18, 9, 2, 2, '2:31.328', 151328),
	(18, 9, 3, 2, '1:30.487', 90487),
	(18, 9, 4, 2, '1:29.277', 89277),
	(18, 9, 5, 2, '1:28.998', 88998),
	(18, 9, 6, 2, '1:28.997', 88997),
	(18, 9, 7, 2, '1:29.664', 89664),
	(18, 9, 8, 2, '1:29.659', 89659),
	(18, 9, 9, 2, '1:29.495', 89495),
	(18, 9, 10, 2, '1:29.317', 89317),
	(18, 9, 11, 2, '1:28.930', 88930),
	(18, 9, 12, 2, '1:28.901', 88901),
	(18, 9, 13, 2, '1:28.931', 88931),
	(18, 9, 14, 2, '1:29.004', 89004),
	(18, 9, 15, 2, '1:28.753', 88753),
	(18, 9, 16, 6, '1:49.445', 109445),
	(18, 9, 17, 8, '1:34.668', 94668),
	(18, 9, 18, 8, '1:29.477', 89477),
	(18, 9, 19, 8, '1:30.006', 90006),
	(18, 9, 20, 7, '1:29.538', 89538),
	(18, 9, 21, 7, '1:29.644', 89644),
	(18, 9, 22, 5, '1:29.743', 89743),
	(18, 9, 23, 4, '1:29.330', 89330),
	(18, 9, 24, 4, '1:29.171', 89171),
	(18, 9, 25, 4, '1:29.294', 89294),
	(18, 9, 26, 4, '1:29.889', 89889),
	(18, 9, 27, 4, '2:00.889', 120889),
	(18, 9, 28, 4, '1:43.070', 103070),
	(18, 9, 29, 10, '2:54.039', 174039),
	(18, 9, 30, 8, '2:07.721', 127721),
	(18, 9, 31, 7, '1:32.927', 92927),
	(18, 9, 32, 7, '1:31.272', 91272),
	(18, 9, 33, 7, '1:31.303', 91303),
	(18, 9, 34, 7, '1:31.790', 91790),
	(18, 9, 35, 7, '1:31.276', 91276),
	(18, 9, 36, 7, '1:30.808', 90808),
	(18, 9, 37, 7, '1:30.623', 90623),
	(18, 9, 38, 7, '1:30.900', 90900),
	(18, 9, 39, 7, '1:30.579', 90579),
	(18, 9, 40, 7, '1:30.585', 90585),
	(18, 9, 41, 7, '1:30.317', 90317),
	(18, 9, 42, 7, '1:30.473', 90473),
	(18, 9, 43, 7, '1:30.251', 90251),
	(18, 9, 44, 7, '1:30.476', 90476),
	(18, 9, 45, 7, '1:55.340', 115340),
	(18, 9, 46, 7, '2:30.989', 150989),
	(18, 9, 47, 6, '2:36.148', 156148),
	(18, 10, 1, 13, '2:14.872', 134872),
	(18, 10, 2, 13, '2:29.802', 149802),
	(18, 10, 3, 13, '1:34.823', 94823),
	(18, 10, 4, 13, '1:32.458', 92458),
	(18, 10, 5, 12, '1:33.080', 93080),
	(18, 10, 6, 12, '1:32.963', 92963),
	(18, 10, 7, 12, '1:33.738', 93738),
	(18, 10, 8, 12, '1:31.995', 91995),
	(18, 10, 9, 12, '1:31.430', 91430),
	(18, 10, 10, 12, '1:31.526', 91526),
	(18, 10, 11, 12, '1:31.320', 91320),
	(18, 10, 12, 12, '1:30.991', 90991),
	(18, 10, 13, 12, '1:31.464', 91464),
	(18, 10, 14, 11, '1:31.410', 91410),
	(18, 10, 15, 11, '1:30.119', 90119),
	(18, 10, 16, 11, '1:29.915', 89915),
	(18, 10, 17, 11, '1:30.143', 90143),
	(18, 10, 18, 11, '1:30.232', 90232),
	(18, 10, 19, 11, '1:30.060', 90060),
	(18, 10, 20, 10, '1:30.482', 90482),
	(18, 10, 21, 10, '1:29.612', 89612),
	(18, 10, 22, 10, '1:29.561', 89561),
	(18, 10, 23, 9, '1:29.558', 89558),
	(18, 10, 24, 9, '1:29.859', 89859),
	(18, 10, 25, 9, '1:30.491', 90491),
	(18, 10, 26, 9, '1:33.484', 93484),
	(18, 10, 27, 9, '1:44.847', 104847),
	(18, 10, 28, 9, '1:43.566', 103566),
	(18, 10, 29, 13, '2:47.059', 167059),
	(18, 10, 30, 11, '2:01.060', 121060),
	(18, 10, 31, 10, '1:36.742', 96742),
	(18, 10, 32, 10, '1:32.263', 92263),
	(18, 10, 33, 10, '1:31.951', 91951),
	(18, 10, 34, 10, '1:31.845', 91845),
	(18, 10, 35, 10, '1:32.020', 92020),
	(18, 10, 36, 10, '1:31.235', 91235),
	(18, 10, 37, 10, '1:31.914', 91914),
	(18, 10, 38, 10, '1:31.819', 91819),
	(18, 10, 39, 10, '1:31.423', 91423),
	(18, 10, 40, 10, '1:31.010', 91010),
	(18, 10, 41, 10, '1:31.154', 91154),
	(18, 10, 42, 10, '1:30.820', 90820),
	(18, 10, 43, 10, '1:30.406', 90406),
	(18, 11, 1, 11, '2:12.088', 132088),
	(18, 11, 2, 11, '2:31.502', 151502),
	(18, 11, 3, 11, '1:33.532', 93532),
	(18, 11, 4, 11, '1:32.231', 92231),
	(18, 11, 5, 11, '1:32.089', 92089),
	(18, 11, 6, 11, '1:31.889', 91889),
	(18, 11, 7, 11, '1:33.157', 93157),
	(18, 11, 8, 11, '1:32.492', 92492),
	(18, 11, 9, 11, '1:32.253', 92253),
	(18, 11, 10, 11, '1:31.754', 91754),
	(18, 11, 11, 11, '1:33.067', 93067),
	(18, 11, 12, 11, '1:31.894', 91894),
	(18, 11, 13, 11, '1:31.992', 91992),
	(18, 11, 14, 12, '1:33.552', 93552),
	(18, 11, 15, 12, '1:31.318', 91318),
	(18, 11, 16, 12, '1:31.228', 91228),
	(18, 11, 17, 12, '1:31.534', 91534),
	(18, 11, 18, 12, '1:31.115', 91115),
	(18, 11, 19, 12, '1:31.195', 91195),
	(18, 11, 20, 12, '1:33.973', 93973),
	(18, 11, 21, 12, '1:31.577', 91577),
	(18, 11, 22, 12, '1:31.219', 91219),
	(18, 11, 23, 12, '1:31.636', 91636),
	(18, 11, 24, 12, '1:30.892', 90892),
	(18, 11, 25, 15, '1:54.393', 114393),
	(18, 11, 26, 14, '1:48.829', 108829),
	(18, 11, 27, 14, '2:12.512', 132512),
	(18, 11, 28, 14, '2:09.102', 129102),
	(18, 11, 29, 14, '1:32.959', 92959),
	(18, 11, 30, 12, '1:33.053', 93053),
	(18, 11, 31, 11, '1:32.913', 92913),
	(18, 11, 32, 11, '1:35.508', 95508),
	(18, 12, 1, 12, '2:12.652', 132652),
	(18, 12, 2, 12, '2:31.317', 151317),
	(18, 12, 3, 12, '1:34.287', 94287),
	(18, 12, 4, 12, '1:32.829', 92829),
	(18, 12, 5, 15, '1:36.056', 96056),
	(18, 12, 6, 15, '1:34.582', 94582),
	(18, 12, 7, 15, '1:33.280', 93280),
	(18, 12, 8, 15, '1:32.312', 92312),
	(18, 12, 9, 15, '1:34.593', 94593),
	(18, 12, 10, 15, '1:32.841', 92841),
	(18, 12, 11, 16, '1:33.419', 93419),
	(18, 12, 12, 16, '1:32.649', 92649),
	(18, 12, 13, 16, '1:32.163', 92163),
	(18, 12, 14, 16, '1:32.074', 92074),
	(18, 12, 15, 16, '1:31.878', 91878),
	(18, 12, 16, 16, '1:32.150', 92150),
	(18, 12, 17, 16, '1:32.019', 92019),
	(18, 12, 18, 16, '1:31.979', 91979),
	(18, 12, 19, 15, '1:31.925', 91925),
	(18, 12, 20, 14, '1:31.384', 91384),
	(18, 12, 21, 14, '1:32.662', 92662),
	(18, 12, 22, 14, '1:31.909', 91909),
	(18, 12, 23, 14, '1:32.433', 92433),
	(18, 12, 24, 14, '1:32.266', 92266),
	(18, 12, 25, 13, '1:32.619', 92619),
	(18, 12, 26, 12, '1:38.588', 98588),
	(18, 12, 27, 12, '1:39.517', 99517),
	(18, 12, 28, 12, '1:34.866', 94866),
	(18, 12, 29, 8, '2:02.579', 122579),
	(18, 12, 30, 13, '2:35.480', 155480),
	(18, 13, 1, 17, '2:37.771', 157771),
	(18, 13, 2, 17, '2:30.455', 150455),
	(18, 13, 3, 17, '1:36.641', 96641),
	(18, 13, 4, 17, '1:29.689', 89689),
	(18, 13, 5, 17, '1:30.491', 90491),
	(18, 13, 6, 17, '1:30.870', 90870),
	(18, 13, 7, 17, '1:30.669', 90669),
	(18, 13, 8, 17, '1:29.956', 89956),
	(18, 13, 9, 16, '1:29.901', 89901),
	(18, 13, 10, 16, '1:29.783', 89783),
	(18, 13, 11, 15, '1:30.194', 90194),
	(18, 13, 12, 15, '1:29.379', 89379),
	(18, 13, 13, 15, '1:29.589', 89589),
	(18, 13, 14, 15, '1:29.886', 89886),
	(18, 13, 15, 15, '1:31.109', 91109),
	(18, 13, 16, 15, '1:30.977', 90977),
	(18, 13, 17, 14, '1:30.876', 90876),
	(18, 13, 18, 14, '1:31.478', 91478),
	(18, 13, 19, 13, '1:30.567', 90567),
	(18, 13, 20, 11, '1:32.077', 92077),
	(18, 13, 21, 11, '1:28.836', 88836),
	(18, 13, 22, 11, '1:28.325', 88325),
	(18, 13, 23, 11, '1:28.175', 88175),
	(18, 13, 24, 11, '1:28.636', 88636),
	(18, 13, 25, 11, '1:30.411', 90411),
	(18, 13, 26, 10, '1:31.926', 91926),
	(18, 13, 27, 10, '1:43.867', 103867),
	(18, 13, 28, 10, '1:43.165', 103165),
	(18, 13, 29, 7, '2:26.437', 146437),
	(18, 14, 1, 10, '2:11.198', 131198),
	(18, 14, 2, 9, '2:31.479', 151479),
	(18, 14, 3, 9, '1:31.532', 91532),
	(18, 14, 4, 9, '1:31.623', 91623),
	(18, 14, 5, 9, '1:31.209', 91209),
	(18, 14, 6, 9, '1:30.739', 90739),
	(18, 14, 7, 9, '1:31.088', 91088),
	(18, 14, 8, 9, '1:30.640', 90640),
	(18, 14, 9, 9, '1:30.294', 90294),
	(18, 14, 10, 9, '1:30.321', 90321),
	(18, 14, 11, 9, '1:30.477', 90477),
	(18, 14, 12, 9, '1:30.203', 90203),
	(18, 14, 13, 9, '1:30.188', 90188),
	(18, 14, 14, 9, '1:30.231', 90231),
	(18, 14, 15, 9, '1:29.662', 89662),
	(18, 14, 16, 9, '1:29.688', 89688),
	(18, 14, 17, 9, '1:29.726', 89726),
	(18, 14, 18, 9, '1:29.582', 89582),
	(18, 14, 19, 9, '1:29.887', 89887),
	(18, 14, 20, 8, '1:29.681', 89681),
	(18, 14, 21, 8, '1:29.502', 89502),
	(18, 14, 22, 9, '1:51.211', 111211),
	(18, 14, 23, 10, '1:35.271', 95271),
	(18, 14, 24, 10, '1:30.391', 90391),
	(18, 14, 25, 10, '1:30.749', 90749),
	(18, 15, 1, 6, '2:07.207', 127207),
	(18, 15, 2, 6, '2:30.706', 150706),
	(18, 15, 3, 6, '1:31.813', 91813),
	(18, 15, 4, 6, '1:30.597', 90597),
	(18, 15, 5, 6, '1:30.535', 90535),
	(18, 15, 6, 6, '1:30.272', 90272),
	(18, 15, 7, 6, '1:30.224', 90224),
	(18, 15, 8, 6, '1:29.948', 89948),
	(18, 15, 9, 6, '1:29.597', 89597),
	(18, 15, 10, 6, '1:30.018', 90018),
	(18, 15, 11, 6, '1:29.872', 89872),
	(18, 15, 12, 6, '1:29.749', 89749),
	(18, 15, 13, 6, '1:29.648', 89648),
	(18, 15, 14, 6, '1:29.665', 89665),
	(18, 15, 15, 6, '1:29.718', 89718),
	(18, 15, 16, 5, '1:29.596', 89596),
	(18, 15, 17, 5, '1:29.514', 89514),
	(18, 15, 18, 5, '1:29.310', 89310),
	(18, 15, 19, 5, '1:29.420', 89420),
	(18, 16, 1, 15, '2:16.846', 136846),
	(18, 16, 2, 15, '2:29.858', 149858),
	(18, 16, 3, 14, '1:33.453', 93453),
	(18, 16, 4, 14, '1:32.344', 92344),
	(18, 16, 5, 13, '1:32.949', 92949),
	(18, 16, 6, 13, '1:32.966', 92966),
	(18, 16, 7, 13, '1:33.610', 93610),
	(18, 16, 8, 13, '1:32.021', 92021),
	(18, 22, 1, 7, '2:07.824', 127824),
	(18, 22, 2, 7, '2:31.685', 151685),
	(18, 22, 3, 7, '1:31.690', 91690),
	(18, 22, 4, 7, '1:30.914', 90914),
	(18, 22, 5, 7, '1:30.817', 90817),
	(18, 22, 6, 7, '1:30.672', 90672),
	(18, 22, 7, 7, '1:30.994', 90994),
	(18, 22, 8, 7, '1:30.758', 90758),
	(18, 22, 9, 7, '1:30.456', 90456),
	(18, 22, 10, 7, '1:30.723', 90723),
	(18, 22, 11, 7, '1:30.555', 90555),
	(18, 22, 12, 7, '1:30.090', 90090),
	(18, 22, 13, 7, '1:29.839', 89839),
	(18, 22, 14, 7, '1:29.902', 89902),
	(18, 22, 15, 7, '1:29.797', 89797),
	(18, 22, 16, 7, '1:29.947', 89947),
	(18, 22, 17, 6, '1:30.061', 90061),
	(18, 22, 18, 6, '1:29.275', 89275),
	(18, 22, 19, 7, '1:31.461', 91461),
	(18, 22, 20, 6, '1:29.604', 89604),
	(18, 22, 21, 6, '1:28.976', 88976),
	(18, 22, 22, 4, '1:29.183', 89183),
	(18, 22, 23, 8, '1:49.028', 109028),
	(18, 22, 24, 8, '1:34.672', 94672),
	(18, 22, 25, 8, '1:30.714', 90714),
	(18, 22, 26, 8, '1:31.237', 91237),
	(18, 22, 27, 8, '1:44.760', 104760),
	(18, 22, 28, 8, '1:45.497', 105497),
	(18, 22, 29, 6, '2:30.071', 150071),
	(18, 22, 30, 6, '2:17.210', 137210),
	(18, 22, 31, 5, '1:32.499', 92499),
	(18, 22, 32, 5, '1:30.785', 90785),
	(18, 22, 33, 5, '1:30.134', 90134),
	(18, 22, 34, 5, '1:30.064', 90064),
	(18, 22, 35, 5, '1:30.077', 90077),
	(18, 22, 36, 5, '1:29.738', 89738),
	(18, 22, 37, 5, '1:29.516', 89516),
	(18, 22, 38, 5, '1:29.478', 89478),
	(18, 22, 39, 5, '1:29.079', 89079),
	(18, 22, 40, 5, '1:29.153', 89153),
	(18, 22, 41, 5, '1:29.024', 89024),
	(18, 22, 42, 5, '1:28.803', 88803),
	(18, 22, 43, 4, '1:28.979', 88979),
	(18, 22, 44, 2, '1:28.736', 88736),
	(18, 22, 45, 4, '1:56.728', 116728),
	(18, 22, 46, 4, '2:45.704', 165704),
	(18, 22, 47, 3, '2:36.726', 156726),
	(18, 22, 48, 3, '2:20.033', 140033),
	(18, 22, 49, 8, '1:55.248', 115248),
	(18, 22, 50, 8, '1:34.579', 94579),
	(18, 22, 51, 8, '1:31.292', 91292),
	(18, 22, 52, 8, '1:31.839', 91839),
	(18, 22, 53, 8, '1:31.323', 91323),
	(18, 22, 54, 7, '1:31.036', 91036),
	(18, 22, 55, 7, '1:31.461', 91461),
	(18, 22, 56, 6, '1:31.197', 91197),
	(18, 22, 57, 6, '1:30.868', 90868),
	(18, 22, 58, 6, '1:30.558', 90558),
	(19, 1, 1, 5, '1:47.175', 107175),
	(19, 1, 2, 5, '1:39.381', 99381),
	(19, 1, 3, 5, '1:39.096', 99096),
	(19, 1, 4, 5, '1:39.014', 99014),
	(19, 1, 5, 5, '1:39.140', 99140),
	(19, 1, 6, 5, '1:38.637', 98637),
	(19, 1, 7, 5, '1:38.532', 98532),
	(19, 1, 8, 5, '1:37.770', 97770),
	(19, 1, 9, 5, '1:37.740', 97740),
	(19, 1, 10, 5, '1:37.486', 97486),
	(19, 1, 11, 5, '1:37.381', 97381),
	(19, 1, 12, 5, '1:37.279', 97279),
	(19, 1, 13, 5, '1:37.133', 97133),
	(19, 1, 14, 5, '1:37.186', 97186),
	(19, 1, 15, 5, '1:37.114', 97114),
	(19, 1, 16, 4, '1:37.012', 97012),
	(19, 1, 17, 4, '1:36.151', 96151),
	(19, 1, 18, 3, '1:35.988', 95988),
	(19, 1, 19, 2, '1:39.234', 99234),
	(19, 1, 20, 11, '2:15.491', 135491),
	(19, 1, 21, 11, '1:38.364', 98364),
	(19, 1, 22, 11, '1:38.854', 98854),
	(19, 1, 23, 9, '1:38.647', 98647),
	(19, 1, 24, 8, '1:38.334', 98334),
	(19, 1, 25, 7, '1:38.688', 98688),
	(19, 1, 26, 7, '1:38.173', 98173),
	(19, 1, 27, 7, '1:37.755', 97755),
	(19, 1, 28, 7, '1:37.858', 97858),
	(19, 1, 29, 7, '1:38.093', 98093),
	(19, 1, 30, 7, '1:37.614', 97614),
	(19, 1, 31, 6, '1:37.460', 97460),
	(19, 1, 32, 6, '1:37.301', 97301),
	(19, 1, 33, 6, '1:37.587', 97587),
	(19, 1, 34, 6, '1:37.227', 97227),
	(19, 1, 35, 6, '1:37.053', 97053),
	(19, 1, 36, 6, '1:37.007', 97007),
	(19, 1, 37, 6, '1:36.904', 96904),
	(19, 1, 38, 6, '1:36.931', 96931),
	(19, 1, 39, 5, '1:37.148', 97148),
	(19, 1, 40, 5, '1:36.661', 96661),
	(19, 1, 41, 4, '1:37.029', 97029),
	(19, 1, 42, 4, '1:36.375', 96375),
	(19, 1, 43, 4, '1:36.204', 96204),
	(19, 1, 44, 4, '1:39.346', 99346),
	(19, 1, 45, 5, '2:02.337', 122337),
	(19, 1, 46, 5, '1:36.090', 96090),
	(19, 1, 47, 5, '1:35.979', 95979),
	(19, 1, 48, 5, '1:35.942', 95942),
	(19, 1, 49, 5, '1:36.074', 96074),
	(19, 1, 50, 5, '1:36.204', 96204),
	(19, 1, 51, 5, '1:35.774', 95774),
	(19, 1, 52, 5, '1:36.057', 96057),
	(19, 1, 53, 5, '1:35.462', 95462),
	(19, 1, 54, 5, '1:35.879', 95879),
	(19, 1, 55, 5, '1:35.881', 95881),
	(19, 1, 56, 5, '1:36.871', 96871),
	(19, 2, 1, 10, '1:50.353', 110353),
	(19, 2, 2, 10, '1:40.723', 100723),
	(19, 2, 3, 10, '1:40.363', 100363),
	(19, 2, 4, 8, '1:40.441', 100441),
	(19, 2, 5, 8, '1:38.336', 98336),
	(19, 2, 6, 8, '1:38.065', 98065),
	(19, 2, 7, 8, '1:38.693', 98693),
	(19, 2, 8, 8, '1:38.546', 98546),
	(19, 2, 9, 8, '1:38.337', 98337),
	(19, 2, 10, 8, '1:37.344', 97344),
	(19, 2, 11, 8, '1:37.027', 97027),
	(19, 2, 12, 8, '1:37.051', 97051),
	(19, 2, 13, 8, '1:37.104', 97104),
	(19, 2, 14, 8, '1:36.593', 96593),
	(19, 2, 15, 8, '1:36.551', 96551),
	(19, 2, 16, 8, '1:36.984', 96984),
	(19, 2, 17, 7, '1:40.439', 100439),
	(19, 2, 18, 12, '2:03.984', 123984),
	(19, 2, 19, 12, '1:38.478', 98478),
	(19, 2, 20, 12, '1:39.304', 99304),
	(19, 2, 21, 12, '1:38.376', 98376),
	(19, 2, 22, 12, '1:38.650', 98650),
	(19, 2, 23, 10, '1:38.676', 98676),
	(19, 2, 24, 9, '1:38.449', 98449),
	(19, 2, 25, 8, '1:38.479', 98479),
	(19, 2, 26, 8, '1:38.405', 98405),
	(19, 2, 27, 8, '1:38.010', 98010),
	(19, 2, 28, 8, '1:37.726', 97726),
	(19, 2, 29, 8, '1:37.897', 97897),
	(19, 2, 30, 8, '1:38.550', 98550),
	(19, 2, 31, 7, '1:37.775', 97775),
	(19, 2, 32, 7, '1:37.572', 97572),
	(19, 2, 33, 7, '1:37.602', 97602),
	(19, 2, 34, 7, '1:37.266', 97266),
	(19, 2, 35, 7, '1:36.893', 96893),
	(19, 2, 36, 7, '1:36.751', 96751),
	(19, 2, 37, 7, '1:37.152', 97152),
	(19, 2, 38, 7, '1:36.523', 96523),
	(19, 2, 39, 6, '1:36.689', 96689),
	(19, 2, 40, 6, '1:36.276', 96276),
	(19, 2, 41, 5, '1:40.916', 100916),
	(19, 2, 42, 8, '2:00.003', 120003),
	(19, 2, 43, 8, '1:37.068', 97068),
	(19, 2, 44, 7, '1:36.302', 96302),
	(19, 2, 45, 6, '1:37.789', 97789),
	(19, 2, 46, 6, '1:36.860', 96860),
	(19, 2, 47, 6, '1:36.737', 96737),
	(19, 2, 48, 6, '1:36.478', 96478),
	(19, 2, 49, 6, '1:36.093', 96093),
	(19, 2, 50, 6, '1:36.289', 96289),
	(19, 2, 51, 6, '1:36.212', 96212),
	(19, 2, 52, 6, '1:35.754', 95754),
	(19, 2, 53, 6, '1:36.224', 96224),
	(19, 2, 54, 6, '1:35.610', 95610),
	(19, 2, 55, 6, '1:35.366', 95366),
	(19, 2, 56, 6, '1:36.254', 96254),
	(19, 3, 1, 14, '1:55.178', 115178),
	(19, 3, 2, 20, '1:57.464', 117464),
	(19, 3, 3, 20, '2:13.845', 133845),
	(19, 3, 4, 20, '1:39.633', 99633),
	(19, 3, 5, 20, '1:39.510', 99510),
	(19, 3, 6, 19, '1:39.471', 99471),
	(19, 3, 7, 19, '1:39.390', 99390),
	(19, 3, 8, 19, '1:39.163', 99163),
	(19, 3, 9, 19, '1:39.063', 99063),
	(19, 3, 10, 19, '1:38.934', 98934),
	(19, 3, 11, 19, '1:39.519', 99519),
	(19, 3, 12, 19, '1:38.416', 98416),
	(19, 3, 13, 19, '1:38.506', 98506),
	(19, 3, 14, 19, '1:38.448', 98448),
	(19, 3, 15, 19, '1:41.774', 101774),
	(19, 3, 16, 19, '1:37.854', 97854),
	(19, 3, 17, 19, '1:38.350', 98350),
	(19, 3, 18, 19, '1:37.831', 97831),
	(19, 3, 19, 19, '1:38.645', 98645),
	(19, 3, 20, 19, '1:40.637', 100637),
	(19, 3, 21, 18, '1:38.314', 98314),
	(19, 3, 22, 17, '1:39.011', 99011),
	(19, 3, 23, 17, '1:37.456', 97456),
	(19, 3, 24, 17, '1:37.306', 97306),
	(19, 3, 25, 17, '1:37.357', 97357),
	(19, 3, 26, 17, '1:37.007', 97007),
	(19, 3, 27, 17, '1:37.294', 97294),
	(19, 3, 28, 17, '1:37.195', 97195),
	(19, 3, 29, 17, '1:41.937', 101937),
	(19, 3, 30, 19, '2:08.687', 128687),
	(19, 3, 31, 18, '1:39.455', 99455),
	(19, 3, 32, 18, '1:39.492', 99492),
	(19, 3, 33, 18, '1:38.971', 98971),
	(19, 3, 34, 18, '1:41.532', 101532),
	(19, 3, 35, 18, '1:38.669', 98669),
	(19, 3, 36, 17, '1:38.525', 98525),
	(19, 3, 37, 17, '1:38.731', 98731),
	(19, 3, 38, 17, '1:38.473', 98473),
	(19, 3, 39, 17, '1:38.266', 98266),
	(19, 3, 40, 14, '1:38.729', 98729),
	(19, 3, 41, 14, '1:40.157', 100157),
	(19, 3, 42, 14, '1:38.287', 98287),
	(19, 3, 43, 14, '1:38.110', 98110),
	(19, 3, 44, 14, '1:38.400', 98400),
	(19, 3, 45, 14, '1:37.808', 97808),
	(19, 3, 46, 14, '1:38.025', 98025),
	(19, 3, 47, 14, '1:37.483', 97483),
	(19, 3, 48, 14, '1:39.554', 99554),
	(19, 3, 49, 14, '1:37.353', 97353),
	(19, 3, 50, 14, '1:37.309', 97309),
	(19, 3, 51, 14, '1:37.146', 97146),
	(19, 3, 52, 14, '1:36.801', 96801),
	(19, 3, 53, 14, '1:36.936', 96936),
	(19, 3, 54, 14, '1:37.038', 97038),
	(19, 3, 55, 14, '1:36.782', 96782),
	(19, 4, 1, 9, '1:49.893', 109893),
	(19, 4, 2, 9, '1:40.758', 100758),
	(19, 4, 3, 9, '1:40.347', 100347),
	(19, 4, 4, 9, '1:41.424', 101424),
	(19, 4, 5, 9, '1:40.510', 100510),
	(19, 4, 6, 9, '1:39.471', 99471),
	(19, 4, 7, 9, '1:39.584', 99584),
	(19, 4, 8, 9, '1:39.463', 99463),
	(19, 4, 9, 9, '1:38.701', 98701),
	(19, 4, 10, 9, '1:38.524', 98524),
	(19, 4, 11, 9, '1:38.402', 98402),
	(19, 4, 12, 9, '1:38.214', 98214),
	(19, 4, 13, 9, '1:38.054', 98054),
	(19, 4, 14, 9, '1:37.587', 97587),
	(19, 4, 15, 9, '1:37.299', 97299),
	(19, 4, 16, 9, '1:37.555', 97555),
	(19, 4, 17, 8, '1:37.128', 97128),
	(19, 4, 18, 6, '1:37.147', 97147),
	(19, 4, 19, 6, '1:36.839', 96839),
	(19, 4, 20, 5, '1:36.803', 96803),
	(19, 4, 21, 4, '1:36.663', 96663),
	(19, 4, 22, 4, '1:40.431', 100431),
	(19, 4, 23, 12, '2:03.932', 123932),
	(19, 4, 24, 10, '1:38.572', 98572),
	(19, 4, 25, 9, '1:39.234', 99234),
	(19, 4, 26, 9, '1:38.031', 98031),
	(19, 4, 27, 9, '1:37.672', 97672),
	(19, 4, 28, 9, '1:37.995', 97995),
	(19, 4, 29, 9, '1:37.973', 97973),
	(19, 4, 30, 9, '1:37.657', 97657),
	(19, 4, 31, 8, '1:37.702', 97702),
	(19, 4, 32, 8, '1:37.871', 97871),
	(19, 4, 33, 8, '1:37.537', 97537),
	(19, 4, 34, 8, '1:37.234', 97234),
	(19, 4, 35, 8, '1:37.080', 97080),
	(19, 4, 36, 8, '1:36.822', 96822),
	(19, 4, 37, 8, '1:36.761', 96761),
	(19, 4, 38, 8, '1:36.591', 96591),
	(19, 4, 39, 8, '1:36.552', 96552),
	(19, 4, 40, 7, '1:36.288', 96288),
	(19, 4, 41, 6, '1:41.360', 101360),
	(19, 4, 42, 10, '2:02.214', 122214),
	(19, 4, 43, 10, '1:37.999', 97999),
	(19, 4, 44, 9, '1:37.461', 97461),
	(19, 4, 45, 8, '1:38.126', 98126),
	(19, 4, 46, 8, '1:37.303', 97303),
	(19, 4, 47, 8, '1:37.296', 97296),
	(19, 4, 48, 8, '1:37.332', 97332),
	(19, 4, 49, 8, '1:37.185', 97185),
	(19, 4, 50, 8, '1:37.089', 97089),
	(19, 4, 51, 8, '1:37.067', 97067),
	(19, 4, 52, 8, '1:37.513', 97513),
	(19, 4, 53, 8, '1:36.717', 96717),
	(19, 4, 54, 8, '1:37.029', 97029),
	(19, 4, 55, 8, '1:36.391', 96391),
	(19, 4, 56, 8, '1:38.213', 98213),
	(19, 5, 1, 7, '1:49.043', 109043),
	(19, 5, 2, 7, '1:39.532', 99532),
	(19, 5, 3, 7, '1:39.246', 99246),
	(19, 5, 4, 7, '1:39.375', 99375),
	(19, 5, 5, 7, '1:39.474', 99474),
	(19, 5, 6, 7, '1:39.291', 99291),
	(19, 5, 7, 7, '1:39.082', 99082),
	(19, 5, 8, 7, '1:38.255', 98255),
	(19, 5, 9, 7, '1:37.997', 97997),
	(19, 5, 10, 7, '1:37.423', 97423),
	(19, 5, 11, 7, '1:37.161', 97161),
	(19, 5, 12, 7, '1:37.194', 97194),
	(19, 5, 13, 7, '1:37.122', 97122),
	(19, 5, 14, 7, '1:36.880', 96880),
	(19, 5, 15, 7, '1:36.691', 96691),
	(19, 5, 16, 7, '1:36.890', 96890),
	(19, 5, 17, 5, '1:36.400', 96400),
	(19, 5, 18, 4, '1:36.369', 96369),
	(19, 5, 19, 3, '1:35.922', 95922),
	(19, 5, 20, 2, '1:38.899', 98899),
	(19, 5, 21, 7, '2:05.997', 125997),
	(19, 5, 22, 6, '1:37.746', 97746),
	(19, 5, 23, 5, '1:38.062', 98062),
	(19, 5, 24, 4, '1:37.947', 97947),
	(19, 5, 25, 4, '1:37.735', 97735),
	(19, 5, 26, 4, '1:37.732', 97732),
	(19, 5, 27, 4, '1:37.363', 97363),
	(19, 5, 28, 4, '1:37.370', 97370),
	(19, 5, 29, 4, '1:37.148', 97148),
	(19, 5, 30, 4, '1:37.208', 97208),
	(19, 5, 31, 3, '1:37.772', 97772),
	(19, 5, 32, 3, '1:37.776', 97776),
	(19, 5, 33, 3, '1:37.805', 97805),
	(19, 5, 34, 3, '1:37.161', 97161),
	(19, 5, 35, 3, '1:37.059', 97059),
	(19, 5, 36, 3, '1:36.492', 96492),
	(19, 5, 37, 3, '1:36.593', 96593),
	(19, 5, 38, 3, '1:36.605', 96605),
	(19, 5, 39, 3, '1:36.809', 96809),
	(19, 5, 40, 3, '1:37.188', 97188),
	(19, 5, 41, 3, '1:37.063', 97063),
	(19, 5, 42, 3, '1:37.014', 97014),
	(19, 5, 43, 3, '1:36.419', 96419),
	(19, 5, 44, 2, '1:36.049', 96049),
	(19, 5, 45, 2, '1:39.547', 99547),
	(19, 5, 46, 3, '2:01.190', 121190),
	(19, 5, 47, 3, '1:36.350', 96350),
	(19, 5, 48, 3, '1:36.712', 96712),
	(19, 5, 49, 3, '1:36.631', 96631),
	(19, 5, 50, 3, '1:36.392', 96392),
	(19, 5, 51, 3, '1:36.367', 96367),
	(19, 5, 52, 3, '1:36.353', 96353),
	(19, 5, 53, 3, '1:36.523', 96523),
	(19, 5, 54, 3, '1:36.780', 96780),
	(19, 5, 55, 3, '1:36.478', 96478),
	(19, 5, 56, 3, '1:37.323', 97323),
	(19, 6, 1, 17, '1:55.747', 115747),
	(19, 6, 2, 16, '1:41.832', 101832),
	(19, 6, 3, 15, '1:40.864', 100864),
	(19, 6, 4, 15, '1:39.517', 99517),
	(19, 6, 5, 15, '1:41.082', 101082),
	(19, 6, 6, 14, '1:40.608', 100608),
	(19, 6, 7, 14, '1:40.860', 100860),
	(19, 6, 8, 13, '1:38.878', 98878),
	(19, 6, 9, 13, '1:38.403', 98403),
	(19, 6, 10, 13, '1:38.752', 98752),
	(19, 6, 11, 13, '1:38.375', 98375),
	(19, 6, 12, 13, '1:38.495', 98495),
	(19, 6, 13, 13, '1:38.588', 98588),
	(19, 6, 14, 13, '1:38.188', 98188),
	(19, 6, 15, 13, '1:38.014', 98014),
	(19, 6, 16, 13, '1:42.894', 102894),
	(19, 6, 17, 18, '2:04.844', 124844),
	(19, 6, 18, 18, '1:38.136', 98136),
	(19, 6, 19, 17, '1:37.711', 97711),
	(19, 6, 20, 17, '1:37.749', 97749),
	(19, 6, 21, 15, '1:37.932', 97932),
	(19, 6, 22, 15, '1:38.430', 98430),
	(19, 6, 23, 15, '1:38.706', 98706),
	(19, 6, 24, 15, '1:38.420', 98420),
	(19, 6, 25, 13, '1:38.269', 98269),
	(19, 6, 26, 13, '1:38.222', 98222),
	(19, 6, 27, 13, '1:37.962', 97962),
	(19, 6, 28, 13, '1:38.122', 98122),
	(19, 6, 29, 13, '1:42.481', 102481),
	(19, 6, 30, 16, '2:06.291', 126291),
	(19, 6, 31, 15, '1:40.567', 100567),
	(19, 6, 32, 15, '1:39.618', 99618),
	(19, 6, 33, 15, '1:39.451', 99451),
	(19, 6, 34, 15, '1:40.892', 100892),
	(19, 6, 35, 15, '1:38.708', 98708),
	(19, 6, 36, 15, '1:38.954', 98954),
	(19, 6, 37, 15, '1:38.524', 98524),
	(19, 6, 38, 15, '1:39.348', 99348),
	(19, 6, 39, 14, '1:39.037', 99037),
	(19, 6, 40, 15, '2:12.856', 132856),
	(19, 6, 41, 17, '1:57.567', 117567),
	(19, 6, 42, 17, '1:41.967', 101967),
	(19, 6, 43, 17, '1:40.093', 100093),
	(19, 6, 44, 17, '1:42.509', 102509),
	(19, 6, 45, 17, '1:40.195', 100195),
	(19, 6, 46, 17, '1:40.151', 100151),
	(19, 6, 47, 17, '1:42.030', 102030),
	(19, 6, 48, 17, '1:41.013', 101013),
	(19, 6, 49, 17, '1:40.393', 100393),
	(19, 6, 50, 17, '1:40.684', 100684),
	(19, 6, 51, 17, '1:39.520', 99520),
	(19, 6, 52, 17, '1:39.520', 99520),
	(19, 6, 53, 17, '1:39.844', 99844),
	(19, 6, 54, 17, '1:39.318', 99318),
	(19, 8, 1, 2, '1:44.338', 104338),
	(19, 8, 2, 2, '1:38.118', 98118),
	(19, 8, 3, 2, '1:37.805', 97805),
	(19, 8, 4, 2, '1:37.470', 97470),
	(19, 8, 5, 2, '1:37.182', 97182),
	(19, 8, 6, 2, '1:37.085', 97085),
	(19, 8, 7, 2, '1:36.923', 96923),
	(19, 8, 8, 2, '1:36.707', 96707),
	(19, 8, 9, 2, '1:36.849', 96849),
	(19, 8, 10, 2, '1:36.644', 96644),
	(19, 8, 11, 2, '1:36.499', 96499),
	(19, 8, 12, 2, '1:36.340', 96340),
	(19, 8, 13, 2, '1:36.195', 96195),
	(19, 8, 14, 2, '1:35.871', 95871),
	(19, 8, 15, 2, '1:35.988', 95988),
	(19, 8, 16, 2, '1:35.966', 95966),
	(19, 8, 17, 1, '1:35.679', 95679),
	(19, 8, 18, 1, '1:38.555', 98555),
	(19, 8, 19, 4, '2:02.007', 122007),
	(19, 8, 20, 3, '1:36.820', 96820),
	(19, 8, 21, 2, '1:36.606', 96606),
	(19, 8, 22, 1, '1:36.371', 96371),
	(19, 8, 23, 1, '1:36.566', 96566),
	(19, 8, 24, 1, '1:36.508', 96508),
	(19, 8, 25, 1, '1:36.803', 96803),
	(19, 8, 26, 1, '1:36.756', 96756),
	(19, 8, 27, 1, '1:36.636', 96636),
	(19, 8, 28, 1, '1:36.572', 96572),
	(19, 8, 29, 1, '1:36.409', 96409),
	(19, 8, 30, 1, '1:36.163', 96163),
	(19, 8, 31, 1, '1:36.132', 96132),
	(19, 8, 32, 1, '1:37.367', 97367),
	(19, 8, 33, 1, '1:37.287', 97287),
	(19, 8, 34, 1, '1:36.651', 96651),
	(19, 8, 35, 1, '1:36.681', 96681),
	(19, 8, 36, 1, '1:36.214', 96214),
	(19, 8, 37, 1, '1:35.405', 95405),
	(19, 8, 38, 1, '1:39.966', 99966),
	(19, 8, 39, 2, '2:02.627', 122627),
	(19, 8, 40, 2, '1:36.359', 96359),
	(19, 8, 41, 2, '1:36.940', 96940),
	(19, 8, 42, 2, '1:36.579', 96579),
	(19, 8, 43, 2, '1:36.840', 96840),
	(19, 8, 44, 1, '1:37.305', 97305),
	(19, 8, 45, 1, '1:36.987', 96987),
	(19, 8, 46, 1, '1:36.713', 96713),
	(19, 8, 47, 1, '1:36.408', 96408),
	(19, 8, 48, 1, '1:36.607', 96607),
	(19, 8, 49, 1, '1:36.241', 96241),
	(19, 8, 50, 1, '1:37.225', 97225),
	(19, 8, 51, 1, '1:36.203', 96203),
	(19, 8, 52, 1, '1:36.476', 96476),
	(19, 8, 53, 1, '1:35.985', 95985),
	(19, 8, 54, 1, '1:36.357', 96357),
	(19, 8, 55, 1, '1:36.587', 96587),
	(19, 8, 56, 1, '1:39.982', 99982),
	(19, 9, 1, 3, '1:45.825', 105825),
	(19, 9, 2, 3, '1:38.763', 98763),
	(19, 9, 3, 3, '1:38.518', 98518),
	(19, 9, 4, 3, '1:38.197', 98197),
	(19, 9, 5, 3, '1:38.136', 98136),
	(19, 9, 6, 3, '1:37.828', 97828),
	(19, 9, 7, 3, '1:37.705', 97705),
	(19, 9, 8, 3, '1:37.569', 97569),
	(19, 9, 9, 3, '1:37.452', 97452),
	(19, 9, 10, 3, '1:36.989', 96989),
	(19, 9, 11, 3, '1:36.957', 96957),
	(19, 9, 12, 3, '1:36.841', 96841),
	(19, 9, 13, 3, '1:36.770', 96770),
	(19, 9, 14, 3, '1:36.700', 96700),
	(19, 9, 15, 3, '1:36.576', 96576),
	(19, 9, 16, 3, '1:36.709', 96709),
	(19, 9, 17, 3, '1:36.258', 96258),
	(19, 9, 18, 2, '1:36.200', 96200),
	(19, 9, 19, 1, '1:36.103', 96103),
	(19, 9, 20, 1, '1:36.239', 96239),
	(19, 9, 21, 1, '1:40.540', 100540),
	(19, 9, 22, 3, '2:03.420', 123420),
	(19, 9, 23, 3, '1:37.264', 97264),
	(19, 9, 24, 3, '1:37.280', 97280),
	(19, 9, 25, 3, '1:37.514', 97514),
	(19, 9, 26, 3, '1:37.306', 97306),
	(19, 9, 27, 3, '1:37.258', 97258),
	(19, 9, 28, 3, '1:37.441', 97441),
	(19, 9, 29, 3, '1:37.625', 97625),
	(19, 9, 30, 3, '1:37.467', 97467),
	(19, 9, 31, 2, '1:37.612', 97612),
	(19, 9, 32, 2, '1:37.235', 97235),
	(19, 9, 33, 2, '1:37.256', 97256),
	(19, 9, 34, 2, '1:37.205', 97205),
	(19, 9, 35, 2, '1:36.806', 96806),
	(19, 9, 36, 2, '1:36.383', 96383),
	(19, 9, 37, 2, '1:36.812', 96812),
	(19, 9, 38, 2, '1:36.321', 96321),
	(19, 9, 39, 1, '1:35.921', 95921),
	(19, 9, 40, 1, '1:36.296', 96296),
	(19, 9, 41, 1, '1:36.516', 96516),
	(19, 9, 42, 1, '1:36.579', 96579),
	(19, 9, 43, 1, '1:39.982', 99982),
	(19, 9, 44, 3, '2:00.652', 120652),
	(19, 9, 45, 3, '1:36.784', 96784),
	(19, 9, 46, 2, '1:36.643', 96643),
	(19, 9, 47, 2, '1:36.616', 96616),
	(19, 9, 48, 2, '1:37.006', 97006),
	(19, 9, 49, 2, '1:36.637', 96637),
	(19, 9, 50, 2, '1:36.636', 96636),
	(19, 9, 51, 2, '1:37.021', 97021),
	(19, 9, 52, 2, '1:36.867', 96867),
	(19, 9, 53, 2, '1:36.630', 96630),
	(19, 9, 54, 2, '1:36.357', 96357),
	(19, 9, 55, 2, '1:36.579', 96579),
	(19, 9, 56, 2, '1:37.323', 97323),
	(19, 10, 1, 21, '2:50.790', 170790),
	(19, 11, 1, 19, '1:57.057', 117057),
	(19, 11, 2, 18, '1:42.915', 102915),
	(19, 11, 3, 18, '1:41.613', 101613),
	(19, 11, 4, 18, '1:41.798', 101798),
	(19, 11, 5, 18, '1:41.415', 101415),
	(19, 11, 6, 17, '1:40.880', 100880),
	(19, 11, 7, 17, '1:40.682', 100682),
	(19, 11, 8, 17, '1:40.717', 100717),
	(19, 11, 9, 17, '1:40.201', 100201),
	(19, 11, 10, 17, '1:39.863', 99863),
	(19, 11, 11, 17, '1:39.649', 99649),
	(19, 11, 12, 17, '1:39.302', 99302),
	(19, 11, 13, 17, '1:39.766', 99766),
	(19, 11, 14, 17, '1:39.304', 99304),
	(19, 11, 15, 17, '1:39.974', 99974),
	(19, 11, 16, 17, '1:38.989', 98989),
	(19, 11, 17, 16, '1:38.652', 98652),
	(19, 11, 18, 16, '1:42.225', 102225),
	(19, 11, 19, 18, '2:05.433', 125433),
	(19, 11, 20, 18, '1:40.028', 100028),
	(19, 11, 21, 17, '1:39.063', 99063),
	(19, 11, 22, 18, '1:39.825', 99825),
	(19, 11, 23, 18, '1:39.996', 99996),
	(19, 11, 24, 18, '1:39.352', 99352),
	(19, 11, 25, 18, '1:39.568', 99568),
	(19, 11, 26, 18, '1:40.360', 100360),
	(19, 11, 27, 18, '1:40.343', 100343),
	(19, 11, 28, 19, '1:47.640', 107640),
	(19, 11, 29, 19, '1:40.132', 100132),
	(19, 11, 30, 18, '1:38.738', 98738),
	(19, 11, 31, 17, '1:39.342', 99342),
	(19, 11, 32, 17, '1:38.877', 98877),
	(19, 11, 33, 17, '1:38.997', 98997),
	(19, 11, 34, 17, '1:39.206', 99206),
	(19, 11, 35, 17, '1:42.304', 102304),
	(19, 11, 36, 18, '2:05.991', 125991),
	(19, 11, 37, 18, '1:39.933', 99933),
	(19, 11, 38, 18, '1:41.045', 101045),
	(19, 11, 39, 18, '1:42.220', 102220),
	(19, 11, 40, 17, '1:41.050', 101050),
	(19, 11, 41, 16, '1:42.206', 102206),
	(19, 11, 42, 16, '1:40.292', 100292),
	(19, 11, 43, 16, '1:40.006', 100006),
	(19, 11, 44, 16, '1:40.164', 100164),
	(19, 11, 45, 16, '1:39.605', 99605),
	(19, 11, 46, 16, '1:42.391', 102391),
	(19, 11, 47, 16, '1:40.275', 100275),
	(19, 11, 48, 16, '1:39.832', 99832),
	(19, 11, 49, 16, '1:41.325', 101325),
	(19, 11, 50, 16, '1:40.114', 100114),
	(19, 11, 51, 16, '1:39.223', 99223),
	(19, 11, 52, 16, '1:38.901', 98901),
	(19, 11, 53, 16, '1:38.504', 98504),
	(19, 11, 54, 16, '1:38.851', 98851),
	(19, 12, 1, 12, '1:52.064', 112064),
	(19, 12, 2, 12, '1:40.753', 100753),
	(19, 12, 3, 12, '1:40.765', 100765),
	(19, 12, 4, 12, '1:40.895', 100895),
	(19, 12, 5, 12, '1:41.311', 101311),
	(19, 12, 6, 12, '1:41.149', 101149),
	(19, 12, 7, 12, '1:40.663', 100663),
	(19, 12, 8, 12, '1:39.766', 99766),
	(19, 12, 9, 12, '1:39.552', 99552),
	(19, 12, 10, 12, '1:38.909', 98909),
	(19, 12, 11, 12, '1:38.440', 98440),
	(19, 12, 12, 12, '1:38.633', 98633),
	(19, 12, 13, 12, '1:38.477', 98477),
	(19, 12, 14, 12, '1:38.285', 98285),
	(19, 12, 15, 12, '1:38.081', 98081),
	(19, 12, 16, 12, '1:37.889', 97889),
	(19, 12, 17, 11, '1:38.433', 98433),
	(19, 12, 18, 10, '1:39.686', 99686),
	(19, 12, 19, 10, '1:38.173', 98173),
	(19, 12, 20, 9, '1:37.503', 97503),
	(19, 12, 21, 9, '1:37.566', 97566),
	(19, 12, 22, 9, '1:37.388', 97388),
	(19, 12, 23, 7, '1:37.592', 97592),
	(19, 12, 24, 6, '1:42.134', 102134),
	(19, 12, 25, 12, '2:02.237', 122237),
	(19, 12, 26, 12, '1:38.012', 98012),
	(19, 12, 27, 12, '1:37.262', 97262),
	(19, 12, 28, 12, '1:37.603', 97603),
	(19, 12, 29, 12, '1:37.954', 97954),
	(19, 12, 30, 12, '1:37.853', 97853),
	(19, 12, 31, 11, '1:38.365', 98365),
	(19, 12, 32, 11, '1:38.297', 98297),
	(19, 12, 33, 11, '1:37.627', 97627),
	(19, 12, 34, 11, '1:37.312', 97312),
	(19, 12, 35, 11, '1:37.581', 97581),
	(19, 12, 36, 11, '1:37.869', 97869),
	(19, 12, 37, 11, '1:37.094', 97094),
	(19, 12, 38, 11, '1:37.126', 97126),
	(19, 12, 39, 11, '1:37.205', 97205),
	(19, 12, 40, 11, '1:42.453', 102453),
	(19, 12, 41, 11, '2:02.871', 122871),
	(19, 12, 42, 11, '1:37.847', 97847),
	(19, 12, 43, 11, '1:37.688', 97688),
	(19, 12, 44, 11, '1:37.984', 97984),
	(19, 12, 45, 11, '1:37.743', 97743),
	(19, 12, 46, 11, '1:37.451', 97451),
	(19, 12, 47, 11, '1:37.793', 97793),
	(19, 12, 48, 11, '1:37.299', 97299),
	(19, 12, 49, 11, '1:37.225', 97225),
	(19, 12, 50, 11, '1:37.361', 97361),
	(19, 12, 51, 11, '1:37.110', 97110),
	(19, 12, 52, 11, '1:36.956', 96956),
	(19, 12, 53, 11, '1:37.474', 97474),
	(19, 12, 54, 11, '1:36.998', 96998),
	(19, 12, 55, 11, '1:37.340', 97340),
	(19, 12, 56, 11, '1:37.660', 97660),
	(19, 13, 1, 1, '1:43.304', 103304),
	(19, 13, 2, 1, '1:37.963', 97963),
	(19, 13, 3, 1, '1:37.295', 97295),
	(19, 13, 4, 1, '1:37.579', 97579),
	(19, 13, 5, 1, '1:37.043', 97043),
	(19, 13, 6, 1, '1:36.802', 96802),
	(19, 13, 7, 1, '1:37.276', 97276),
	(19, 13, 8, 1, '1:36.905', 96905),
	(19, 13, 9, 1, '1:37.028', 97028),
	(19, 13, 10, 1, '1:36.263', 96263),
	(19, 13, 11, 1, '1:36.357', 96357),
	(19, 13, 12, 1, '1:36.108', 96108),
	(19, 13, 13, 1, '1:36.235', 96235),
	(19, 13, 14, 1, '1:35.960', 95960),
	(19, 13, 15, 1, '1:35.914', 95914),
	(19, 13, 16, 1, '1:35.988', 95988),
	(19, 13, 17, 2, '1:38.918', 98918),
	(19, 13, 18, 5, '2:02.668', 122668),
	(19, 13, 19, 5, '1:37.867', 97867),
	(19, 13, 20, 4, '1:37.746', 97746),
	(19, 13, 21, 3, '1:37.135', 97135),
	(19, 13, 22, 2, '1:37.191', 97191),
	(19, 13, 23, 2, '1:36.931', 96931),
	(19, 13, 24, 2, '1:36.746', 96746),
	(19, 13, 25, 2, '1:36.708', 96708),
	(19, 13, 26, 2, '1:36.961', 96961),
	(19, 13, 27, 2, '1:36.941', 96941),
	(19, 13, 28, 2, '1:36.816', 96816),
	(19, 13, 29, 2, '1:36.341', 96341),
	(19, 13, 30, 2, '1:36.382', 96382),
	(19, 14, 1, 8, '1:49.564', 109564),
	(19, 14, 2, 8, '1:40.425', 100425),
	(19, 14, 3, 8, '1:40.485', 100485),
	(19, 14, 4, 10, '1:41.976', 101976),
	(19, 14, 5, 10, '1:41.761', 101761),
	(19, 14, 6, 10, '1:40.697', 100697),
	(19, 14, 7, 10, '1:40.034', 100034),
	(19, 14, 8, 10, '1:39.764', 99764),
	(19, 14, 9, 10, '1:39.500', 99500),
	(19, 14, 10, 10, '1:38.925', 98925),
	(19, 14, 11, 10, '1:38.484', 98484),
	(19, 14, 12, 10, '1:38.384', 98384),
	(19, 14, 13, 10, '1:38.116', 98116),
	(19, 14, 14, 10, '1:38.411', 98411),
	(19, 14, 15, 10, '1:37.955', 97955),
	(19, 14, 16, 10, '1:38.109', 98109),
	(19, 14, 17, 9, '1:37.653', 97653),
	(19, 14, 18, 7, '1:37.629', 97629),
	(19, 14, 19, 7, '1:37.503', 97503),
	(19, 14, 20, 6, '1:37.309', 97309),
	(19, 14, 21, 5, '1:37.492', 97492),
	(19, 14, 22, 5, '1:37.324', 97324),
	(19, 14, 23, 4, '1:40.778', 100778),
	(19, 14, 24, 13, '2:04.575', 124575),
	(19, 14, 25, 10, '1:38.235', 98235),
	(19, 14, 26, 10, '1:38.500', 98500),
	(19, 14, 27, 10, '1:38.533', 98533),
	(19, 14, 28, 10, '1:38.524', 98524),
	(19, 14, 29, 10, '1:38.100', 98100),
	(19, 14, 30, 10, '1:38.150', 98150),
	(19, 14, 31, 9, '1:37.710', 97710),
	(19, 14, 32, 9, '1:38.039', 98039),
	(19, 14, 33, 9, '1:37.885', 97885),
	(19, 14, 34, 9, '1:37.586', 97586),
	(19, 14, 35, 9, '1:37.031', 97031),
	(19, 14, 36, 9, '1:37.303', 97303),
	(19, 14, 37, 9, '1:37.385', 97385),
	(19, 14, 38, 9, '1:37.335', 97335),
	(19, 14, 39, 9, '1:37.648', 97648),
	(19, 14, 40, 8, '1:36.886', 96886),
	(19, 14, 41, 8, '1:37.603', 97603),
	(19, 14, 42, 6, '1:37.371', 97371),
	(19, 14, 43, 6, '1:36.798', 96798),
	(19, 14, 44, 6, '1:40.097', 100097),
	(19, 14, 45, 9, '2:01.527', 121527),
	(19, 14, 46, 9, '1:37.050', 97050),
	(19, 14, 47, 9, '1:36.990', 96990),
	(19, 14, 48, 9, '1:36.804', 96804),
	(19, 14, 49, 9, '1:36.821', 96821),
	(19, 14, 50, 9, '1:37.144', 97144),
	(19, 14, 51, 9, '1:36.902', 96902),
	(19, 14, 52, 9, '1:36.378', 96378),
	(19, 14, 53, 9, '1:36.837', 96837),
	(19, 14, 54, 9, '1:36.211', 96211),
	(19, 14, 55, 9, '1:36.206', 96206),
	(19, 14, 56, 9, '1:36.333', 96333),
	(19, 15, 1, 6, '1:47.964', 107964),
	(19, 15, 2, 6, '1:39.597', 99597),
	(19, 15, 3, 6, '1:38.915', 98915),
	(19, 15, 4, 6, '1:38.851', 98851),
	(19, 15, 5, 6, '1:39.067', 99067),
	(19, 15, 6, 6, '1:38.553', 98553),
	(19, 15, 7, 6, '1:38.959', 98959),
	(19, 15, 8, 6, '1:38.266', 98266),
	(19, 15, 9, 6, '1:37.649', 97649),
	(19, 15, 10, 6, '1:37.602', 97602),
	(19, 15, 11, 6, '1:37.392', 97392),
	(19, 15, 12, 6, '1:37.288', 97288),
	(19, 15, 13, 6, '1:37.049', 97049),
	(19, 15, 14, 6, '1:37.257', 97257),
	(19, 15, 15, 6, '1:36.709', 96709),
	(19, 15, 16, 5, '1:36.996', 96996),
	(19, 15, 17, 6, '1:40.068', 100068),
	(19, 15, 18, 9, '2:04.664', 124664),
	(19, 15, 19, 9, '1:37.803', 97803),
	(19, 15, 20, 8, '1:37.710', 97710),
	(19, 15, 21, 8, '1:37.505', 97505),
	(19, 15, 22, 8, '1:37.536', 97536),
	(19, 15, 23, 6, '1:37.600', 97600),
	(19, 15, 24, 5, '1:37.877', 97877),
	(19, 15, 25, 5, '1:37.688', 97688),
	(19, 15, 26, 5, '1:37.818', 97818),
	(19, 15, 27, 5, '1:37.568', 97568),
	(19, 15, 28, 5, '1:37.375', 97375),
	(19, 15, 29, 5, '1:37.384', 97384),
	(19, 15, 30, 5, '1:36.853', 96853),
	(19, 15, 31, 4, '1:37.422', 97422),
	(19, 15, 32, 4, '1:37.694', 97694),
	(19, 15, 33, 4, '1:37.994', 97994),
	(19, 15, 34, 4, '1:36.962', 96962),
	(19, 15, 35, 4, '1:37.408', 97408),
	(19, 15, 36, 4, '1:36.673', 96673),
	(19, 15, 37, 4, '1:36.713', 96713),
	(19, 15, 38, 4, '1:36.495', 96495),
	(19, 15, 39, 4, '1:36.753', 96753),
	(19, 15, 40, 4, '1:41.072', 101072),
	(19, 15, 41, 7, '2:03.485', 123485),
	(19, 15, 42, 5, '1:37.742', 97742),
	(19, 15, 43, 5, '1:37.294', 97294),
	(19, 15, 44, 5, '1:37.148', 97148),
	(19, 15, 45, 4, '1:37.149', 97149),
	(19, 15, 46, 4, '1:37.090', 97090),
	(19, 15, 47, 4, '1:37.041', 97041),
	(19, 15, 48, 4, '1:36.782', 96782),
	(19, 15, 49, 4, '1:36.895', 96895),
	(19, 15, 50, 4, '1:36.540', 96540),
	(19, 15, 51, 4, '1:36.436', 96436),
	(19, 15, 52, 4, '1:36.293', 96293),
	(19, 15, 53, 4, '1:36.068', 96068),
	(19, 15, 54, 4, '1:36.475', 96475),
	(19, 15, 55, 4, '1:36.444', 96444),
	(19, 15, 56, 4, '1:36.756', 96756),
	(19, 16, 1, 15, '1:55.306', 115306),
	(19, 16, 2, 14, '1:40.763', 100763),
	(19, 16, 3, 14, '1:40.330', 100330),
	(19, 16, 4, 14, '1:40.965', 100965),
	(19, 16, 5, 14, '1:41.437', 101437),
	(19, 17, 1, 4, '1:46.561', 106561),
	(19, 17, 2, 4, '1:39.369', 99369),
	(19, 17, 3, 4, '1:39.081', 99081),
	(19, 17, 4, 4, '1:38.836', 98836),
	(19, 17, 5, 4, '1:38.606', 98606),
	(19, 17, 6, 4, '1:38.165', 98165),
	(19, 17, 7, 4, '1:38.282', 98282),
	(19, 17, 8, 4, '1:38.212', 98212),
	(19, 17, 9, 4, '1:37.963', 97963),
	(19, 17, 10, 4, '1:37.732', 97732),
	(19, 17, 11, 4, '1:37.449', 97449),
	(19, 17, 12, 4, '1:37.504', 97504),
	(19, 17, 13, 4, '1:37.392', 97392),
	(19, 17, 14, 4, '1:37.256', 97256),
	(19, 17, 15, 4, '1:37.069', 97069),
	(19, 17, 16, 6, '1:40.359', 100359),
	(19, 17, 17, 12, '2:06.196', 126196),
	(19, 17, 18, 11, '1:39.455', 99455),
	(19, 17, 19, 11, '1:38.943', 98943),
	(19, 17, 20, 10, '1:38.814', 98814),
	(19, 17, 21, 10, '1:38.635', 98635),
	(19, 17, 22, 10, '1:38.588', 98588),
	(19, 17, 23, 8, '1:38.617', 98617),
	(19, 17, 24, 7, '1:38.590', 98590),
	(19, 17, 25, 6, '1:38.227', 98227),
	(19, 17, 26, 6, '1:38.181', 98181),
	(19, 17, 27, 6, '1:37.898', 97898),
	(19, 17, 28, 6, '1:38.049', 98049),
	(19, 17, 29, 6, '1:37.615', 97615),
	(19, 17, 30, 6, '1:37.797', 97797),
	(19, 17, 31, 5, '1:37.409', 97409),
	(19, 17, 32, 5, '1:37.663', 97663),
	(19, 17, 33, 5, '1:37.341', 97341),
	(19, 17, 34, 5, '1:37.272', 97272),
	(19, 17, 35, 5, '1:37.153', 97153),
	(19, 17, 36, 5, '1:36.907', 96907),
	(19, 17, 37, 5, '1:37.034', 97034),
	(19, 17, 38, 5, '1:36.939', 96939),
	(19, 17, 39, 7, '1:40.364', 100364),
	(19, 17, 40, 10, '2:01.900', 121900),
	(19, 17, 41, 10, '1:39.181', 99181),
	(19, 17, 42, 9, '1:38.172', 98172),
	(19, 17, 43, 9, '1:38.427', 98427),
	(19, 17, 44, 8, '1:38.339', 98339),
	(19, 17, 45, 7, '1:37.811', 97811),
	(19, 17, 46, 7, '1:37.568', 97568),
	(19, 17, 47, 7, '1:37.726', 97726),
	(19, 17, 48, 7, '1:37.820', 97820),
	(19, 17, 49, 7, '1:37.307', 97307),
	(19, 17, 50, 7, '1:37.196', 97196),
	(19, 17, 51, 7, '1:37.210', 97210),
	(19, 17, 52, 7, '1:36.980', 96980),
	(19, 17, 53, 7, '1:36.696', 96696),
	(19, 17, 54, 7, '1:36.706', 96706),
	(19, 17, 55, 7, '1:36.727', 96727),
	(19, 17, 56, 7, '1:37.396', 97396),
	(19, 18, 1, 11, '1:50.951', 110951),
	(19, 18, 2, 11, '1:41.232', 101232),
	(19, 18, 3, 11, '1:40.755', 100755),
	(19, 18, 4, 11, '1:41.303', 101303),
	(19, 18, 5, 11, '1:41.232', 101232),
	(19, 18, 6, 11, '1:40.861', 100861),
	(19, 18, 7, 11, '1:40.229', 100229),
	(19, 18, 8, 11, '1:39.570', 99570),
	(19, 18, 9, 11, '1:39.415', 99415),
	(19, 18, 10, 11, '1:38.795', 98795),
	(19, 18, 11, 11, '1:38.862', 98862),
	(19, 18, 12, 11, '1:38.679', 98679),
	(19, 18, 13, 11, '1:38.285', 98285),
	(19, 18, 14, 11, '1:38.110', 98110),
	(19, 18, 15, 11, '1:37.988', 97988),
	(19, 18, 16, 11, '1:37.833', 97833),
	(19, 18, 17, 10, '1:37.766', 97766),
	(19, 18, 18, 8, '1:37.609', 97609),
	(19, 18, 19, 8, '1:37.592', 97592),
	(19, 18, 20, 7, '1:37.408', 97408),
	(19, 18, 21, 6, '1:37.046', 97046),
	(19, 18, 22, 7, '1:40.793', 100793),
	(19, 18, 23, 14, '2:04.138', 124138),
	(19, 18, 24, 14, '1:38.395', 98395),
	(19, 18, 25, 11, '1:38.160', 98160),
	(19, 18, 26, 11, '1:38.312', 98312),
	(19, 18, 27, 11, '1:38.322', 98322),
	(19, 18, 28, 11, '1:38.263', 98263),
	(19, 18, 29, 11, '1:38.012', 98012),
	(19, 18, 30, 11, '1:38.593', 98593),
	(19, 18, 31, 10, '1:38.270', 98270),
	(19, 18, 32, 10, '1:38.004', 98004),
	(19, 18, 33, 10, '1:37.587', 97587),
	(19, 18, 34, 10, '1:37.759', 97759),
	(19, 18, 35, 10, '1:37.370', 97370),
	(19, 18, 36, 10, '1:37.351', 97351),
	(19, 18, 37, 10, '1:37.361', 97361),
	(19, 18, 38, 10, '1:37.476', 97476),
	(19, 18, 39, 10, '1:37.068', 97068),
	(19, 18, 40, 9, '1:37.807', 97807),
	(19, 18, 41, 9, '1:37.234', 97234),
	(19, 18, 42, 7, '1:36.995', 96995),
	(19, 18, 43, 7, '1:40.580', 100580),
	(19, 18, 44, 10, '2:00.547', 120547),
	(19, 18, 45, 10, '1:37.342', 97342),
	(19, 18, 46, 10, '1:37.518', 97518),
	(19, 18, 47, 10, '1:37.846', 97846),
	(19, 18, 48, 10, '1:37.412', 97412),
	(19, 18, 49, 10, '1:37.073', 97073),
	(19, 18, 50, 10, '1:36.972', 96972),
	(19, 18, 51, 10, '1:36.875', 96875),
	(19, 18, 52, 10, '1:36.284', 96284),
	(19, 18, 53, 10, '1:36.183', 96183),
	(19, 18, 54, 10, '1:36.130', 96130),
	(19, 18, 55, 10, '1:43.501', 103501),
	(19, 18, 56, 10, '1:35.715', 95715),
	(19, 19, 1, 20, '1:57.723', 117723),
	(19, 19, 2, 19, '1:43.109', 103109),
	(19, 19, 3, 19, '1:42.110', 102110),
	(19, 19, 4, 19, '1:41.576', 101576),
	(19, 19, 5, 19, '1:41.169', 101169),
	(19, 19, 6, 18, '1:41.614', 101614),
	(19, 19, 7, 18, '1:40.792', 100792),
	(19, 19, 8, 18, '1:41.044', 101044),
	(19, 19, 9, 18, '1:40.531', 100531),
	(19, 19, 10, 18, '1:40.063', 100063),
	(19, 19, 11, 18, '1:39.913', 99913),
	(19, 19, 12, 18, '1:40.024', 100024),
	(19, 19, 13, 18, '1:39.793', 99793),
	(19, 19, 14, 18, '1:40.441', 100441),
	(19, 19, 15, 18, '1:39.149', 99149),
	(19, 19, 16, 18, '1:38.833', 98833),
	(19, 19, 17, 17, '1:38.633', 98633),
	(19, 19, 18, 17, '1:38.766', 98766),
	(19, 19, 19, 16, '1:38.555', 98555),
	(19, 19, 20, 16, '1:42.281', 102281),
	(19, 19, 21, 19, '2:06.524', 126524),
	(19, 19, 22, 19, '1:39.743', 99743),
	(19, 19, 23, 19, '1:39.506', 99506),
	(19, 19, 24, 19, '1:41.872', 101872),
	(19, 19, 25, 19, '1:41.782', 101782),
	(19, 19, 26, 19, '1:39.786', 99786),
	(19, 19, 27, 19, '1:39.527', 99527),
	(19, 19, 28, 18, '1:39.548', 99548),
	(19, 19, 29, 18, '1:39.017', 99017),
	(19, 19, 30, 17, '1:41.261', 101261),
	(19, 19, 31, 16, '1:39.270', 99270),
	(19, 19, 32, 16, '1:39.208', 99208),
	(19, 19, 33, 16, '1:38.857', 98857),
	(19, 19, 34, 16, '1:39.065', 99065),
	(19, 19, 35, 16, '1:38.616', 98616),
	(19, 19, 36, 16, '1:38.398', 98398),
	(19, 19, 37, 16, '1:38.383', 98383),
	(19, 19, 38, 16, '1:38.333', 98333),
	(19, 19, 39, 16, '1:45.668', 105668),
	(19, 19, 40, 16, '2:06.169', 126169),
	(19, 19, 41, 15, '1:40.927', 100927),
	(19, 19, 42, 15, '1:40.952', 100952),
	(19, 19, 43, 15, '1:40.016', 100016),
	(19, 19, 44, 15, '1:42.211', 102211),
	(19, 19, 45, 15, '1:39.306', 99306),
	(19, 19, 46, 15, '1:39.313', 99313),
	(19, 19, 47, 15, '1:39.079', 99079),
	(19, 19, 48, 15, '1:38.715', 98715),
	(19, 19, 49, 15, '1:40.346', 100346),
	(19, 19, 50, 15, '1:38.648', 98648),
	(19, 19, 51, 15, '1:40.089', 100089),
	(19, 19, 52, 15, '1:38.204', 98204),
	(19, 19, 53, 15, '1:38.245', 98245),
	(19, 19, 54, 15, '1:38.454', 98454),
	(19, 19, 55, 15, '1:38.171', 98171),
	(19, 20, 1, 13, '1:54.167', 114167),
	(19, 20, 2, 13, '1:40.610', 100610),
	(19, 20, 3, 13, '1:40.969', 100969),
	(19, 20, 4, 13, '1:41.135', 101135),
	(19, 20, 5, 13, '1:41.380', 101380),
	(19, 20, 6, 13, '1:40.872', 100872),
	(19, 20, 7, 13, '1:41.254', 101254),
	(19, 20, 8, 14, '1:41.206', 101206),
	(19, 20, 9, 14, '1:40.279', 100279),
	(19, 20, 10, 14, '1:39.705', 99705),
	(19, 20, 11, 14, '1:39.273', 99273),
	(19, 20, 12, 14, '1:39.415', 99415),
	(19, 20, 13, 14, '1:39.182', 99182),
	(19, 20, 14, 14, '1:38.554', 98554),
	(19, 20, 15, 14, '1:38.733', 98733),
	(19, 20, 16, 14, '1:38.343', 98343),
	(19, 20, 17, 13, '1:38.126', 98126),
	(19, 20, 18, 13, '1:38.091', 98091),
	(19, 20, 19, 13, '1:38.183', 98183),
	(19, 20, 20, 13, '1:38.162', 98162),
	(19, 20, 21, 13, '1:38.064', 98064),
	(19, 20, 22, 13, '1:38.013', 98013),
	(19, 20, 23, 11, '1:38.379', 98379),
	(19, 20, 24, 11, '1:42.184', 102184),
	(19, 20, 25, 14, '2:03.696', 123696),
	(19, 20, 26, 14, '1:38.179', 98179),
	(19, 20, 27, 14, '1:38.587', 98587),
	(19, 20, 28, 14, '1:38.350', 98350),
	(19, 20, 29, 14, '1:38.362', 98362),
	(19, 20, 30, 13, '1:37.927', 97927),
	(19, 20, 31, 12, '1:38.137', 98137),
	(19, 20, 32, 12, '1:38.143', 98143),
	(19, 20, 33, 12, '1:37.647', 97647),
	(19, 20, 34, 12, '1:37.803', 97803),
	(19, 20, 35, 12, '1:37.039', 97039),
	(19, 20, 36, 12, '1:37.242', 97242),
	(19, 20, 37, 12, '1:36.870', 96870),
	(19, 20, 38, 12, '1:37.169', 97169),
	(19, 20, 39, 12, '1:37.064', 97064),
	(19, 21, 1, 18, '1:56.384', 116384),
	(19, 21, 2, 17, '1:42.102', 102102),
	(19, 21, 3, 17, '1:41.089', 101089),
	(19, 21, 4, 17, '1:41.094', 101094),
	(19, 21, 5, 17, '1:41.068', 101068),
	(19, 21, 6, 16, '1:40.640', 100640),
	(19, 21, 7, 16, '1:41.333', 101333),
	(19, 21, 8, 16, '1:40.375', 100375),
	(19, 21, 9, 16, '1:39.598', 99598),
	(19, 21, 10, 16, '1:39.713', 99713),
	(19, 21, 11, 16, '1:39.756', 99756),
	(19, 21, 12, 16, '1:39.312', 99312),
	(19, 21, 13, 16, '1:39.245', 99245),
	(19, 21, 14, 16, '1:38.970', 98970),
	(19, 21, 15, 16, '1:38.956', 98956),
	(19, 21, 16, 16, '1:38.922', 98922),
	(19, 21, 17, 15, '1:38.316', 98316),
	(19, 21, 18, 15, '1:38.074', 98074),
	(19, 21, 19, 15, '1:38.716', 98716),
	(19, 21, 20, 15, '1:41.041', 101041),
	(19, 21, 21, 16, '2:04.382', 124382),
	(19, 21, 22, 16, '1:40.925', 100925),
	(19, 21, 23, 16, '1:38.727', 98727),
	(19, 21, 24, 16, '1:38.983', 98983),
	(19, 21, 25, 16, '1:38.946', 98946),
	(19, 21, 26, 16, '1:38.420', 98420),
	(19, 21, 27, 16, '1:38.437', 98437),
	(19, 21, 28, 16, '1:38.518', 98518),
	(19, 21, 29, 16, '1:38.021', 98021),
	(19, 21, 30, 15, '1:38.196', 98196),
	(19, 21, 31, 14, '1:38.867', 98867),
	(19, 21, 32, 14, '1:39.821', 99821),
	(19, 21, 33, 14, '1:37.780', 97780),
	(19, 21, 34, 14, '1:37.276', 97276),
	(19, 21, 35, 14, '1:37.117', 97117),
	(19, 21, 36, 14, '1:38.140', 98140),
	(19, 21, 37, 14, '1:37.761', 97761),
	(19, 21, 38, 14, '1:40.446', 100446),
	(19, 21, 39, 15, '2:04.920', 124920),
	(19, 21, 40, 13, '1:39.400', 99400),
	(19, 21, 41, 13, '1:39.769', 99769),
	(19, 21, 42, 13, '1:38.613', 98613),
	(19, 21, 43, 13, '1:39.436', 99436),
	(19, 21, 44, 13, '1:38.972', 98972),
	(19, 21, 45, 13, '1:38.248', 98248),
	(19, 21, 46, 13, '1:37.893', 97893),
	(19, 21, 47, 12, '1:37.987', 97987),
	(19, 21, 48, 12, '1:37.705', 97705),
	(19, 21, 49, 12, '1:37.678', 97678),
	(19, 21, 50, 12, '1:37.466', 97466),
	(19, 21, 51, 12, '1:37.213', 97213),
	(19, 21, 52, 12, '1:36.962', 96962),
	(19, 21, 53, 12, '1:37.031', 97031),
	(19, 21, 54, 12, '1:37.149', 97149),
	(19, 21, 55, 12, '1:37.739', 97739),
	(19, 22, 1, 16, '1:55.695', 115695),
	(19, 22, 2, 15, '1:41.457', 101457),
	(19, 22, 3, 16, '1:41.665', 101665),
	(19, 22, 4, 16, '1:41.090', 101090),
	(19, 22, 5, 16, '1:41.024', 101024),
	(19, 22, 6, 15, '1:40.673', 100673),
	(19, 22, 7, 15, '1:40.494', 100494),
	(19, 22, 8, 15, '1:40.472', 100472),
	(19, 22, 9, 15, '1:40.055', 100055),
	(19, 22, 10, 15, '1:40.088', 100088),
	(19, 22, 11, 15, '1:39.473', 99473),
	(19, 22, 12, 15, '1:39.525', 99525),
	(19, 22, 13, 15, '1:39.310', 99310),
	(19, 22, 14, 15, '1:38.923', 98923),
	(19, 22, 15, 15, '1:38.844', 98844),
	(19, 22, 16, 15, '1:38.567', 98567),
	(19, 22, 17, 14, '1:38.144', 98144),
	(19, 22, 18, 14, '1:38.232', 98232),
	(19, 22, 19, 14, '1:38.144', 98144),
	(19, 22, 20, 14, '1:37.970', 97970),
	(19, 22, 21, 14, '1:38.001', 98001),
	(19, 22, 22, 14, '1:38.276', 98276),
	(19, 22, 23, 13, '1:39.489', 99489),
	(19, 22, 24, 12, '1:42.190', 102190),
	(19, 22, 25, 15, '2:03.478', 123478),
	(19, 22, 26, 15, '1:38.742', 98742),
	(19, 22, 27, 15, '1:38.974', 98974),
	(19, 22, 28, 15, '1:38.629', 98629),
	(19, 22, 29, 15, '1:38.497', 98497),
	(19, 22, 30, 14, '1:38.320', 98320),
	(19, 22, 31, 13, '1:38.253', 98253),
	(19, 22, 32, 13, '1:38.233', 98233),
	(19, 22, 33, 13, '1:38.043', 98043),
	(19, 22, 34, 13, '1:37.668', 97668),
	(19, 22, 35, 13, '1:38.788', 98788),
	(19, 22, 36, 13, '1:38.132', 98132),
	(19, 22, 37, 13, '1:37.761', 97761),
	(19, 22, 38, 13, '1:37.125', 97125),
	(19, 22, 39, 13, '1:40.933', 100933),
	(19, 22, 40, 12, '2:01.495', 121495),
	(19, 22, 41, 12, '1:38.271', 98271),
	(19, 22, 42, 12, '1:38.136', 98136),
	(19, 22, 43, 12, '1:38.136', 98136),
	(19, 22, 44, 12, '1:38.373', 98373),
	(19, 22, 45, 12, '1:38.006', 98006),
	(19, 22, 46, 12, '1:41.747', 101747),
	(19, 22, 47, 13, '1:52.140', 112140),
	(19, 22, 48, 13, '1:37.417', 97417),
	(19, 22, 49, 13, '1:37.551', 97551),
	(19, 22, 50, 13, '1:37.079', 97079),
	(19, 22, 51, 13, '1:36.760', 96760),
	(19, 22, 52, 13, '1:37.009', 97009),
	(19, 22, 53, 13, '1:36.909', 96909),
	(19, 22, 54, 13, '1:36.970', 96970),
	(19, 22, 55, 13, '1:36.693', 96693),
	(20, 1, 1, 9, '1:42.688', 102688),
	(20, 1, 2, 17, '1:51.058', 111058),
	(20, 1, 3, 18, '2:09.676', 129676),
	(20, 1, 4, 18, '1:37.596', 97596),
	(20, 1, 5, 18, '1:37.252', 97252),
	(20, 1, 6, 18, '1:36.707', 96707),
	(20, 1, 7, 18, '1:36.651', 96651),
	(20, 1, 8, 18, '1:36.662', 96662),
	(20, 1, 9, 18, '1:36.942', 96942),
	(20, 1, 10, 18, '1:36.343', 96343),
	(20, 1, 11, 18, '1:36.961', 96961),
	(20, 1, 12, 18, '1:36.933', 96933),
	(20, 1, 13, 18, '1:37.042', 97042),
	(20, 1, 14, 18, '1:36.780', 96780),
	(20, 1, 15, 18, '1:36.575', 96575),
	(20, 1, 16, 18, '1:36.503', 96503),
	(20, 1, 17, 18, '1:36.116', 96116),
	(20, 1, 18, 17, '1:36.652', 96652),
	(20, 1, 19, 17, '1:36.077', 96077),
	(20, 1, 20, 17, '1:36.237', 96237),
	(20, 1, 21, 17, '1:36.341', 96341),
	(20, 1, 22, 16, '1:36.101', 96101),
	(20, 1, 23, 16, '1:36.722', 96722),
	(20, 1, 24, 14, '1:35.556', 95556),
	(20, 1, 25, 14, '1:35.520', 95520),
	(20, 1, 26, 14, '1:35.714', 95714),
	(20, 1, 27, 14, '1:35.666', 95666),
	(20, 1, 28, 14, '1:36.099', 96099),
	(20, 1, 29, 14, '1:36.184', 96184),
	(20, 1, 30, 14, '1:36.689', 96689),
	(20, 1, 31, 14, '1:38.149', 98149),
	(20, 1, 32, 16, '2:05.003', 125003),
	(20, 1, 33, 16, '1:37.215', 97215),
	(20, 1, 34, 16, '1:36.171', 96171),
	(20, 1, 35, 16, '1:36.121', 96121),
	(20, 1, 36, 16, '1:36.511', 96511),
	(20, 1, 37, 15, '1:36.286', 96286),
	(20, 1, 38, 15, '1:37.317', 97317),
	(20, 1, 39, 14, '1:36.284', 96284),
	(20, 1, 40, 14, '1:35.845', 95845),
	(20, 1, 41, 14, '1:37.424', 97424),
	(20, 1, 42, 14, '1:35.958', 95958),
	(20, 1, 43, 14, '1:35.787', 95787),
	(20, 1, 44, 14, '1:35.720', 95720),
	(20, 1, 45, 14, '1:37.473', 97473),
	(20, 1, 46, 14, '1:35.787', 95787),
	(20, 1, 47, 14, '1:35.604', 95604),
	(20, 1, 48, 14, '1:35.984', 95984),
	(20, 1, 49, 14, '1:35.568', 95568),
	(20, 1, 50, 14, '1:37.249', 97249),
	(20, 1, 51, 14, '1:36.866', 96866),
	(20, 1, 52, 14, '1:36.018', 96018),
	(20, 1, 53, 13, '1:36.923', 96923),
	(20, 1, 54, 13, '1:35.646', 95646),
	(20, 1, 55, 13, '1:35.772', 95772),
	(20, 1, 56, 13, '1:36.060', 96060),
	(20, 2, 1, 6, '1:40.940', 100940),
	(20, 2, 2, 5, '1:40.389', 100389),
	(20, 2, 3, 4, '1:39.501', 99501),
	(20, 2, 4, 4, '1:37.127', 97127),
	(20, 2, 5, 4, '1:36.474', 96474),
	(20, 2, 6, 4, '1:35.837', 95837),
	(20, 2, 7, 4, '1:35.946', 95946),
	(20, 2, 8, 4, '1:35.876', 95876),
	(20, 2, 9, 4, '1:35.332', 95332),
	(20, 2, 10, 4, '1:35.643', 95643),
	(20, 2, 11, 4, '1:35.394', 95394),
	(20, 2, 12, 4, '1:35.397', 95397),
	(20, 2, 13, 4, '1:35.261', 95261),
	(20, 2, 14, 4, '1:35.126', 95126),
	(20, 2, 15, 4, '1:34.797', 94797),
	(20, 2, 16, 4, '1:35.192', 95192),
	(20, 2, 17, 4, '1:35.206', 95206),
	(20, 2, 18, 3, '1:35.189', 95189),
	(20, 2, 19, 3, '1:35.168', 95168),
	(20, 2, 20, 3, '1:34.999', 94999),
	(20, 2, 21, 2, '1:37.021', 97021),
	(20, 2, 22, 6, '2:01.966', 121966),
	(20, 2, 23, 5, '1:35.292', 95292),
	(20, 2, 24, 5, '1:34.993', 94993),
	(20, 2, 25, 4, '1:35.019', 95019),
	(20, 2, 26, 4, '1:35.162', 95162),
	(20, 2, 27, 4, '1:34.667', 94667),
	(20, 2, 28, 4, '1:34.789', 94789),
	(20, 2, 29, 4, '1:34.748', 94748),
	(20, 2, 30, 4, '1:35.820', 95820),
	(20, 2, 31, 4, '1:34.647', 94647),
	(20, 2, 32, 4, '1:34.581', 94581),
	(20, 2, 33, 4, '1:34.782', 94782),
	(20, 2, 34, 4, '1:34.571', 94571),
	(20, 2, 35, 4, '1:34.582', 94582),
	(20, 2, 36, 4, '1:35.117', 95117),
	(20, 2, 37, 4, '1:34.382', 94382),
	(20, 2, 38, 4, '1:34.508', 94508),
	(20, 2, 39, 3, '1:34.211', 94211),
	(20, 2, 40, 2, '1:34.510', 94510),
	(20, 2, 41, 2, '1:34.919', 94919),
	(20, 2, 42, 1, '1:34.667', 94667),
	(20, 2, 43, 1, '1:33.798', 93798),
	(20, 2, 44, 1, '1:33.916', 93916),
	(20, 2, 45, 1, '1:36.810', 96810),
	(20, 2, 46, 5, '1:57.995', 117995),
	(20, 2, 47, 5, '1:34.107', 94107),
	(20, 2, 48, 4, '1:33.565', 93565),
	(20, 2, 49, 4, '1:33.799', 93799),
	(20, 2, 50, 4, '1:33.730', 93730),
	(20, 2, 51, 4, '1:34.074', 94074),
	(20, 2, 52, 4, '1:33.966', 93966),
	(20, 2, 53, 4, '1:33.954', 93954),
	(20, 2, 54, 4, '1:34.420', 94420),
	(20, 2, 55, 4, '1:33.712', 93712),
	(20, 2, 56, 4, '1:33.824', 93824),
	(20, 2, 57, 4, '1:33.961', 93961),
	(20, 3, 1, 7, '1:41.719', 101719),
	(20, 3, 2, 7, '1:41.540', 101540),
	(20, 3, 3, 7, '1:39.946', 99946),
	(20, 3, 4, 7, '1:39.335', 99335),
	(20, 3, 5, 7, '1:37.127', 97127),
	(20, 3, 6, 7, '1:36.689', 96689),
	(20, 3, 7, 7, '1:36.306', 96306),
	(20, 3, 8, 7, '1:36.165', 96165),
	(20, 3, 9, 7, '1:35.919', 95919),
	(20, 3, 10, 7, '1:35.899', 95899),
	(20, 3, 11, 7, '1:35.855', 95855),
	(20, 3, 12, 7, '1:36.104', 96104),
	(20, 3, 13, 7, '1:36.277', 96277),
	(20, 3, 14, 7, '1:35.437', 95437),
	(20, 3, 15, 7, '1:35.399', 95399),
	(20, 3, 16, 7, '1:35.404', 95404),
	(20, 3, 17, 7, '1:37.875', 97875),
	(20, 3, 18, 13, '2:03.301', 123301),
	(20, 3, 19, 13, '1:36.343', 96343),
	(20, 3, 20, 13, '1:36.338', 96338),
	(20, 3, 21, 12, '1:36.294', 96294),
	(20, 3, 22, 12, '1:36.512', 96512),
	(20, 3, 23, 9, '1:36.474', 96474),
	(20, 3, 24, 9, '1:35.849', 95849),
	(20, 3, 25, 8, '1:35.970', 95970),
	(20, 3, 26, 8, '1:35.969', 95969),
	(20, 3, 27, 8, '1:35.685', 95685),
	(20, 3, 28, 8, '1:35.648', 95648),
	(20, 3, 29, 8, '1:35.811', 95811),
	(20, 3, 30, 8, '1:35.704', 95704),
	(20, 3, 31, 8, '1:35.668', 95668),
	(20, 3, 32, 8, '1:35.440', 95440),
	(20, 3, 33, 8, '1:35.398', 95398),
	(20, 3, 34, 8, '1:34.900', 94900),
	(20, 3, 35, 8, '1:34.846', 94846),
	(20, 3, 36, 8, '1:35.173', 95173),
	(20, 3, 37, 8, '1:34.775', 94775),
	(20, 3, 38, 8, '1:35.090', 95090),
	(20, 3, 39, 8, '1:35.029', 95029),
	(20, 3, 40, 8, '1:37.389', 97389),
	(20, 3, 41, 10, '2:00.858', 120858),
	(20, 3, 42, 10, '1:34.827', 94827),
	(20, 3, 43, 9, '1:35.017', 95017),
	(20, 3, 44, 9, '1:35.031', 95031),
	(20, 3, 45, 8, '1:34.988', 94988),
	(20, 3, 46, 8, '1:35.882', 95882),
	(20, 3, 47, 8, '1:35.327', 95327),
	(20, 3, 48, 8, '1:35.048', 95048),
	(20, 3, 49, 8, '1:35.104', 95104),
	(20, 3, 50, 8, '1:35.007', 95007),
	(20, 3, 51, 8, '1:35.331', 95331),
	(20, 3, 52, 8, '1:34.752', 94752),
	(20, 3, 53, 8, '1:34.913', 94913),
	(20, 3, 54, 8, '1:35.081', 95081),
	(20, 3, 55, 8, '1:34.615', 94615),
	(20, 3, 56, 8, '1:34.404', 94404),
	(20, 3, 57, 8, '1:34.072', 94072),
	(20, 4, 1, 8, '1:42.327', 102327),
	(20, 4, 2, 9, '1:42.997', 102997),
	(20, 4, 3, 9, '1:39.505', 99505),
	(20, 4, 4, 9, '1:38.984', 98984),
	(20, 4, 5, 9, '1:37.562', 97562),
	(20, 4, 6, 9, '1:37.110', 97110),
	(20, 4, 7, 9, '1:36.970', 96970),
	(20, 4, 8, 9, '1:36.596', 96596),
	(20, 4, 9, 9, '1:36.715', 96715),
	(20, 4, 10, 9, '1:36.474', 96474),
	(20, 4, 11, 9, '1:36.283', 96283),
	(20, 4, 12, 9, '1:36.377', 96377),
	(20, 4, 13, 9, '1:36.730', 96730),
	(20, 4, 14, 9, '1:36.073', 96073),
	(20, 4, 15, 9, '1:35.928', 95928),
	(20, 4, 16, 9, '1:36.147', 96147),
	(20, 4, 17, 9, '1:35.727', 95727),
	(20, 4, 18, 7, '1:35.594', 95594),
	(20, 4, 19, 7, '1:35.863', 95863),
	(20, 4, 20, 9, '1:38.353', 98353),
	(20, 4, 21, 13, '2:00.928', 120928),
	(20, 4, 22, 13, '1:35.529', 95529),
	(20, 4, 23, 11, '1:35.778', 95778),
	(20, 4, 24, 10, '1:35.802', 95802),
	(20, 4, 25, 10, '1:36.360', 96360),
	(20, 4, 26, 10, '1:35.736', 95736),
	(20, 4, 27, 10, '1:35.816', 95816),
	(20, 4, 28, 10, '1:36.308', 96308),
	(20, 4, 29, 10, '1:36.100', 96100),
	(20, 4, 30, 10, '1:35.636', 95636),
	(20, 4, 31, 10, '1:35.480', 95480),
	(20, 4, 32, 10, '1:35.423', 95423),
	(20, 4, 33, 10, '1:35.322', 95322),
	(20, 4, 34, 10, '1:35.511', 95511),
	(20, 4, 35, 10, '1:35.194', 95194),
	(20, 4, 36, 10, '1:35.608', 95608),
	(20, 4, 37, 10, '1:39.566', 99566),
	(20, 4, 38, 12, '2:01.720', 121720),
	(20, 4, 39, 12, '1:35.308', 95308),
	(20, 4, 40, 12, '1:35.464', 95464),
	(20, 4, 41, 12, '1:35.906', 95906),
	(20, 4, 42, 12, '1:35.898', 95898),
	(20, 4, 43, 10, '1:35.724', 95724),
	(20, 4, 44, 10, '1:35.566', 95566),
	(20, 4, 45, 10, '1:35.711', 95711),
	(20, 4, 46, 10, '1:36.059', 96059),
	(20, 4, 47, 10, '1:35.903', 95903),
	(20, 4, 48, 10, '1:35.953', 95953),
	(20, 4, 49, 10, '1:35.864', 95864),
	(20, 4, 50, 10, '1:35.763', 95763),
	(20, 4, 51, 10, '1:35.845', 95845),
	(20, 4, 52, 10, '1:35.208', 95208),
	(20, 4, 53, 10, '1:35.408', 95408),
	(20, 4, 54, 10, '1:35.350', 95350),
	(20, 4, 55, 10, '1:35.682', 95682),
	(20, 4, 56, 10, '1:35.677', 95677),
	(20, 4, 57, 10, '1:35.730', 95730),
	(20, 5, 1, 4, '1:39.948', 99948),
	(20, 5, 2, 4, '1:40.618', 100618),
	(20, 5, 3, 5, '1:40.938', 100938),
	(20, 5, 4, 5, '1:37.833', 97833),
	(20, 5, 5, 5, '1:36.264', 96264),
	(20, 5, 6, 5, '1:35.951', 95951),
	(20, 5, 7, 5, '1:35.835', 95835),
	(20, 5, 8, 5, '1:35.782', 95782),
	(20, 5, 9, 5, '1:35.232', 95232),
	(20, 5, 10, 5, '1:36.082', 96082),
	(20, 5, 11, 5, '1:35.358', 95358),
	(20, 5, 12, 5, '1:35.554', 95554),
	(20, 5, 13, 5, '1:35.382', 95382),
	(20, 5, 14, 5, '1:35.068', 95068),
	(20, 5, 15, 5, '1:34.999', 94999),
	(20, 5, 16, 5, '1:35.361', 95361),
	(20, 5, 17, 5, '1:35.159', 95159),
	(20, 5, 18, 4, '1:35.232', 95232),
	(20, 5, 19, 4, '1:35.119', 95119),
	(20, 5, 20, 4, '1:35.881', 95881),
	(20, 5, 21, 3, '1:38.110', 98110),
	(20, 5, 22, 9, '2:05.049', 125049),
	(20, 5, 23, 6, '1:35.771', 95771),
	(20, 5, 24, 6, '1:35.875', 95875),
	(20, 5, 25, 5, '1:36.117', 96117),
	(20, 5, 26, 5, '1:35.830', 95830),
	(20, 5, 27, 5, '1:35.324', 95324),
	(20, 5, 28, 5, '1:35.141', 95141),
	(20, 5, 29, 5, '1:35.394', 95394),
	(20, 5, 30, 5, '1:35.317', 95317),
	(20, 5, 31, 5, '1:35.221', 95221),
	(20, 5, 32, 5, '1:35.311', 95311),
	(20, 5, 33, 5, '1:35.473', 95473),
	(20, 5, 34, 5, '1:35.257', 95257),
	(20, 5, 35, 5, '1:34.833', 94833),
	(20, 5, 36, 5, '1:34.787', 94787),
	(20, 5, 37, 5, '1:34.657', 94657),
	(20, 5, 38, 5, '1:34.626', 94626),
	(20, 5, 39, 5, '1:34.603', 94603),
	(20, 5, 40, 5, '1:34.949', 94949),
	(20, 5, 41, 5, '1:35.442', 95442),
	(20, 5, 42, 4, '1:34.786', 94786),
	(20, 5, 43, 4, '1:34.679', 94679),
	(20, 5, 44, 4, '1:34.257', 94257),
	(20, 5, 45, 4, '1:33.990', 93990),
	(20, 5, 46, 3, '1:34.138', 94138),
	(20, 5, 47, 3, '1:37.428', 97428),
	(20, 5, 48, 5, '1:59.269', 119269),
	(20, 5, 49, 5, '1:33.193', 93193),
	(20, 5, 50, 5, '1:33.238', 93238),
	(20, 5, 51, 5, '1:33.525', 93525),
	(20, 5, 52, 5, '1:33.430', 93430),
	(20, 5, 53, 5, '1:34.047', 94047),
	(20, 5, 54, 5, '1:33.847', 93847),
	(20, 5, 55, 5, '1:33.874', 93874),
	(20, 5, 56, 5, '1:34.637', 94637),
	(20, 5, 57, 5, '1:34.738', 94738),
	(20, 6, 1, 18, '1:48.008', 108008),
	(20, 6, 2, 18, '1:46.263', 106263),
	(20, 6, 3, 17, '1:40.686', 100686),
	(20, 6, 4, 16, '1:39.624', 99624),
	(20, 6, 5, 16, '1:38.847', 98847),
	(20, 6, 6, 16, '1:39.539', 99539),
	(20, 6, 7, 15, '1:38.174', 98174),
	(20, 6, 8, 15, '1:37.619', 97619),
	(20, 6, 9, 15, '1:37.768', 97768),
	(20, 6, 10, 15, '1:37.717', 97717),
	(20, 6, 11, 15, '1:37.716', 97716),
	(20, 6, 12, 15, '1:37.734', 97734),
	(20, 6, 13, 15, '1:37.335', 97335),
	(20, 6, 14, 15, '1:37.699', 97699),
	(20, 6, 15, 15, '1:37.161', 97161),
	(20, 6, 16, 15, '1:37.190', 97190),
	(20, 6, 17, 15, '1:36.813', 96813),
	(20, 6, 18, 14, '1:36.863', 96863),
	(20, 6, 19, 14, '1:36.858', 96858),
	(20, 6, 20, 14, '1:36.554', 96554),
	(20, 6, 21, 14, '1:37.039', 97039),
	(20, 6, 22, 14, '1:36.559', 96559),
	(20, 6, 23, 12, '1:36.648', 96648),
	(20, 6, 24, 11, '1:36.285', 96285),
	(20, 6, 25, 11, '1:36.139', 96139),
	(20, 6, 26, 11, '1:36.218', 96218),
	(20, 6, 27, 11, '1:36.021', 96021),
	(20, 6, 28, 11, '1:35.970', 95970),
	(20, 6, 29, 11, '1:35.745', 95745),
	(20, 6, 30, 11, '1:35.433', 95433),
	(20, 6, 31, 11, '1:35.632', 95632),
	(20, 6, 32, 11, '1:38.371', 98371),
	(20, 6, 33, 15, '2:06.605', 126605),
	(20, 6, 34, 15, '1:36.661', 96661),
	(20, 6, 35, 15, '1:37.971', 97971),
	(20, 6, 36, 14, '1:37.706', 97706),
	(20, 6, 37, 14, '1:36.421', 96421),
	(20, 6, 38, 14, '1:36.207', 96207),
	(20, 6, 39, 13, '1:36.614', 96614),
	(20, 6, 40, 13, '1:37.017', 97017),
	(20, 6, 41, 13, '1:36.338', 96338),
	(20, 6, 42, 13, '1:36.161', 96161),
	(20, 6, 43, 13, '1:36.298', 96298),
	(20, 6, 44, 13, '1:37.333', 97333),
	(20, 6, 45, 13, '1:36.921', 96921),
	(20, 6, 46, 13, '1:36.671', 96671),
	(20, 6, 47, 13, '1:37.290', 97290),
	(20, 6, 48, 13, '1:36.661', 96661),
	(20, 6, 49, 13, '1:35.815', 95815),
	(20, 6, 50, 13, '1:35.675', 95675),
	(20, 6, 51, 13, '1:38.130', 98130),
	(20, 6, 52, 13, '1:37.399', 97399),
	(20, 6, 53, 14, '1:38.232', 98232),
	(20, 6, 54, 14, '1:35.976', 95976),
	(20, 6, 55, 14, '1:36.397', 96397),
	(20, 6, 56, 14, '1:35.710', 95710),
	(20, 7, 1, 15, '1:46.842', 106842),
	(20, 7, 2, 13, '1:43.196', 103196),
	(20, 7, 3, 13, '1:40.520', 100520),
	(20, 7, 4, 13, '1:39.569', 99569),
	(20, 7, 5, 13, '1:39.035', 99035),
	(20, 7, 6, 13, '1:38.839', 98839),
	(20, 7, 7, 13, '1:37.840', 97840),
	(20, 7, 8, 13, '1:37.595', 97595),
	(20, 7, 9, 13, '1:37.356', 97356),
	(20, 7, 10, 13, '1:37.552', 97552),
	(20, 7, 11, 14, '1:39.036', 99036),
	(20, 7, 12, 14, '1:37.083', 97083),
	(20, 7, 13, 14, '1:37.499', 97499),
	(20, 7, 14, 14, '1:36.624', 96624),
	(20, 7, 15, 14, '1:36.688', 96688),
	(20, 7, 16, 14, '1:36.811', 96811),
	(20, 7, 17, 14, '1:36.485', 96485),
	(20, 7, 18, 12, '1:36.710', 96710),
	(20, 7, 19, 12, '1:36.348', 96348),
	(20, 7, 20, 12, '1:36.392', 96392),
	(20, 7, 21, 11, '1:36.284', 96284),
	(20, 7, 22, 11, '1:36.094', 96094),
	(20, 7, 23, 10, '1:40.139', 100139),
	(20, 7, 24, 18, '2:04.542', 124542),
	(20, 7, 25, 17, '1:36.134', 96134),
	(20, 7, 26, 16, '1:35.758', 95758),
	(20, 7, 27, 16, '1:35.566', 95566),
	(20, 7, 28, 16, '1:35.658', 95658),
	(20, 7, 29, 16, '1:35.677', 95677),
	(20, 7, 30, 16, '1:36.549', 96549),
	(20, 7, 31, 16, '1:35.634', 95634),
	(20, 7, 32, 15, '1:35.568', 95568),
	(20, 7, 33, 14, '1:35.333', 95333),
	(20, 7, 34, 14, '1:36.083', 96083),
	(20, 7, 35, 14, '1:37.233', 97233),
	(20, 7, 36, 13, '1:35.636', 95636),
	(20, 7, 37, 13, '1:36.061', 96061),
	(20, 7, 38, 13, '1:39.215', 99215),
	(20, 7, 39, 15, '2:03.391', 123391),
	(20, 7, 40, 15, '1:38.079', 98079),
	(20, 7, 41, 15, '1:36.215', 96215),
	(20, 7, 42, 15, '1:36.242', 96242),
	(20, 7, 43, 15, '1:38.390', 98390),
	(20, 7, 44, 15, '1:37.959', 97959),
	(20, 7, 45, 15, '1:37.474', 97474),
	(20, 7, 46, 15, '1:36.419', 96419),
	(20, 7, 47, 15, '1:37.531', 97531),
	(20, 7, 48, 15, '1:35.769', 95769),
	(20, 7, 49, 15, '1:35.462', 95462),
	(20, 7, 50, 15, '1:36.148', 96148),
	(20, 7, 51, 15, '1:35.420', 95420),
	(20, 7, 52, 15, '1:35.453', 95453),
	(20, 7, 53, 15, '1:35.841', 95841),
	(20, 7, 54, 15, '1:35.507', 95507),
	(20, 7, 55, 15, '1:35.709', 95709),
	(20, 7, 56, 15, '1:37.363', 97363),
	(20, 8, 1, 3, '1:38.458', 98458),
	(20, 8, 2, 3, '1:39.809', 99809),
	(20, 8, 3, 2, '1:40.027', 100027),
	(20, 8, 4, 2, '1:37.284', 97284),
	(20, 8, 5, 2, '1:36.620', 96620),
	(20, 8, 6, 2, '1:35.393', 95393),
	(20, 8, 7, 2, '1:35.460', 95460),
	(20, 8, 8, 2, '1:35.281', 95281),
	(20, 8, 9, 2, '1:34.781', 94781),
	(20, 8, 10, 2, '1:34.993', 94993),
	(20, 8, 11, 2, '1:34.844', 94844),
	(20, 8, 12, 2, '1:35.129', 95129),
	(20, 8, 13, 2, '1:35.009', 95009),
	(20, 8, 14, 2, '1:34.322', 94322),
	(20, 8, 15, 2, '1:34.281', 94281),
	(20, 8, 16, 2, '1:34.609', 94609),
	(20, 8, 17, 2, '1:34.224', 94224),
	(20, 8, 18, 2, '1:34.320', 94320),
	(20, 8, 19, 2, '1:34.673', 94673),
	(20, 8, 20, 2, '1:37.309', 97309),
	(20, 8, 21, 5, '2:02.619', 122619),
	(20, 8, 22, 3, '1:34.457', 94457),
	(20, 8, 23, 2, '1:34.783', 94783),
	(20, 8, 24, 2, '1:34.204', 94204),
	(20, 8, 25, 2, '1:34.417', 94417),
	(20, 8, 26, 2, '1:34.566', 94566),
	(20, 8, 27, 2, '1:34.271', 94271),
	(20, 8, 28, 2, '1:34.507', 94507),
	(20, 8, 29, 2, '1:34.653', 94653),
	(20, 8, 30, 2, '1:34.573', 94573),
	(20, 8, 31, 2, '1:34.068', 94068),
	(20, 8, 32, 2, '1:34.062', 94062),
	(20, 8, 33, 2, '1:34.147', 94147),
	(20, 8, 34, 2, '1:34.109', 94109),
	(20, 8, 35, 2, '1:33.709', 93709),
	(20, 8, 36, 2, '1:33.965', 93965),
	(20, 8, 37, 2, '1:34.189', 94189),
	(20, 8, 38, 2, '1:36.993', 96993),
	(20, 8, 39, 4, '2:01.683', 121683),
	(20, 8, 40, 4, '1:35.291', 95291),
	(20, 8, 41, 4, '1:35.034', 95034),
	(20, 8, 42, 3, '1:34.802', 94802),
	(20, 8, 43, 3, '1:34.794', 94794),
	(20, 8, 44, 3, '1:35.266', 95266),
	(20, 8, 45, 3, '1:34.576', 94576),
	(20, 8, 46, 2, '1:34.874', 94874),
	(20, 8, 47, 2, '1:35.255', 95255),
	(20, 8, 48, 2, '1:34.744', 94744),
	(20, 8, 49, 2, '1:34.569', 94569),
	(20, 8, 50, 2, '1:34.144', 94144),
	(20, 8, 51, 2, '1:34.241', 94241),
	(20, 8, 52, 2, '1:34.408', 94408),
	(20, 8, 53, 2, '1:34.272', 94272),
	(20, 8, 54, 2, '1:34.410', 94410),
	(20, 8, 55, 2, '1:34.384', 94384),
	(20, 8, 56, 2, '1:34.013', 94013),
	(20, 8, 57, 2, '1:34.431', 94431),
	(20, 9, 1, 2, '1:37.391', 97391),
	(20, 9, 2, 2, '1:40.579', 100579),
	(20, 9, 3, 3, '1:41.236', 101236),
	(20, 9, 4, 3, '1:37.325', 97325),
	(20, 9, 5, 3, '1:36.186', 96186),
	(20, 9, 6, 3, '1:35.858', 95858),
	(20, 9, 7, 3, '1:35.472', 95472),
	(20, 9, 8, 3, '1:35.273', 95273),
	(20, 9, 9, 3, '1:35.146', 95146),
	(20, 9, 10, 3, '1:35.189', 95189),
	(20, 9, 11, 3, '1:34.661', 94661),
	(20, 9, 12, 3, '1:34.959', 94959),
	(20, 9, 13, 3, '1:35.194', 95194),
	(20, 9, 14, 3, '1:34.345', 94345),
	(20, 9, 15, 3, '1:34.398', 94398),
	(20, 9, 16, 3, '1:34.375', 94375),
	(20, 9, 17, 3, '1:37.089', 97089),
	(20, 9, 18, 9, '2:03.276', 123276),
	(20, 9, 19, 9, '1:34.904', 94904),
	(20, 9, 20, 8, '1:35.151', 95151),
	(20, 9, 21, 7, '1:35.385', 95385),
	(20, 9, 22, 5, '1:35.239', 95239),
	(20, 9, 23, 4, '1:35.384', 95384),
	(20, 9, 24, 3, '1:35.100', 95100),
	(20, 9, 25, 3, '1:35.023', 95023),
	(20, 9, 26, 3, '1:34.962', 94962),
	(20, 9, 27, 3, '1:34.886', 94886),
	(20, 9, 28, 3, '1:34.800', 94800),
	(20, 9, 29, 3, '1:35.132', 95132),
	(20, 9, 30, 3, '1:34.914', 94914),
	(20, 9, 31, 3, '1:34.419', 94419),
	(20, 9, 32, 3, '1:34.585', 94585),
	(20, 9, 33, 3, '1:34.647', 94647),
	(20, 9, 34, 3, '1:35.139', 95139),
	(20, 9, 35, 3, '1:34.278', 94278),
	(20, 9, 36, 3, '1:34.103', 94103),
	(20, 9, 37, 3, '1:34.286', 94286),
	(20, 9, 38, 3, '1:34.681', 94681),
	(20, 9, 39, 2, '1:34.284', 94284),
	(20, 9, 40, 1, '1:34.003', 94003),
	(20, 9, 41, 1, '1:36.828', 96828),
	(20, 9, 42, 6, '2:00.791', 120791),
	(20, 9, 43, 5, '1:33.976', 93976),
	(20, 9, 44, 5, '1:33.986', 93986),
	(20, 9, 45, 5, '1:34.037', 94037),
	(20, 9, 46, 4, '1:34.199', 94199),
	(20, 9, 47, 4, '1:34.191', 94191),
	(20, 9, 48, 3, '1:33.871', 93871),
	(20, 9, 49, 3, '1:34.061', 94061),
	(20, 9, 50, 3, '1:33.958', 93958),
	(20, 9, 51, 3, '1:34.298', 94298),
	(20, 9, 52, 3, '1:34.469', 94469),
	(20, 9, 53, 3, '1:34.528', 94528),
	(20, 9, 54, 3, '1:34.168', 94168),
	(20, 9, 55, 3, '1:33.775', 93775),
	(20, 9, 56, 3, '1:33.797', 93797),
	(20, 9, 57, 3, '1:33.778', 93778),
	(20, 10, 1, 12, '1:44.603', 104603),
	(20, 10, 2, 10, '1:42.065', 102065),
	(20, 10, 3, 10, '1:39.263', 99263),
	(20, 10, 4, 10, '1:38.834', 98834),
	(20, 10, 5, 10, '1:37.433', 97433),
	(20, 10, 6, 10, '1:37.175', 97175),
	(20, 10, 7, 10, '1:37.005', 97005),
	(20, 10, 8, 10, '1:36.440', 96440),
	(20, 10, 9, 10, '1:36.571', 96571),
	(20, 10, 10, 10, '1:36.836', 96836),
	(20, 10, 11, 10, '1:36.687', 96687),
	(20, 10, 12, 10, '1:36.293', 96293),
	(20, 10, 13, 10, '1:36.455', 96455),
	(20, 10, 14, 10, '1:36.271', 96271),
	(20, 10, 15, 10, '1:35.860', 95860),
	(20, 10, 16, 10, '1:35.994', 95994),
	(20, 10, 17, 10, '1:35.790', 95790),
	(20, 10, 18, 8, '1:35.398', 95398),
	(20, 10, 19, 8, '1:35.860', 95860),
	(20, 10, 20, 7, '1:36.018', 96018),
	(20, 10, 21, 6, '1:35.311', 95311),
	(20, 10, 22, 4, '1:35.125', 95125),
	(20, 10, 23, 3, '1:35.238', 95238),
	(20, 10, 24, 4, '1:37.596', 97596),
	(20, 10, 25, 9, '2:01.837', 121837),
	(20, 10, 26, 9, '1:35.314', 95314),
	(20, 10, 27, 9, '1:35.492', 95492),
	(20, 10, 28, 9, '1:35.386', 95386),
	(20, 10, 29, 9, '1:35.695', 95695),
	(20, 10, 30, 9, '1:35.657', 95657),
	(20, 10, 31, 9, '1:35.790', 95790),
	(20, 10, 32, 9, '1:35.686', 95686),
	(20, 10, 33, 9, '1:35.431', 95431),
	(20, 10, 34, 9, '1:35.195', 95195),
	(20, 10, 35, 9, '1:35.581', 95581),
	(20, 10, 36, 9, '1:37.288', 97288),
	(20, 10, 37, 9, '1:36.978', 96978),
	(20, 10, 38, 9, '1:35.802', 95802),
	(20, 10, 39, 9, '1:35.662', 95662),
	(20, 10, 40, 9, '1:35.604', 95604),
	(20, 10, 41, 8, '1:35.145', 95145),
	(20, 10, 42, 8, '1:35.165', 95165),
	(20, 10, 43, 7, '1:35.712', 95712),
	(20, 10, 44, 6, '1:37.883', 97883),
	(20, 10, 45, 9, '1:59.992', 119992),
	(20, 10, 46, 9, '1:35.255', 95255),
	(20, 10, 47, 9, '1:35.384', 95384),
	(20, 10, 48, 9, '1:35.232', 95232),
	(20, 10, 49, 9, '1:35.338', 95338),
	(20, 10, 50, 9, '1:35.701', 95701),
	(20, 10, 51, 9, '1:35.001', 95001),
	(20, 10, 52, 9, '1:35.943', 95943),
	(20, 10, 53, 9, '1:35.365', 95365),
	(20, 10, 54, 9, '1:35.240', 95240),
	(20, 10, 55, 9, '1:35.487', 95487),
	(20, 10, 56, 9, '1:34.807', 94807),
	(20, 10, 57, 9, '1:35.301', 95301),
	(20, 11, 1, 16, '1:47.336', 107336),
	(20, 11, 2, 14, '1:43.990', 103990),
	(20, 11, 3, 15, '1:41.554', 101554),
	(20, 11, 4, 15, '1:40.366', 100366),
	(20, 11, 5, 15, '1:39.484', 99484),
	(20, 11, 6, 15, '1:40.092', 100092),
	(20, 11, 7, 16, '1:39.548', 99548),
	(20, 11, 8, 16, '1:38.303', 98303),
	(20, 11, 9, 16, '1:38.849', 98849),
	(20, 11, 10, 16, '1:38.122', 98122),
	(20, 11, 11, 16, '1:38.059', 98059),
	(20, 11, 12, 16, '1:37.960', 97960),
	(20, 11, 13, 16, '1:38.216', 98216),
	(20, 11, 14, 16, '1:37.584', 97584),
	(20, 11, 15, 16, '1:37.443', 97443),
	(20, 11, 16, 16, '1:37.555', 97555),
	(20, 11, 17, 16, '1:37.426', 97426),
	(20, 11, 18, 15, '1:37.776', 97776),
	(20, 11, 19, 15, '1:37.443', 97443),
	(20, 11, 20, 15, '1:37.444', 97444),
	(20, 11, 21, 15, '1:37.275', 97275),
	(20, 11, 22, 15, '1:37.266', 97266),
	(20, 11, 23, 15, '1:37.362', 97362),
	(20, 11, 24, 15, '1:37.653', 97653),
	(20, 11, 25, 15, '1:39.853', 99853),
	(20, 11, 26, 17, '2:03.341', 123341),
	(20, 11, 27, 17, '1:36.580', 96580),
	(20, 11, 28, 17, '1:38.190', 98190),
	(20, 11, 29, 17, '1:37.590', 97590),
	(20, 11, 30, 17, '1:37.559', 97559),
	(20, 11, 31, 17, '1:36.813', 96813),
	(20, 11, 32, 17, '1:36.758', 96758),
	(20, 11, 33, 17, '1:37.628', 97628),
	(20, 11, 34, 17, '1:37.687', 97687),
	(20, 11, 35, 17, '1:38.209', 98209),
	(20, 11, 36, 17, '1:37.084', 97084),
	(20, 11, 37, 16, '1:37.001', 97001),
	(20, 11, 38, 16, '1:37.243', 97243),
	(20, 11, 39, 16, '1:38.468', 98468),
	(20, 11, 40, 16, '1:38.048', 98048),
	(20, 11, 41, 16, '1:39.525', 99525),
	(20, 11, 42, 16, '1:37.118', 97118),
	(20, 11, 43, 16, '1:36.696', 96696),
	(20, 11, 44, 16, '1:39.599', 99599),
	(20, 11, 45, 17, '2:05.160', 125160),
	(20, 11, 46, 17, '1:36.656', 96656),
	(20, 11, 47, 17, '1:36.641', 96641),
	(20, 11, 48, 17, '1:36.524', 96524),
	(20, 11, 49, 17, '1:36.522', 96522),
	(20, 11, 50, 17, '1:36.558', 96558),
	(20, 11, 51, 17, '1:37.165', 97165),
	(20, 11, 52, 17, '1:37.379', 97379),
	(20, 11, 53, 17, '1:36.367', 96367),
	(20, 11, 54, 17, '1:36.021', 96021),
	(20, 11, 55, 17, '1:36.094', 96094),
	(20, 11, 56, 17, '1:35.891', 95891),
	(20, 12, 1, 11, '1:44.135', 104135),
	(20, 12, 2, 16, '1:48.867', 108867),
	(20, 12, 3, 14, '1:39.870', 99870),
	(20, 12, 4, 14, '1:38.482', 98482),
	(20, 12, 5, 14, '1:38.085', 98085),
	(20, 12, 6, 14, '1:38.993', 98993),
	(20, 12, 7, 14, '1:37.700', 97700),
	(20, 12, 8, 14, '1:37.606', 97606),
	(20, 12, 9, 14, '1:37.558', 97558),
	(20, 12, 10, 14, '1:37.327', 97327),
	(20, 12, 11, 13, '1:37.262', 97262),
	(20, 12, 12, 13, '1:36.237', 96237),
	(20, 12, 13, 13, '1:37.023', 97023),
	(20, 12, 14, 13, '1:35.867', 95867),
	(20, 12, 15, 13, '1:35.878', 95878),
	(20, 12, 16, 13, '1:36.057', 96057),
	(20, 12, 17, 13, '1:38.820', 98820),
	(20, 12, 18, 18, '2:05.879', 125879),
	(20, 12, 19, 18, '1:35.922', 95922),
	(20, 12, 20, 18, '1:37.142', 97142),
	(20, 12, 21, 18, '1:36.302', 96302),
	(20, 12, 22, 18, '1:36.005', 96005),
	(20, 12, 23, 18, '1:36.025', 96025),
	(20, 12, 24, 17, '1:35.816', 95816),
	(20, 12, 25, 16, '1:35.565', 95565),
	(20, 12, 26, 15, '1:35.739', 95739),
	(20, 12, 27, 15, '1:35.542', 95542),
	(20, 12, 28, 15, '1:35.736', 95736),
	(20, 12, 29, 15, '1:35.533', 95533),
	(20, 12, 30, 15, '1:35.241', 95241),
	(20, 12, 31, 15, '1:35.129', 95129),
	(20, 12, 32, 14, '1:35.464', 95464),
	(20, 12, 33, 13, '1:35.706', 95706),
	(20, 12, 34, 13, '1:35.752', 95752),
	(20, 12, 35, 13, '1:38.366', 98366),
	(20, 12, 36, 15, '2:03.981', 123981),
	(20, 12, 37, 18, '2:19.393', 139393),
	(20, 12, 38, 19, '1:43.094', 103094),
	(20, 12, 39, 19, '1:41.016', 101016),
	(20, 12, 40, 19, '1:46.640', 106640),
	(20, 13, 1, 1, '1:36.446', 96446),
	(20, 13, 2, 1, '1:39.522', 99522),
	(20, 13, 3, 1, '1:39.214', 99214),
	(20, 13, 4, 1, '1:36.752', 96752),
	(20, 13, 5, 1, '1:36.538', 96538),
	(20, 13, 6, 1, '1:35.545', 95545),
	(20, 13, 7, 1, '1:34.643', 94643),
	(20, 13, 8, 1, '1:35.200', 95200),
	(20, 13, 9, 1, '1:34.950', 94950),
	(20, 13, 10, 1, '1:34.811', 94811),
	(20, 13, 11, 1, '1:34.742', 94742),
	(20, 13, 12, 1, '1:34.593', 94593),
	(20, 13, 13, 1, '1:34.841', 94841),
	(20, 13, 14, 1, '1:34.885', 94885),
	(20, 13, 15, 1, '1:34.458', 94458),
	(20, 13, 16, 1, '1:34.487', 94487),
	(20, 13, 17, 1, '1:34.294', 94294),
	(20, 13, 18, 1, '1:34.217', 94217),
	(20, 13, 19, 1, '1:34.509', 94509),
	(20, 13, 20, 1, '1:34.178', 94178),
	(20, 13, 21, 1, '1:37.418', 97418),
	(20, 13, 22, 1, '2:02.301', 122301),
	(20, 13, 23, 1, '1:34.678', 94678),
	(20, 13, 24, 1, '1:34.718', 94718),
	(20, 13, 25, 1, '1:34.309', 94309),
	(20, 13, 26, 1, '1:34.505', 94505),
	(20, 13, 27, 1, '1:34.195', 94195),
	(20, 13, 28, 1, '1:34.723', 94723),
	(20, 13, 29, 1, '1:35.562', 95562),
	(20, 13, 30, 1, '1:34.302', 94302),
	(20, 13, 31, 1, '1:34.319', 94319),
	(20, 13, 32, 1, '1:34.096', 94096),
	(20, 13, 33, 1, '1:34.307', 94307),
	(20, 13, 34, 1, '1:33.852', 93852),
	(20, 13, 35, 1, '1:34.221', 94221),
	(20, 13, 36, 1, '1:34.245', 94245),
	(20, 13, 37, 1, '1:33.721', 93721),
	(20, 13, 38, 1, '1:33.600', 93600),
	(20, 13, 39, 1, '1:36.788', 96788),
	(20, 13, 40, 3, '2:01.266', 121266),
	(20, 13, 41, 3, '1:34.067', 94067),
	(20, 13, 42, 2, '1:34.360', 94360),
	(20, 13, 43, 2, '1:35.430', 95430),
	(20, 13, 44, 2, '1:34.782', 94782),
	(20, 13, 45, 2, '1:34.778', 94778),
	(20, 13, 46, 1, '1:35.033', 95033),
	(20, 13, 47, 1, '1:34.497', 94497),
	(20, 13, 48, 1, '1:34.895', 94895),
	(20, 13, 49, 1, '1:34.585', 94585),
	(20, 13, 50, 1, '1:34.304', 94304),
	(20, 13, 51, 1, '1:34.605', 94605),
	(20, 13, 52, 1, '1:34.489', 94489),
	(20, 13, 53, 1, '1:34.832', 94832),
	(20, 13, 54, 1, '1:34.840', 94840),
	(20, 13, 55, 1, '1:34.721', 94721),
	(20, 13, 56, 1, '1:35.011', 95011),
	(20, 13, 57, 1, '1:35.790', 95790),
	(20, 14, 1, 17, '1:47.464', 107464),
	(20, 14, 2, 19, '1:49.344', 109344),
	(20, 14, 3, 19, '2:11.366', 131366),
	(20, 14, 4, 19, '1:39.220', 99220),
	(20, 14, 5, 19, '1:37.578', 97578),
	(20, 14, 6, 19, '1:37.749', 97749),
	(20, 14, 7, 19, '1:37.162', 97162),
	(20, 14, 8, 19, '1:37.195', 97195),
	(20, 14, 9, 19, '1:37.524', 97524),
	(20, 14, 10, 19, '1:36.957', 96957),
	(20, 14, 11, 19, '1:38.370', 98370),
	(20, 14, 12, 19, '1:36.866', 96866),
	(20, 14, 13, 19, '1:37.634', 97634),
	(20, 14, 14, 19, '1:36.832', 96832),
	(20, 14, 15, 19, '1:37.006', 97006),
	(20, 14, 16, 19, '1:37.868', 97868),
	(20, 14, 17, 19, '1:36.980', 96980),
	(20, 14, 18, 19, '1:45.097', 105097),
	(20, 14, 19, 19, '1:38.506', 98506),
	(20, 14, 20, 19, '1:39.466', 99466),
	(20, 14, 21, 19, '2:11.867', 131867),
	(20, 14, 22, 19, '1:36.189', 96189),
	(20, 14, 23, 19, '1:36.256', 96256),
	(20, 14, 24, 19, '1:36.509', 96509),
	(20, 14, 25, 19, '1:39.134', 99134),
	(20, 14, 26, 19, '1:36.383', 96383),
	(20, 14, 27, 19, '1:38.845', 98845),
	(20, 14, 28, 19, '1:38.008', 98008),
	(20, 14, 29, 19, '1:36.216', 96216),
	(20, 14, 30, 19, '1:36.581', 96581),
	(20, 14, 31, 19, '1:36.140', 96140),
	(20, 14, 32, 19, '1:36.479', 96479),
	(20, 14, 33, 19, '1:38.795', 98795),
	(20, 14, 34, 19, '1:37.333', 97333),
	(20, 14, 35, 19, '1:36.331', 96331),
	(20, 14, 36, 19, '1:36.217', 96217),
	(20, 14, 37, 19, '1:35.827', 95827),
	(20, 14, 38, 18, '1:36.330', 96330),
	(20, 14, 39, 18, '1:35.586', 95586),
	(20, 14, 40, 18, '1:38.208', 98208),
	(20, 14, 41, 18, '2:01.546', 121546),
	(20, 14, 42, 18, '1:37.186', 97186),
	(20, 14, 43, 18, '1:35.351', 95351),
	(20, 14, 44, 18, '1:35.882', 95882),
	(20, 14, 45, 18, '1:36.069', 96069),
	(20, 14, 46, 18, '1:35.772', 95772),
	(20, 14, 47, 18, '1:36.150', 96150),
	(20, 14, 48, 18, '1:35.856', 95856),
	(20, 14, 49, 18, '1:35.814', 95814),
	(20, 14, 50, 18, '1:36.414', 96414),
	(20, 14, 51, 18, '1:36.427', 96427),
	(20, 14, 52, 18, '1:36.108', 96108),
	(20, 14, 53, 18, '1:35.870', 95870),
	(20, 14, 54, 18, '1:35.707', 95707),
	(20, 14, 55, 18, '1:35.840', 95840),
	(20, 14, 56, 18, '1:36.256', 96256),
	(20, 15, 1, 5, '1:40.766', 100766),
	(20, 15, 2, 6, '1:42.086', 102086),
	(20, 15, 3, 6, '1:40.121', 100121),
	(20, 15, 4, 6, '1:38.952', 98952),
	(20, 15, 5, 6, '1:37.133', 97133),
	(20, 15, 6, 6, '1:36.320', 96320),
	(20, 15, 7, 6, '1:36.413', 96413),
	(20, 15, 8, 6, '1:36.179', 96179),
	(20, 15, 9, 6, '1:35.907', 95907),
	(20, 15, 10, 6, '1:35.831', 95831),
	(20, 15, 11, 6, '1:35.526', 95526),
	(20, 15, 12, 6, '1:35.566', 95566),
	(20, 15, 13, 6, '1:35.610', 95610),
	(20, 15, 14, 6, '1:35.042', 95042),
	(20, 15, 15, 6, '1:35.008', 95008),
	(20, 15, 16, 6, '1:35.164', 95164),
	(20, 15, 17, 6, '1:35.003', 95003),
	(20, 15, 18, 5, '1:35.332', 95332),
	(20, 15, 19, 5, '1:35.510', 95510),
	(20, 15, 20, 5, '1:37.946', 97946),
	(20, 15, 21, 10, '2:03.331', 123331),
	(20, 15, 22, 10, '1:35.968', 95968),
	(20, 15, 23, 7, '1:35.787', 95787),
	(20, 15, 24, 7, '1:35.529', 95529),
	(20, 15, 25, 6, '1:35.718', 95718),
	(20, 15, 26, 6, '1:36.099', 96099),
	(20, 15, 27, 6, '1:36.183', 96183),
	(20, 15, 28, 6, '1:35.512', 95512),
	(20, 15, 29, 6, '1:35.214', 95214),
	(20, 15, 30, 6, '1:35.130', 95130),
	(20, 15, 31, 6, '1:35.089', 95089),
	(20, 15, 32, 6, '1:34.691', 94691),
	(20, 15, 33, 6, '1:34.932', 94932),
	(20, 15, 34, 6, '1:34.929', 94929),
	(20, 15, 35, 6, '1:34.806', 94806),
	(20, 15, 36, 6, '1:34.751', 94751),
	(20, 15, 37, 6, '1:34.637', 94637),
	(20, 15, 38, 6, '1:34.719', 94719),
	(20, 15, 39, 6, '1:34.627', 94627),
	(20, 15, 40, 6, '1:34.587', 94587),
	(20, 15, 41, 6, '1:35.222', 95222),
	(20, 15, 42, 5, '1:35.190', 95190),
	(20, 15, 43, 6, '1:37.171', 97171),
	(20, 15, 44, 7, '1:58.797', 118797),
	(20, 15, 45, 6, '1:34.204', 94204),
	(20, 15, 46, 6, '1:34.669', 94669),
	(20, 15, 47, 6, '1:34.746', 94746),
	(20, 15, 48, 6, '1:34.808', 94808),
	(20, 15, 49, 6, '1:34.579', 94579),
	(20, 15, 50, 6, '1:34.660', 94660),
	(20, 15, 51, 6, '1:34.616', 94616),
	(20, 15, 52, 6, '1:34.625', 94625),
	(20, 15, 53, 6, '1:34.697', 94697),
	(20, 15, 54, 6, '1:34.908', 94908),
	(20, 15, 55, 6, '1:35.245', 95245),
	(20, 15, 56, 6, '1:35.437', 95437),
	(20, 15, 57, 6, '1:37.056', 97056),
	(20, 16, 1, 21, '2:23.838', 143838),
	(20, 16, 2, 21, '2:15.407', 135407),
	(20, 16, 3, 21, '1:40.263', 100263),
	(20, 16, 4, 21, '1:38.783', 98783),
	(20, 16, 5, 21, '1:38.198', 98198),
	(20, 16, 6, 21, '1:37.909', 97909),
	(20, 16, 7, 21, '1:37.626', 97626),
	(20, 16, 8, 21, '1:39.281', 99281),
	(20, 16, 9, 21, '1:44.764', 104764),
	(20, 16, 10, 21, '1:37.149', 97149),
	(20, 16, 11, 21, '1:42.616', 102616),
	(20, 16, 12, 21, '1:38.115', 98115),
	(20, 16, 13, 21, '1:39.665', 99665),
	(20, 16, 14, 21, '1:36.678', 96678),
	(20, 16, 15, 21, '1:38.165', 98165),
	(20, 16, 16, 21, '1:39.334', 99334),
	(20, 16, 17, 21, '1:36.757', 96757),
	(20, 16, 18, 21, '1:36.563', 96563),
	(20, 16, 19, 20, '1:36.874', 96874),
	(20, 16, 20, 20, '1:36.295', 96295),
	(20, 16, 21, 20, '1:37.473', 97473),
	(20, 16, 22, 20, '1:36.379', 96379),
	(20, 16, 23, 20, '1:35.817', 95817),
	(20, 16, 24, 20, '1:36.074', 96074),
	(20, 16, 25, 20, '1:36.686', 96686),
	(20, 16, 26, 20, '1:39.710', 99710),
	(20, 16, 27, 20, '2:06.292', 126292),
	(20, 16, 28, 20, '1:36.126', 96126),
	(20, 16, 29, 20, '1:36.416', 96416),
	(20, 16, 30, 20, '1:36.221', 96221),
	(20, 16, 31, 20, '1:36.048', 96048),
	(20, 16, 32, 20, '1:36.149', 96149),
	(20, 16, 33, 20, '1:36.175', 96175),
	(20, 16, 34, 20, '1:36.024', 96024),
	(20, 16, 35, 20, '1:36.433', 96433),
	(20, 16, 36, 20, '1:36.447', 96447),
	(20, 16, 37, 20, '1:39.621', 99621),
	(20, 16, 38, 20, '2:11.134', 131134),
	(20, 16, 39, 20, '1:36.551', 96551),
	(20, 16, 40, 20, '1:37.988', 97988),
	(20, 16, 41, 19, '1:40.294', 100294),
	(20, 16, 42, 19, '1:38.000', 98000),
	(20, 16, 43, 19, '1:36.362', 96362),
	(20, 16, 44, 19, '1:36.309', 96309),
	(20, 16, 45, 19, '1:35.964', 95964),
	(20, 16, 46, 19, '1:36.014', 96014),
	(20, 16, 47, 19, '1:35.912', 95912),
	(20, 16, 48, 19, '1:36.352', 96352),
	(20, 16, 49, 19, '1:36.077', 96077),
	(20, 16, 50, 19, '1:35.738', 95738),
	(20, 16, 51, 19, '1:37.859', 97859),
	(20, 16, 52, 19, '1:35.602', 95602),
	(20, 16, 53, 19, '1:36.120', 96120),
	(20, 16, 54, 19, '1:35.458', 95458),
	(20, 16, 55, 19, '1:35.442', 95442),
	(20, 17, 1, 10, '1:43.437', 103437),
	(20, 17, 2, 8, '1:40.888', 100888),
	(20, 17, 3, 8, '1:39.593', 99593),
	(20, 17, 4, 8, '1:39.409', 99409),
	(20, 17, 5, 8, '1:37.321', 97321),
	(20, 17, 6, 8, '1:36.552', 96552),
	(20, 17, 7, 8, '1:36.806', 96806),
	(20, 17, 8, 8, '1:36.376', 96376),
	(20, 17, 9, 8, '1:36.397', 96397),
	(20, 17, 10, 8, '1:36.036', 96036),
	(20, 17, 11, 8, '1:36.032', 96032),
	(20, 17, 12, 8, '1:36.216', 96216),
	(20, 17, 13, 8, '1:36.083', 96083),
	(20, 17, 14, 8, '1:35.766', 95766),
	(20, 17, 15, 8, '1:35.744', 95744),
	(20, 17, 16, 8, '1:35.693', 95693),
	(20, 17, 17, 8, '1:35.857', 95857),
	(20, 17, 18, 6, '1:35.661', 95661),
	(20, 17, 19, 6, '1:35.606', 95606),
	(20, 17, 20, 6, '1:35.293', 95293),
	(20, 17, 21, 4, '1:35.206', 95206),
	(20, 17, 22, 2, '1:37.652', 97652),
	(20, 17, 23, 8, '2:02.008', 122008),
	(20, 17, 24, 8, '1:35.162', 95162),
	(20, 17, 25, 7, '1:35.394', 95394),
	(20, 17, 26, 7, '1:35.325', 95325),
	(20, 17, 27, 7, '1:35.265', 95265),
	(20, 17, 28, 7, '1:35.480', 95480),
	(20, 17, 29, 7, '1:35.263', 95263),
	(20, 17, 30, 7, '1:35.325', 95325),
	(20, 17, 31, 7, '1:35.167', 95167),
	(20, 17, 32, 7, '1:34.891', 94891),
	(20, 17, 33, 7, '1:34.967', 94967),
	(20, 17, 34, 7, '1:35.092', 95092),
	(20, 17, 35, 7, '1:35.038', 95038),
	(20, 17, 36, 7, '1:35.053', 95053),
	(20, 17, 37, 7, '1:34.937', 94937),
	(20, 17, 38, 7, '1:35.126', 95126),
	(20, 17, 39, 7, '1:34.684', 94684),
	(20, 17, 40, 7, '1:34.858', 94858),
	(20, 17, 41, 7, '1:34.703', 94703),
	(20, 17, 42, 7, '1:37.218', 97218),
	(20, 17, 43, 8, '1:59.702', 119702),
	(20, 17, 44, 8, '1:34.614', 94614),
	(20, 17, 45, 7, '1:34.509', 94509),
	(20, 17, 46, 7, '1:34.726', 94726),
	(20, 17, 47, 7, '1:34.814', 94814),
	(20, 17, 48, 7, '1:34.970', 94970),
	(20, 17, 49, 7, '1:34.681', 94681),
	(20, 17, 50, 7, '1:34.884', 94884),
	(20, 17, 51, 7, '1:34.305', 94305),
	(20, 17, 52, 7, '1:34.458', 94458),
	(20, 17, 53, 7, '1:34.478', 94478),
	(20, 17, 54, 7, '1:34.508', 94508),
	(20, 17, 55, 7, '1:35.253', 95253),
	(20, 17, 56, 7, '1:35.678', 95678),
	(20, 17, 57, 7, '1:36.283', 96283),
	(20, 18, 1, 20, '2:10.442', 130442),
	(20, 18, 2, 20, '2:12.243', 132243),
	(20, 18, 3, 20, '1:37.690', 97690),
	(20, 18, 4, 20, '1:37.078', 97078),
	(20, 18, 5, 20, '1:36.723', 96723),
	(20, 18, 6, 20, '1:36.756', 96756),
	(20, 18, 7, 20, '1:36.551', 96551),
	(20, 18, 8, 20, '1:36.330', 96330),
	(20, 18, 9, 20, '1:36.584', 96584),
	(20, 18, 10, 20, '1:36.317', 96317),
	(20, 18, 11, 20, '1:36.125', 96125),
	(20, 18, 12, 20, '1:36.317', 96317),
	(20, 18, 13, 20, '1:36.132', 96132),
	(20, 18, 14, 20, '1:36.427', 96427),
	(20, 18, 15, 20, '1:36.922', 96922),
	(20, 18, 16, 20, '1:38.009', 98009),
	(20, 18, 17, 20, '1:36.870', 96870),
	(20, 18, 18, 20, '1:54.767', 114767),
	(20, 18, 19, 21, '2:19.776', 139776),
	(20, 19, 1, 19, '1:48.583', 108583),
	(20, 19, 2, 15, '1:43.584', 103584),
	(20, 19, 3, 16, '1:41.786', 101786),
	(20, 19, 4, 17, '1:40.984', 100984),
	(20, 19, 5, 17, '1:39.948', 99948),
	(20, 19, 6, 17, '1:38.929', 98929),
	(20, 19, 7, 17, '1:39.332', 99332),
	(20, 19, 8, 17, '1:38.453', 98453),
	(20, 19, 9, 17, '1:38.607', 98607),
	(20, 19, 10, 17, '1:38.393', 98393),
	(20, 19, 11, 17, '1:38.070', 98070),
	(20, 19, 12, 17, '1:37.926', 97926),
	(20, 19, 13, 17, '1:37.948', 97948),
	(20, 19, 14, 17, '1:37.676', 97676),
	(20, 19, 15, 17, '1:39.214', 99214),
	(20, 19, 16, 17, '1:37.218', 97218),
	(20, 19, 17, 17, '1:37.234', 97234),
	(20, 19, 18, 16, '1:37.174', 97174),
	(20, 19, 19, 16, '1:37.167', 97167),
	(20, 19, 20, 16, '1:37.142', 97142),
	(20, 19, 21, 16, '1:37.283', 97283),
	(20, 19, 22, 17, '1:38.535', 98535),
	(20, 19, 23, 17, '1:37.130', 97130),
	(20, 19, 24, 16, '1:39.687', 99687),
	(20, 19, 25, 18, '2:03.719', 123719),
	(20, 19, 26, 18, '1:36.482', 96482),
	(20, 19, 27, 18, '1:37.212', 97212),
	(20, 19, 28, 18, '1:37.698', 97698),
	(20, 19, 29, 18, '1:38.304', 98304),
	(20, 19, 30, 18, '1:36.695', 96695),
	(20, 19, 31, 18, '1:37.060', 97060),
	(20, 19, 32, 18, '1:36.817', 96817),
	(20, 19, 33, 18, '1:37.671', 97671),
	(20, 19, 34, 18, '1:36.893', 96893),
	(20, 19, 35, 18, '1:38.581', 98581),
	(20, 19, 36, 18, '1:37.047', 97047),
	(20, 19, 37, 17, '1:37.072', 97072),
	(20, 19, 38, 17, '1:37.018', 97018),
	(20, 19, 39, 17, '1:38.389', 98389),
	(20, 19, 40, 17, '1:38.849', 98849),
	(20, 19, 41, 17, '1:38.435', 98435),
	(20, 19, 42, 17, '1:37.277', 97277),
	(20, 19, 43, 17, '1:39.362', 99362),
	(20, 19, 44, 17, '2:01.648', 121648),
	(20, 19, 45, 16, '1:35.324', 95324),
	(20, 19, 46, 16, '1:35.947', 95947),
	(20, 19, 47, 16, '1:36.007', 96007),
	(20, 19, 48, 16, '1:36.199', 96199),
	(20, 19, 49, 16, '1:37.457', 97457),
	(20, 19, 50, 16, '1:36.503', 96503),
	(20, 19, 51, 16, '1:35.905', 95905),
	(20, 19, 52, 16, '1:36.138', 96138),
	(20, 19, 53, 16, '1:36.269', 96269),
	(20, 19, 54, 16, '1:36.146', 96146),
	(20, 19, 55, 16, '1:35.817', 95817),
	(20, 19, 56, 16, '1:35.694', 95694),
	(20, 21, 1, 14, '1:45.916', 105916),
	(20, 21, 2, 11, '1:41.477', 101477),
	(20, 21, 3, 11, '1:39.839', 99839),
	(20, 21, 4, 11, '1:39.101', 99101),
	(20, 21, 5, 11, '1:38.025', 98025),
	(20, 21, 6, 11, '1:37.482', 97482),
	(20, 21, 7, 11, '1:37.510', 97510),
	(20, 21, 8, 11, '1:37.229', 97229),
	(20, 21, 9, 11, '1:36.635', 96635),
	(20, 21, 10, 11, '1:36.932', 96932),
	(20, 21, 11, 11, '1:36.863', 96863),
	(20, 21, 12, 11, '1:36.314', 96314),
	(20, 21, 13, 11, '1:36.554', 96554),
	(20, 21, 14, 11, '1:36.468', 96468),
	(20, 21, 15, 11, '1:36.643', 96643),
	(20, 21, 16, 11, '1:36.216', 96216),
	(20, 21, 17, 11, '1:35.944', 95944),
	(20, 21, 18, 10, '1:36.356', 96356),
	(20, 21, 19, 10, '1:36.250', 96250),
	(20, 21, 20, 10, '1:36.081', 96081),
	(20, 21, 21, 8, '1:35.762', 95762),
	(20, 21, 22, 7, '1:38.994', 98994),
	(20, 21, 23, 14, '2:04.146', 124146),
	(20, 21, 24, 13, '1:36.433', 96433),
	(20, 21, 25, 13, '1:36.868', 96868),
	(20, 21, 26, 13, '1:36.098', 96098),
	(20, 21, 27, 13, '1:36.258', 96258),
	(20, 21, 28, 13, '1:36.321', 96321),
	(20, 21, 29, 13, '1:36.214', 96214),
	(20, 21, 30, 13, '1:36.891', 96891),
	(20, 21, 31, 13, '1:37.351', 97351),
	(20, 21, 32, 13, '1:35.807', 95807),
	(20, 21, 33, 12, '1:35.637', 95637),
	(20, 21, 34, 12, '1:36.285', 96285),
	(20, 21, 35, 12, '1:36.125', 96125),
	(20, 21, 36, 12, '1:36.144', 96144),
	(20, 21, 37, 12, '1:35.682', 95682),
	(20, 21, 38, 11, '1:35.833', 95833),
	(20, 21, 39, 11, '1:35.836', 95836),
	(20, 21, 40, 11, '1:35.657', 95657),
	(20, 21, 41, 11, '1:36.612', 96612),
	(20, 21, 42, 11, '1:38.257', 98257),
	(20, 21, 43, 12, '2:01.744', 121744),
	(20, 21, 44, 12, '1:35.171', 95171),
	(20, 21, 45, 12, '1:35.371', 95371),
	(20, 21, 46, 12, '1:36.102', 96102),
	(20, 21, 47, 12, '1:35.566', 95566),
	(20, 21, 48, 12, '1:35.711', 95711),
	(20, 21, 49, 12, '1:35.553', 95553),
	(20, 21, 50, 12, '1:35.301', 95301),
	(20, 21, 51, 12, '1:35.422', 95422),
	(20, 21, 52, 12, '1:35.658', 95658),
	(20, 21, 53, 12, '1:35.870', 95870),
	(20, 21, 54, 12, '1:37.609', 97609),
	(20, 21, 55, 12, '1:35.265', 95265),
	(20, 21, 56, 12, '1:35.057', 95057),
	(20, 22, 1, 13, '1:45.089', 105089),
	(20, 22, 2, 12, '1:44.297', 104297),
	(20, 22, 3, 12, '1:39.715', 99715),
	(20, 22, 4, 12, '1:38.195', 98195),
	(20, 22, 5, 12, '1:37.546', 97546),
	(20, 22, 6, 12, '1:37.344', 97344),
	(20, 22, 7, 12, '1:37.609', 97609),
	(20, 22, 8, 12, '1:37.430', 97430),
	(20, 22, 9, 12, '1:37.027', 97027),
	(20, 22, 10, 12, '1:36.688', 96688),
	(20, 22, 11, 12, '1:36.794', 96794),
	(20, 22, 12, 12, '1:36.441', 96441),
	(20, 22, 13, 12, '1:36.585', 96585),
	(20, 22, 14, 12, '1:36.247', 96247),
	(20, 22, 15, 12, '1:36.506', 96506),
	(20, 22, 16, 12, '1:36.575', 96575),
	(20, 22, 17, 12, '1:36.245', 96245),
	(20, 22, 18, 11, '1:35.932', 95932),
	(20, 22, 19, 11, '1:36.151', 96151),
	(20, 22, 20, 11, '1:36.005', 96005),
	(20, 22, 21, 9, '1:35.878', 95878),
	(20, 22, 22, 8, '1:38.862', 98862),
	(20, 22, 23, 13, '2:02.600', 122600),
	(20, 22, 24, 12, '1:35.770', 95770),
	(20, 22, 25, 12, '1:35.584', 95584),
	(20, 22, 26, 12, '1:35.615', 95615),
	(20, 22, 27, 12, '1:35.476', 95476),
	(20, 22, 28, 12, '1:35.849', 95849),
	(20, 22, 29, 12, '1:35.957', 95957),
	(20, 22, 30, 12, '1:35.766', 95766),
	(20, 22, 31, 12, '1:35.571', 95571),
	(20, 22, 32, 12, '1:35.444', 95444),
	(20, 22, 33, 11, '1:35.366', 95366),
	(20, 22, 34, 11, '1:35.499', 95499),
	(20, 22, 35, 11, '1:35.223', 95223),
	(20, 22, 36, 11, '1:35.350', 95350),
	(20, 22, 37, 11, '1:35.326', 95326),
	(20, 22, 38, 10, '1:35.105', 95105),
	(20, 22, 39, 10, '1:35.332', 95332),
	(20, 22, 40, 10, '1:34.855', 94855),
	(20, 22, 41, 9, '1:34.859', 94859),
	(20, 22, 42, 9, '1:37.283', 97283),
	(20, 22, 43, 11, '1:59.888', 119888),
	(20, 22, 44, 11, '1:35.053', 95053),
	(20, 22, 45, 11, '1:35.180', 95180),
	(20, 22, 46, 11, '1:35.341', 95341),
	(20, 22, 47, 11, '1:35.730', 95730),
	(20, 22, 48, 11, '1:36.115', 96115),
	(20, 22, 49, 11, '1:35.735', 95735),
	(20, 22, 50, 11, '1:35.744', 95744),
	(20, 22, 51, 11, '1:35.900', 95900),
	(20, 22, 52, 11, '1:35.374', 95374),
	(20, 22, 53, 11, '1:35.492', 95492),
	(20, 22, 54, 11, '1:35.299', 95299),
	(20, 22, 55, 11, '1:35.825', 95825),
	(20, 22, 56, 11, '1:35.595', 95595),
	(20, 22, 57, 11, '1:35.570', 95570),
	(21, 1, 1, 4, '1:43.509', 103509),
	(21, 1, 2, 4, '2:14.363', 134363),
	(21, 1, 3, 4, '2:11.678', 131678),
	(21, 1, 4, 4, '1:24.373', 84373),
	(21, 1, 5, 4, '1:23.353', 83353),
	(21, 1, 6, 4, '1:23.607', 83607),
	(21, 1, 7, 4, '1:23.263', 83263),
	(21, 1, 8, 4, '1:23.335', 83335),
	(21, 1, 9, 4, '1:23.275', 83275),
	(21, 1, 10, 4, '1:23.229', 83229),
	(21, 1, 11, 4, '1:23.072', 83072),
	(21, 1, 12, 4, '1:22.956', 82956),
	(21, 1, 13, 4, '1:22.943', 82943),
	(21, 1, 14, 4, '1:22.968', 82968),
	(21, 1, 15, 4, '1:23.044', 83044),
	(21, 1, 16, 3, '1:22.690', 82690),
	(21, 1, 17, 3, '1:22.194', 82194),
	(21, 1, 18, 3, '1:22.719', 82719),
	(21, 1, 19, 3, '1:22.185', 82185),
	(21, 1, 20, 2, '1:22.017', 82017),
	(21, 1, 21, 1, '1:24.987', 84987),
	(21, 1, 22, 4, '1:48.874', 108874),
	(21, 1, 23, 4, '1:35.122', 95122),
	(21, 1, 24, 4, '1:44.858', 104858),
	(21, 1, 25, 3, '2:23.950', 143950),
	(21, 1, 26, 3, '2:18.521', 138521),
	(21, 1, 27, 3, '2:17.500', 137500),
	(21, 1, 28, 3, '2:14.323', 134323),
	(21, 1, 29, 3, '1:24.655', 84655),
	(21, 1, 30, 3, '1:23.580', 83580),
	(21, 1, 31, 3, '1:23.261', 83261),
	(21, 1, 32, 3, '1:22.706', 82706),
	(21, 1, 33, 3, '1:22.642', 82642),
	(21, 1, 34, 3, '1:22.566', 82566),
	(21, 1, 35, 3, '1:22.710', 82710),
	(21, 1, 36, 3, '1:23.025', 83025),
	(21, 1, 37, 3, '1:22.701', 82701),
	(21, 1, 38, 3, '1:22.776', 82776),
	(21, 1, 39, 3, '1:22.646', 82646),
	(21, 1, 40, 3, '1:22.189', 82189),
	(21, 1, 41, 3, '1:22.043', 82043),
	(21, 1, 42, 3, '1:22.313', 82313),
	(21, 1, 43, 3, '1:22.609', 82609),
	(21, 1, 44, 3, '1:22.365', 82365),
	(21, 1, 45, 3, '1:22.570', 82570),
	(21, 1, 46, 3, '1:22.067', 82067),
	(21, 1, 47, 2, '1:25.317', 85317),
	(21, 1, 48, 3, '1:46.338', 106338),
	(21, 1, 49, 3, '1:22.646', 82646),
	(21, 1, 50, 3, '1:22.717', 82717),
	(21, 1, 51, 3, '1:23.542', 83542),
	(21, 1, 52, 3, '1:22.966', 82966),
	(21, 1, 53, 3, '1:23.249', 83249),
	(21, 1, 54, 3, '1:23.013', 83013),
	(21, 1, 55, 3, '1:23.435', 83435),
	(21, 1, 56, 3, '1:22.965', 82965),
	(21, 1, 57, 3, '1:22.649', 82649),
	(21, 1, 58, 3, '1:22.712', 82712),
	(21, 1, 59, 3, '1:22.788', 82788),
	(21, 1, 60, 3, '1:22.701', 82701),
	(21, 1, 61, 3, '1:22.667', 82667),
	(21, 1, 62, 3, '1:22.916', 82916),
	(21, 1, 63, 3, '1:23.008', 83008),
	(21, 1, 64, 3, '1:23.408', 83408),
	(21, 1, 65, 3, '1:22.801', 82801),
	(21, 1, 66, 3, '1:23.068', 83068),
	(21, 2, 1, 7, '1:46.732', 106732),
	(21, 2, 2, 7, '2:13.667', 133667),
	(21, 2, 3, 7, '2:10.615', 130615),
	(21, 2, 4, 7, '1:25.828', 85828),
	(21, 2, 5, 7, '1:24.835', 84835),
	(21, 2, 6, 7, '1:23.840', 83840),
	(21, 2, 7, 7, '1:23.593', 83593),
	(21, 2, 8, 7, '1:23.874', 83874),
	(21, 2, 9, 7, '1:23.672', 83672),
	(21, 2, 10, 7, '1:23.560', 83560),
	(21, 2, 11, 7, '1:23.713', 83713),
	(21, 2, 12, 7, '1:23.722', 83722),
	(21, 2, 13, 7, '1:23.576', 83576),
	(21, 2, 14, 7, '1:23.256', 83256),
	(21, 2, 15, 7, '1:23.018', 83018),
	(21, 2, 16, 7, '1:23.008', 83008),
	(21, 2, 17, 6, '1:22.910', 82910),
	(21, 2, 18, 6, '1:22.859', 82859),
	(21, 2, 19, 6, '1:22.743', 82743),
	(21, 2, 20, 5, '1:22.539', 82539),
	(21, 2, 21, 4, '1:22.519', 82519),
	(21, 2, 22, 1, '1:22.761', 82761),
	(21, 2, 23, 1, '1:39.272', 99272),
	(21, 2, 24, 1, '1:55.909', 115909),
	(21, 2, 25, 6, '2:28.805', 148805),
	(21, 2, 26, 5, '2:18.516', 138516),
	(21, 2, 27, 5, '2:17.238', 137238),
	(21, 2, 28, 5, '2:13.901', 133901),
	(21, 2, 29, 5, '1:25.457', 85457),
	(21, 2, 30, 5, '1:24.360', 84360),
	(21, 2, 31, 5, '1:24.068', 84068),
	(21, 2, 32, 5, '1:23.454', 83454),
	(21, 2, 33, 7, '1:26.868', 86868),
	(21, 2, 34, 16, '1:49.306', 109306),
	(21, 2, 35, 14, '1:22.988', 82988),
	(21, 2, 36, 14, '1:23.035', 83035),
	(21, 2, 37, 14, '1:23.448', 83448),
	(21, 2, 38, 14, '1:23.107', 83107),
	(21, 2, 39, 13, '1:22.858', 82858),
	(21, 2, 40, 13, '1:22.876', 82876),
	(21, 2, 41, 13, '1:23.200', 83200),
	(21, 2, 42, 12, '1:23.124', 83124),
	(21, 2, 43, 12, '1:23.341', 83341),
	(21, 2, 44, 12, '1:23.390', 83390),
	(21, 2, 45, 11, '1:27.190', 87190),
	(21, 2, 46, 12, '1:47.133', 107133),
	(21, 2, 47, 12, '1:23.611', 83611),
	(21, 2, 48, 12, '1:24.608', 84608),
	(21, 2, 49, 12, '1:25.207', 85207),
	(21, 2, 50, 12, '1:25.401', 85401),
	(21, 2, 51, 12, '1:24.756', 84756),
	(21, 2, 52, 12, '1:25.002', 85002),
	(21, 2, 53, 12, '1:24.990', 84990),
	(21, 2, 54, 10, '1:24.481', 84481),
	(21, 2, 55, 9, '1:23.004', 83004),
	(21, 2, 56, 9, '1:22.756', 82756),
	(21, 2, 57, 9, '1:22.669', 82669),
	(21, 2, 58, 9, '1:22.654', 82654),
	(21, 2, 59, 9, '1:22.821', 82821),
	(21, 2, 60, 9, '1:22.658', 82658),
	(21, 2, 61, 9, '1:23.041', 83041),
	(21, 2, 62, 9, '1:22.871', 82871),
	(21, 2, 63, 9, '1:23.159', 83159),
	(21, 2, 64, 9, '1:22.738', 82738),
	(21, 2, 65, 9, '1:22.560', 82560),
	(21, 2, 66, 9, '1:23.453', 83453),
	(21, 3, 1, 11, '1:50.407', 110407),
	(21, 3, 2, 11, '2:13.996', 133996),
	(21, 3, 3, 11, '2:08.497', 128497),
	(21, 3, 4, 11, '1:26.334', 86334),
	(21, 3, 5, 10, '1:25.301', 85301),
	(21, 3, 6, 10, '1:24.777', 84777),
	(21, 3, 7, 10, '1:24.585', 84585),
	(21, 3, 8, 10, '1:24.455', 84455),
	(21, 3, 9, 10, '1:24.506', 84506),
	(21, 3, 10, 10, '1:24.205', 84205),
	(21, 3, 11, 10, '1:24.351', 84351),
	(21, 3, 12, 10, '1:24.240', 84240),
	(21, 3, 13, 10, '1:24.191', 84191),
	(21, 3, 14, 10, '1:24.216', 84216),
	(21, 3, 15, 10, '1:23.974', 83974),
	(21, 3, 16, 10, '1:23.972', 83972),
	(21, 3, 17, 9, '1:23.539', 83539),
	(21, 3, 18, 9, '1:23.552', 83552),
	(21, 3, 19, 9, '1:23.441', 83441),
	(21, 3, 20, 9, '1:23.319', 83319),
	(21, 3, 21, 7, '1:23.431', 83431),
	(21, 3, 22, 6, '1:27.007', 87007),
	(21, 3, 23, 15, '2:42.313', 162313),
	(21, 3, 24, 15, '1:42.160', 102160),
	(21, 3, 25, 13, '1:34.444', 94444),
	(21, 3, 26, 9, '2:08.839', 128839),
	(21, 3, 27, 9, '2:15.907', 135907),
	(21, 3, 28, 9, '2:12.608', 132608),
	(21, 3, 29, 9, '1:26.235', 86235),
	(21, 3, 30, 9, '1:25.109', 85109),
	(21, 3, 31, 9, '1:24.848', 84848),
	(21, 3, 32, 9, '1:24.528', 84528),
	(21, 3, 33, 9, '1:24.056', 84056),
	(21, 3, 34, 8, '1:24.081', 84081),
	(21, 3, 35, 7, '1:24.089', 84089),
	(21, 3, 36, 7, '1:24.046', 84046),
	(21, 3, 37, 7, '1:23.786', 83786),
	(21, 3, 38, 7, '1:24.021', 84021),
	(21, 3, 39, 7, '1:23.636', 83636),
	(21, 3, 40, 7, '1:23.399', 83399),
	(21, 3, 41, 7, '1:23.945', 83945),
	(21, 4, 1, 3, '1:42.487', 102487),
	(21, 4, 2, 3, '2:14.526', 134526),
	(21, 4, 3, 3, '2:11.966', 131966),
	(21, 4, 4, 3, '1:24.044', 84044),
	(21, 4, 5, 3, '1:23.471', 83471),
	(21, 4, 6, 3, '1:23.666', 83666),
	(21, 4, 7, 3, '1:23.192', 83192),
	(21, 4, 8, 3, '1:23.219', 83219),
	(21, 4, 9, 3, '1:23.092', 83092),
	(21, 4, 10, 3, '1:23.024', 83024),
	(21, 4, 11, 3, '1:22.963', 82963),
	(21, 4, 12, 3, '1:22.893', 82893),
	(21, 4, 13, 3, '1:23.450', 83450),
	(21, 4, 14, 3, '1:23.043', 83043),
	(21, 4, 15, 3, '1:22.683', 82683),
	(21, 4, 16, 4, '1:25.470', 85470),
	(21, 4, 17, 11, '1:49.455', 109455),
	(21, 4, 18, 11, '1:24.059', 84059),
	(21, 4, 19, 11, '1:23.993', 83993),
	(21, 4, 20, 11, '1:24.009', 84009),
	(21, 4, 21, 9, '1:24.006', 84006),
	(21, 4, 22, 8, '1:24.981', 84981),
	(21, 4, 23, 7, '2:22.777', 142777),
	(21, 4, 24, 7, '1:30.835', 90835),
	(21, 4, 25, 7, '1:44.651', 104651),
	(21, 4, 26, 6, '2:18.467', 138467),
	(21, 4, 27, 6, '2:16.828', 136828),
	(21, 4, 28, 6, '2:13.490', 133490),
	(21, 4, 29, 6, '1:26.168', 86168),
	(21, 4, 30, 6, '1:24.271', 84271),
	(21, 4, 31, 6, '1:24.167', 84167),
	(21, 4, 32, 6, '1:23.672', 83672),
	(21, 4, 33, 5, '1:23.454', 83454),
	(21, 4, 34, 5, '1:23.267', 83267),
	(21, 5, 1, 6, '1:44.543', 104543),
	(21, 5, 2, 6, '2:14.951', 134951),
	(21, 5, 3, 6, '2:11.014', 131014),
	(21, 5, 4, 6, '1:25.200', 85200),
	(21, 5, 5, 6, '1:24.243', 84243),
	(21, 5, 6, 6, '1:23.670', 83670),
	(21, 5, 7, 6, '1:23.484', 83484),
	(21, 5, 8, 6, '1:23.768', 83768),
	(21, 5, 9, 6, '1:23.287', 83287),
	(21, 5, 10, 6, '1:23.331', 83331),
	(21, 5, 11, 6, '1:23.429', 83429),
	(21, 5, 12, 6, '1:23.297', 83297),
	(21, 5, 13, 6, '1:23.402', 83402),
	(21, 5, 14, 6, '1:23.358', 83358),
	(21, 5, 15, 6, '1:22.767', 82767),
	(21, 5, 16, 6, '1:22.756', 82756),
	(21, 5, 17, 5, '1:22.763', 82763),
	(21, 5, 18, 5, '1:22.770', 82770),
	(21, 5, 19, 5, '1:22.453', 82453),
	(21, 5, 20, 4, '1:22.559', 82559),
	(21, 5, 21, 3, '1:22.614', 82614),
	(21, 6, 1, 14, '1:54.148', 114148),
	(21, 6, 2, 14, '2:13.693', 133693),
	(21, 6, 3, 14, '2:07.296', 127296),
	(21, 6, 4, 14, '1:26.456', 86456),
	(21, 6, 5, 13, '1:26.100', 86100),
	(21, 6, 6, 13, '1:25.777', 85777),
	(21, 6, 7, 13, '1:25.208', 85208),
	(21, 6, 8, 13, '1:25.158', 85158),
	(21, 6, 9, 13, '1:24.798', 84798),
	(21, 6, 10, 13, '1:24.794', 84794),
	(21, 6, 11, 13, '1:24.723', 84723),
	(21, 6, 12, 13, '1:24.762', 84762),
	(21, 6, 13, 13, '1:24.826', 84826),
	(21, 6, 14, 13, '1:24.201', 84201),
	(21, 6, 15, 13, '1:24.404', 84404),
	(21, 6, 16, 13, '1:24.350', 84350),
	(21, 6, 17, 13, '1:24.544', 84544),
	(21, 6, 18, 13, '1:24.451', 84451),
	(21, 6, 19, 13, '1:24.123', 84123),
	(21, 6, 20, 13, '1:24.220', 84220),
	(21, 6, 21, 11, '1:23.791', 83791),
	(21, 6, 22, 10, '1:25.123', 85123),
	(21, 6, 23, 9, '2:22.910', 142910),
	(21, 6, 24, 9, '1:34.624', 94624),
	(21, 6, 25, 9, '1:40.682', 100682),
	(21, 6, 26, 10, '2:19.819', 139819),
	(21, 6, 27, 10, '2:16.248', 136248),
	(21, 6, 28, 10, '2:12.147', 132147),
	(21, 6, 29, 10, '1:26.817', 86817),
	(21, 6, 30, 10, '1:25.414', 85414),
	(21, 6, 31, 10, '1:24.723', 84723),
	(21, 6, 32, 10, '1:24.579', 84579),
	(21, 6, 33, 10, '1:24.317', 84317),
	(21, 6, 34, 9, '1:24.191', 84191),
	(21, 6, 35, 8, '1:24.457', 84457),
	(21, 6, 36, 8, '1:24.356', 84356),
	(21, 6, 37, 8, '1:24.380', 84380),
	(21, 6, 38, 8, '1:24.400', 84400),
	(21, 6, 39, 8, '1:23.874', 83874),
	(21, 6, 40, 8, '1:23.697', 83697),
	(21, 6, 41, 8, '1:23.654', 83654),
	(21, 6, 42, 7, '1:23.831', 83831),
	(21, 6, 43, 7, '1:23.975', 83975),
	(21, 6, 44, 7, '1:23.848', 83848),
	(21, 6, 45, 7, '1:23.817', 83817),
	(21, 6, 46, 7, '1:23.808', 83808),
	(21, 6, 47, 5, '1:23.694', 83694),
	(21, 6, 48, 5, '1:23.549', 83549),
	(21, 6, 49, 5, '1:23.773', 83773),
	(21, 6, 50, 5, '1:23.905', 83905),
	(21, 6, 51, 6, '1:27.455', 87455),
	(21, 6, 52, 9, '1:47.943', 107943),
	(21, 6, 53, 8, '1:23.887', 83887),
	(21, 6, 54, 7, '1:24.042', 84042),
	(21, 6, 55, 7, '1:24.406', 84406),
	(21, 6, 56, 7, '1:24.593', 84593),
	(21, 6, 57, 7, '1:23.876', 83876),
	(21, 6, 58, 7, '1:23.991', 83991),
	(21, 6, 59, 7, '1:23.851', 83851),
	(21, 6, 60, 7, '1:23.843', 83843),
	(21, 6, 61, 7, '1:23.588', 83588),
	(21, 6, 62, 7, '1:23.634', 83634),
	(21, 6, 63, 7, '1:23.567', 83567),
	(21, 6, 64, 7, '1:23.842', 83842),
	(21, 6, 65, 7, '1:24.288', 84288),
	(21, 6, 66, 7, '1:24.054', 84054),
	(21, 7, 1, 18, '1:58.509', 118509),
	(21, 7, 2, 18, '2:12.257', 132257),
	(21, 7, 3, 18, '2:06.439', 126439),
	(21, 7, 4, 18, '1:27.449', 87449),
	(21, 8, 1, 1, '1:37.226', 97226),
	(21, 8, 2, 1, '2:16.765', 136765),
	(21, 8, 3, 1, '2:13.523', 133523),
	(21, 8, 4, 1, '1:23.594', 83594),
	(21, 8, 5, 1, '1:23.035', 83035),
	(21, 8, 6, 1, '1:22.934', 82934),
	(21, 8, 7, 1, '1:22.703', 82703),
	(21, 8, 8, 1, '1:22.947', 82947),
	(21, 8, 9, 1, '1:22.526', 82526),
	(21, 8, 10, 1, '1:22.508', 82508),
	(21, 8, 11, 1, '1:22.716', 82716),
	(21, 8, 12, 1, '1:22.518', 82518),
	(21, 8, 13, 1, '1:22.178', 82178),
	(21, 8, 14, 1, '1:22.336', 82336),
	(21, 8, 15, 1, '1:21.971', 81971),
	(21, 8, 16, 1, '1:22.036', 82036),
	(21, 8, 17, 1, '1:21.827', 81827),
	(21, 8, 18, 1, '1:22.010', 82010),
	(21, 8, 19, 1, '1:21.842', 81842),
	(21, 8, 20, 1, '1:26.004', 86004),
	(21, 8, 21, 5, '1:47.857', 107857),
	(21, 8, 22, 2, '1:23.718', 83718),
	(21, 8, 23, 2, '1:41.352', 101352),
	(21, 8, 24, 2, '1:46.857', 106857),
	(21, 8, 25, 1, '2:23.826', 143826),
	(21, 8, 26, 1, '2:17.444', 137444),
	(21, 8, 27, 1, '2:18.702', 138702),
	(21, 8, 28, 1, '2:15.151', 135151),
	(21, 8, 29, 1, '1:23.927', 83927),
	(21, 8, 30, 1, '1:22.909', 82909),
	(21, 8, 31, 1, '1:22.510', 82510),
	(21, 8, 32, 1, '1:22.560', 82560),
	(21, 8, 33, 1, '1:22.371', 82371),
	(21, 8, 34, 1, '1:22.306', 82306),
	(21, 8, 35, 1, '1:22.384', 82384),
	(21, 8, 36, 1, '1:22.362', 82362),
	(21, 8, 37, 1, '1:22.239', 82239),
	(21, 8, 38, 1, '1:22.131', 82131),
	(21, 8, 39, 1, '1:22.215', 82215),
	(21, 8, 40, 1, '1:22.216', 82216),
	(21, 8, 41, 1, '1:22.197', 82197),
	(21, 8, 42, 1, '1:22.310', 82310),
	(21, 8, 43, 1, '1:22.101', 82101),
	(21, 8, 44, 1, '1:22.051', 82051),
	(21, 8, 45, 1, '1:21.964', 81964),
	(21, 8, 46, 1, '1:21.670', 81670),
	(21, 8, 47, 1, '1:25.908', 85908),
	(21, 8, 48, 1, '1:47.744', 107744),
	(21, 8, 49, 1, '1:23.385', 83385),
	(21, 8, 50, 1, '1:23.545', 83545),
	(21, 8, 51, 1, '1:23.071', 83071),
	(21, 8, 52, 1, '1:22.860', 82860),
	(21, 8, 53, 1, '1:22.906', 82906),
	(21, 8, 54, 1, '1:23.141', 83141),
	(21, 8, 55, 1, '1:23.305', 83305),
	(21, 8, 56, 1, '1:22.967', 82967),
	(21, 8, 57, 1, '1:22.758', 82758),
	(21, 8, 58, 1, '1:23.135', 83135),
	(21, 8, 59, 1, '1:23.284', 83284),
	(21, 8, 60, 1, '1:22.402', 82402),
	(21, 8, 61, 1, '1:22.508', 82508),
	(21, 8, 62, 1, '1:22.701', 82701),
	(21, 8, 63, 1, '1:22.997', 82997),
	(21, 8, 64, 1, '1:23.306', 83306),
	(21, 8, 65, 1, '1:22.974', 82974),
	(21, 8, 66, 1, '1:23.625', 83625),
	(21, 9, 1, 5, '1:43.971', 103971),
	(21, 9, 2, 5, '2:14.822', 134822),
	(21, 9, 3, 5, '2:11.338', 131338),
	(21, 9, 4, 5, '1:24.790', 84790),
	(21, 9, 5, 5, '1:23.336', 83336),
	(21, 9, 6, 5, '1:23.538', 83538),
	(21, 9, 7, 5, '1:23.479', 83479),
	(21, 9, 8, 5, '1:23.420', 83420),
	(21, 9, 9, 5, '1:23.251', 83251),
	(21, 9, 10, 5, '1:23.176', 83176),
	(21, 9, 11, 5, '1:23.379', 83379),
	(21, 9, 12, 5, '1:23.187', 83187),
	(21, 9, 13, 5, '1:23.047', 83047),
	(21, 9, 14, 5, '1:22.932', 82932),
	(21, 9, 15, 5, '1:22.925', 82925),
	(21, 9, 16, 5, '1:22.709', 82709),
	(21, 9, 17, 4, '1:22.642', 82642),
	(21, 9, 18, 4, '1:22.658', 82658),
	(21, 9, 19, 4, '1:22.264', 82264),
	(21, 9, 20, 3, '1:22.106', 82106),
	(21, 9, 21, 2, '1:25.480', 85480),
	(21, 9, 22, 5, '1:47.658', 107658),
	(21, 9, 23, 5, '1:34.103', 94103),
	(21, 9, 24, 5, '1:45.011', 105011),
	(21, 9, 25, 4, '2:24.145', 144145),
	(21, 9, 26, 4, '2:18.616', 138616),
	(21, 9, 27, 4, '2:17.481', 137481),
	(21, 9, 28, 4, '2:14.257', 134257),
	(21, 9, 29, 4, '1:24.875', 84875),
	(21, 9, 30, 4, '1:23.635', 83635),
	(21, 9, 31, 4, '1:23.416', 83416),
	(21, 9, 32, 4, '1:23.143', 83143),
	(21, 9, 33, 4, '1:22.874', 82874),
	(21, 9, 34, 4, '1:22.698', 82698),
	(21, 9, 35, 4, '1:22.584', 82584),
	(21, 9, 36, 4, '1:22.907', 82907),
	(21, 9, 37, 4, '1:22.790', 82790),
	(21, 9, 38, 4, '1:22.647', 82647),
	(21, 9, 39, 4, '1:22.671', 82671),
	(21, 9, 40, 4, '1:22.301', 82301),
	(21, 9, 41, 4, '1:22.259', 82259),
	(21, 9, 42, 4, '1:22.364', 82364),
	(21, 9, 43, 4, '1:22.532', 82532),
	(21, 9, 44, 4, '1:22.463', 82463),
	(21, 9, 45, 4, '1:22.752', 82752),
	(21, 9, 46, 4, '1:22.192', 82192),
	(21, 9, 47, 3, '1:25.002', 85002),
	(21, 9, 48, 4, '1:46.636', 106636),
	(21, 9, 49, 4, '1:22.692', 82692),
	(21, 9, 50, 4, '1:22.843', 82843),
	(21, 9, 51, 4, '1:23.519', 83519),
	(21, 9, 52, 4, '1:23.029', 83029),
	(21, 9, 53, 4, '1:22.843', 82843),
	(21, 9, 54, 4, '1:23.089', 83089),
	(21, 9, 55, 4, '1:23.137', 83137),
	(21, 9, 56, 4, '1:23.122', 83122),
	(21, 9, 57, 4, '1:22.636', 82636),
	(21, 9, 58, 4, '1:22.884', 82884),
	(21, 9, 59, 4, '1:22.903', 82903),
	(21, 9, 60, 4, '1:22.881', 82881),
	(21, 9, 61, 4, '1:22.767', 82767),
	(21, 9, 62, 4, '1:22.840', 82840),
	(21, 9, 63, 4, '1:22.664', 82664),
	(21, 9, 64, 4, '1:22.728', 82728),
	(21, 9, 65, 4, '1:22.901', 82901),
	(21, 9, 66, 4, '1:22.805', 82805),
	(21, 10, 1, 17, '1:57.798', 117798),
	(21, 10, 2, 17, '2:12.197', 132197),
	(21, 10, 3, 17, '2:06.840', 126840),
	(21, 10, 4, 17, '1:27.153', 87153),
	(21, 10, 5, 16, '1:26.438', 86438),
	(21, 10, 6, 16, '1:25.851', 85851),
	(21, 10, 7, 16, '1:25.647', 85647),
	(21, 10, 8, 16, '1:25.738', 85738),
	(21, 10, 9, 16, '1:25.597', 85597),
	(21, 10, 10, 16, '1:25.442', 85442),
	(21, 10, 11, 16, '1:25.720', 85720),
	(21, 10, 12, 16, '1:25.055', 85055),
	(21, 10, 13, 16, '1:24.956', 84956),
	(21, 10, 14, 16, '1:24.768', 84768),
	(21, 10, 15, 16, '1:24.564', 84564),
	(21, 10, 16, 16, '1:24.544', 84544),
	(21, 10, 17, 16, '1:24.650', 84650),
	(21, 10, 18, 16, '1:24.202', 84202),
	(21, 10, 19, 16, '1:24.028', 84028),
	(21, 10, 20, 16, '1:24.140', 84140),
	(21, 10, 21, 16, '1:26.346', 86346),
	(21, 10, 22, 15, '1:25.502', 85502),
	(21, 10, 23, 14, '2:21.153', 141153),
	(21, 10, 24, 14, '1:41.842', 101842),
	(21, 10, 25, 15, '1:38.186', 98186),
	(21, 10, 26, 15, '2:10.320', 130320),
	(21, 10, 27, 15, '2:18.320', 138320),
	(21, 10, 28, 15, '2:09.640', 129640),
	(21, 10, 29, 15, '1:26.891', 86891),
	(21, 10, 30, 15, '1:26.678', 86678),
	(21, 10, 31, 15, '1:25.229', 85229),
	(21, 10, 32, 15, '1:25.326', 85326),
	(21, 10, 33, 15, '1:24.951', 84951),
	(21, 10, 34, 14, '1:25.143', 85143),
	(21, 10, 35, 13, '1:25.201', 85201),
	(21, 10, 36, 13, '1:24.836', 84836),
	(21, 10, 37, 13, '1:24.881', 84881),
	(21, 10, 38, 13, '1:24.226', 84226),
	(21, 10, 39, 12, '1:24.330', 84330),
	(21, 10, 40, 12, '1:23.845', 83845),
	(21, 10, 41, 12, '1:24.137', 84137),
	(21, 10, 42, 11, '1:24.161', 84161),
	(21, 10, 43, 11, '1:23.986', 83986),
	(21, 10, 44, 11, '1:23.886', 83886),
	(21, 10, 45, 10, '1:23.707', 83707),
	(21, 10, 46, 10, '1:23.434', 83434),
	(21, 10, 47, 9, '1:24.575', 84575),
	(21, 10, 48, 9, '1:23.745', 83745),
	(21, 10, 49, 9, '1:23.765', 83765),
	(21, 10, 50, 9, '1:23.950', 83950),
	(21, 10, 51, 9, '1:27.063', 87063),
	(21, 10, 52, 10, '1:45.847', 105847),
	(21, 10, 53, 11, '1:32.751', 92751),
	(21, 10, 54, 12, '1:52.718', 112718),
	(21, 10, 55, 11, '1:23.336', 83336),
	(21, 10, 56, 11, '1:23.264', 83264),
	(21, 10, 57, 11, '1:23.007', 83007),
	(21, 10, 58, 11, '1:23.885', 83885),
	(21, 10, 59, 11, '1:23.447', 83447),
	(21, 10, 60, 11, '1:23.284', 83284),
	(21, 10, 61, 11, '1:23.598', 83598),
	(21, 10, 62, 11, '1:23.283', 83283),
	(21, 10, 63, 11, '1:23.100', 83100),
	(21, 10, 64, 11, '1:23.737', 83737),
	(21, 10, 65, 11, '1:23.214', 83214),
	(21, 11, 1, 20, '2:02.149', 122149),
	(21, 11, 2, 20, '2:10.548', 130548),
	(21, 11, 3, 20, '2:07.547', 127547),
	(21, 11, 4, 20, '1:27.447', 87447),
	(21, 11, 5, 19, '1:27.026', 87026),
	(21, 11, 6, 19, '1:26.802', 86802),
	(21, 11, 7, 17, '1:26.886', 86886),
	(21, 11, 8, 17, '1:25.588', 85588),
	(21, 11, 9, 17, '1:25.498', 85498),
	(21, 11, 10, 17, '1:25.460', 85460),
	(21, 11, 11, 17, '1:25.503', 85503),
	(21, 11, 12, 17, '1:25.324', 85324),
	(21, 11, 13, 17, '1:25.259', 85259),
	(21, 11, 14, 17, '1:25.042', 85042),
	(21, 11, 15, 17, '1:24.825', 84825),
	(21, 11, 16, 17, '1:25.283', 85283),
	(21, 11, 17, 17, '1:25.091', 85091),
	(21, 11, 18, 17, '1:24.897', 84897),
	(21, 11, 19, 17, '1:24.889', 84889),
	(21, 11, 20, 17, '1:28.441', 88441),
	(21, 11, 21, 17, '2:01.855', 121855),
	(21, 11, 22, 16, '1:35.290', 95290),
	(21, 11, 23, 16, '1:54.746', 114746),
	(21, 11, 24, 16, '1:35.360', 95360),
	(21, 11, 25, 16, '1:27.209', 87209),
	(21, 11, 26, 11, '1:51.782', 111782),
	(21, 11, 27, 11, '2:16.128', 136128),
	(21, 11, 28, 11, '2:12.112', 132112),
	(21, 11, 29, 11, '1:27.344', 87344),
	(21, 11, 30, 11, '1:25.561', 85561),
	(21, 11, 31, 11, '1:25.491', 85491),
	(21, 11, 32, 11, '1:25.061', 85061),
	(21, 11, 33, 11, '1:24.837', 84837),
	(21, 11, 34, 10, '1:24.617', 84617),
	(21, 11, 35, 9, '1:24.791', 84791),
	(21, 11, 36, 9, '1:24.678', 84678),
	(21, 11, 37, 9, '1:24.716', 84716),
	(21, 11, 38, 11, '1:27.804', 87804),
	(21, 11, 39, 14, '1:57.331', 117331),
	(21, 11, 40, 14, '1:25.755', 85755),
	(21, 11, 41, 14, '1:25.944', 85944),
	(21, 11, 42, 13, '1:26.199', 86199),
	(21, 11, 43, 13, '1:28.319', 88319),
	(21, 11, 44, 13, '1:27.715', 87715),
	(21, 11, 45, 13, '1:26.451', 86451),
	(21, 11, 46, 13, '1:26.286', 86286),
	(21, 11, 47, 13, '1:25.999', 85999),
	(21, 11, 48, 13, '1:26.155', 86155),
	(21, 11, 49, 13, '1:28.156', 88156),
	(21, 11, 50, 13, '1:29.648', 89648),
	(21, 11, 51, 13, '1:26.569', 86569),
	(21, 11, 52, 13, '1:26.499', 86499),
	(21, 11, 53, 13, '1:26.549', 86549),
	(21, 11, 54, 13, '1:26.159', 86159),
	(21, 11, 55, 12, '1:26.201', 86201),
	(21, 11, 56, 12, '1:25.859', 85859),
	(21, 11, 57, 12, '1:27.018', 87018),
	(21, 11, 58, 12, '1:26.565', 86565),
	(21, 11, 59, 12, '1:26.899', 86899),
	(21, 11, 60, 12, '1:26.148', 86148),
	(21, 11, 61, 13, '1:27.132', 87132),
	(21, 11, 62, 13, '1:26.235', 86235),
	(21, 11, 63, 13, '1:27.318', 87318),
	(21, 11, 64, 13, '1:28.499', 88499),
	(21, 11, 65, 13, '1:28.470', 88470),
	(21, 12, 1, 10, '1:49.484', 109484),
	(21, 12, 2, 10, '2:13.930', 133930),
	(21, 12, 3, 10, '2:08.965', 128965),
	(21, 12, 4, 10, '1:26.012', 86012),
	(21, 12, 5, 17, '1:33.496', 93496),
	(21, 12, 6, 17, '1:25.444', 85444),
	(21, 13, 1, 2, '1:38.272', 98272),
	(21, 13, 2, 2, '2:16.272', 136272),
	(21, 13, 3, 2, '2:13.487', 133487),
	(21, 13, 4, 2, '1:24.387', 84387),
	(21, 13, 5, 2, '1:23.428', 83428),
	(21, 13, 6, 2, '1:23.079', 83079),
	(21, 13, 7, 2, '1:22.915', 82915),
	(21, 13, 8, 2, '1:23.169', 83169),
	(21, 13, 9, 2, '1:23.005', 83005),
	(21, 13, 10, 2, '1:22.833', 82833),
	(21, 13, 11, 2, '1:22.515', 82515),
	(21, 13, 12, 2, '1:22.636', 82636),
	(21, 13, 13, 2, '1:22.407', 82407),
	(21, 13, 14, 2, '1:22.352', 82352),
	(21, 13, 15, 2, '1:22.084', 82084),
	(21, 13, 16, 2, '1:22.033', 82033),
	(21, 13, 17, 2, '1:22.153', 82153),
	(21, 13, 18, 2, '1:22.078', 82078),
	(21, 13, 19, 2, '1:25.261', 85261),
	(21, 13, 20, 7, '1:47.965', 107965),
	(21, 13, 21, 6, '1:23.418', 83418),
	(21, 13, 22, 3, '1:23.765', 83765),
	(21, 13, 23, 3, '1:39.173', 99173),
	(21, 13, 24, 3, '1:44.990', 104990),
	(21, 13, 25, 2, '2:23.946', 143946),
	(21, 13, 26, 2, '2:17.962', 137962),
	(21, 13, 27, 2, '2:18.038', 138038),
	(21, 13, 28, 2, '2:14.940', 134940),
	(21, 13, 29, 2, '1:24.514', 84514),
	(21, 13, 30, 2, '1:23.283', 83283),
	(21, 13, 31, 2, '1:22.978', 82978),
	(21, 13, 32, 2, '1:22.803', 82803),
	(21, 13, 33, 2, '1:22.499', 82499),
	(21, 13, 34, 2, '1:22.635', 82635),
	(21, 13, 35, 2, '1:22.411', 82411),
	(21, 13, 36, 2, '1:22.494', 82494),
	(21, 13, 37, 2, '1:22.491', 82491),
	(21, 13, 38, 2, '1:22.598', 82598),
	(21, 13, 39, 2, '1:22.367', 82367),
	(21, 13, 40, 2, '1:22.208', 82208),
	(21, 13, 41, 2, '1:21.967', 81967),
	(21, 13, 42, 2, '1:21.861', 81861),
	(21, 13, 43, 2, '1:22.134', 82134),
	(21, 13, 44, 2, '1:22.598', 82598),
	(21, 13, 45, 2, '1:21.801', 81801),
	(21, 13, 46, 2, '1:25.166', 85166),
	(21, 13, 47, 4, '1:45.585', 105585),
	(21, 13, 48, 2, '1:23.270', 83270),
	(21, 13, 49, 2, '1:23.322', 83322),
	(21, 13, 50, 2, '1:23.795', 83795),
	(21, 13, 51, 2, '1:23.083', 83083),
	(21, 13, 52, 2, '1:22.997', 82997),
	(21, 13, 53, 2, '1:23.209', 83209),
	(21, 13, 54, 2, '1:23.232', 83232),
	(21, 13, 55, 2, '1:23.124', 83124),
	(21, 13, 56, 2, '1:23.151', 83151),
	(21, 13, 57, 2, '1:23.152', 83152),
	(21, 13, 58, 2, '1:22.845', 82845),
	(21, 13, 59, 2, '1:22.733', 82733),
	(21, 13, 60, 2, '1:22.902', 82902),
	(21, 13, 61, 2, '1:22.481', 82481),
	(21, 13, 62, 2, '1:23.078', 83078),
	(21, 13, 63, 2, '1:22.957', 82957),
	(21, 13, 64, 2, '1:23.285', 83285),
	(21, 13, 65, 2, '1:23.369', 83369),
	(21, 13, 66, 2, '1:23.338', 83338),
	(21, 14, 1, 16, '1:55.379', 115379),
	(21, 14, 2, 16, '2:14.154', 134154),
	(21, 14, 3, 16, '2:06.932', 126932),
	(21, 14, 4, 16, '1:26.457', 86457),
	(21, 14, 5, 15, '1:26.301', 86301),
	(21, 14, 6, 15, '1:25.833', 85833),
	(21, 14, 7, 15, '1:25.668', 85668),
	(21, 14, 8, 15, '1:25.520', 85520),
	(21, 14, 9, 15, '1:25.270', 85270),
	(21, 14, 10, 15, '1:25.289', 85289),
	(21, 14, 11, 15, '1:24.994', 84994),
	(21, 14, 12, 15, '1:24.879', 84879),
	(21, 14, 13, 15, '1:24.752', 84752),
	(21, 14, 14, 15, '1:24.700', 84700),
	(21, 14, 15, 15, '1:24.349', 84349),
	(21, 14, 16, 15, '1:24.382', 84382),
	(21, 14, 17, 15, '1:24.481', 84481),
	(21, 14, 18, 15, '1:24.487', 84487),
	(21, 14, 19, 15, '1:24.331', 84331),
	(21, 14, 20, 15, '1:24.406', 84406),
	(21, 14, 21, 14, '1:25.945', 85945),
	(21, 14, 22, 13, '1:24.524', 84524),
	(21, 14, 23, 12, '2:22.604', 142604),
	(21, 14, 24, 12, '1:43.309', 103309),
	(21, 14, 25, 14, '1:36.300', 96300),
	(21, 14, 26, 14, '2:12.832', 132832),
	(21, 14, 27, 14, '2:17.062', 137062),
	(21, 14, 28, 14, '2:10.984', 130984),
	(21, 14, 29, 14, '1:26.906', 86906),
	(21, 14, 30, 14, '1:26.166', 86166),
	(21, 14, 31, 14, '1:25.678', 85678),
	(21, 14, 32, 14, '1:25.160', 85160),
	(21, 14, 33, 14, '1:25.064', 85064),
	(21, 14, 34, 13, '1:25.325', 85325),
	(21, 14, 35, 12, '1:24.932', 84932),
	(21, 14, 36, 12, '1:24.858', 84858),
	(21, 14, 37, 12, '1:24.413', 84413),
	(21, 14, 38, 12, '1:24.523', 84523),
	(21, 14, 39, 11, '1:24.095', 84095),
	(21, 14, 40, 11, '1:24.018', 84018),
	(21, 14, 41, 11, '1:23.832', 83832),
	(21, 14, 42, 10, '1:23.997', 83997),
	(21, 14, 43, 10, '1:23.755', 83755),
	(21, 14, 44, 9, '1:23.549', 83549),
	(21, 14, 45, 9, '1:23.615', 83615),
	(21, 14, 46, 9, '1:23.676', 83676),
	(21, 14, 47, 8, '1:25.361', 85361),
	(21, 14, 48, 8, '1:23.766', 83766),
	(21, 14, 49, 8, '1:23.589', 83589),
	(21, 14, 50, 8, '1:23.791', 83791),
	(21, 14, 51, 8, '1:23.820', 83820),
	(21, 14, 52, 7, '1:26.999', 86999),
	(21, 14, 53, 9, '1:49.419', 109419),
	(21, 14, 54, 11, '1:54.011', 114011),
	(21, 14, 55, 13, '1:54.069', 114069),
	(21, 14, 56, 13, '1:23.827', 83827),
	(21, 14, 57, 13, '1:22.842', 82842),
	(21, 14, 58, 13, '1:23.703', 83703),
	(21, 14, 59, 13, '1:26.573', 86573),
	(21, 14, 60, 13, '1:26.190', 86190),
	(21, 14, 61, 12, '1:25.461', 85461),
	(21, 14, 62, 12, '1:23.820', 83820),
	(21, 14, 63, 12, '1:23.512', 83512),
	(21, 14, 64, 12, '1:23.721', 83721),
	(21, 14, 65, 12, '1:25.081', 85081),
	(21, 15, 1, 9, '1:48.249', 108249),
	(21, 15, 2, 9, '2:14.467', 134467),
	(21, 15, 3, 9, '2:09.180', 129180),
	(21, 15, 4, 9, '1:26.054', 86054),
	(21, 15, 5, 9, '1:25.013', 85013),
	(21, 15, 6, 9, '1:24.596', 84596),
	(21, 15, 7, 9, '1:23.999', 83999),
	(21, 15, 8, 9, '1:24.353', 84353),
	(21, 15, 9, 9, '1:23.913', 83913),
	(21, 15, 10, 9, '1:23.916', 83916),
	(21, 15, 11, 9, '1:23.965', 83965),
	(21, 15, 12, 9, '1:23.954', 83954),
	(21, 15, 13, 9, '1:23.795', 83795),
	(21, 15, 14, 9, '1:23.676', 83676),
	(21, 15, 15, 9, '1:23.593', 83593),
	(21, 15, 16, 9, '1:23.594', 83594),
	(21, 15, 17, 8, '1:23.342', 83342),
	(21, 15, 18, 8, '1:23.225', 83225),
	(21, 15, 19, 8, '1:23.105', 83105),
	(21, 15, 20, 8, '1:26.421', 86421),
	(21, 15, 21, 15, '1:48.479', 108479),
	(21, 15, 22, 14, '1:25.093', 85093),
	(21, 15, 23, 13, '2:22.020', 142020),
	(21, 15, 24, 13, '1:41.920', 101920),
	(21, 15, 25, 12, '1:34.196', 94196),
	(21, 15, 26, 8, '2:08.561', 128561),
	(21, 15, 27, 8, '2:16.626', 136626),
	(21, 15, 28, 8, '2:12.548', 132548),
	(21, 15, 29, 8, '1:26.454', 86454),
	(21, 15, 30, 8, '1:24.929', 84929),
	(21, 15, 31, 8, '1:24.982', 84982),
	(21, 15, 32, 8, '1:24.005', 84005),
	(21, 15, 33, 8, '1:23.738', 83738),
	(21, 15, 34, 7, '1:23.656', 83656),
	(21, 15, 35, 6, '1:23.497', 83497),
	(21, 15, 36, 6, '1:23.520', 83520),
	(21, 15, 37, 6, '1:23.330', 83330),
	(21, 15, 38, 6, '1:23.337', 83337),
	(21, 15, 39, 6, '1:23.148', 83148),
	(21, 15, 40, 6, '1:23.133', 83133),
	(21, 15, 41, 6, '1:22.910', 82910),
	(21, 15, 42, 6, '1:23.328', 83328),
	(21, 15, 43, 6, '1:22.880', 82880),
	(21, 15, 44, 6, '1:23.267', 83267),
	(21, 15, 45, 6, '1:22.758', 82758),
	(21, 15, 46, 6, '1:26.878', 86878),
	(21, 15, 47, 10, '1:52.004', 112004),
	(21, 15, 48, 10, '1:23.966', 83966),
	(21, 15, 49, 10, '1:23.689', 83689),
	(21, 15, 50, 10, '1:23.768', 83768),
	(21, 15, 51, 10, '1:23.823', 83823),
	(21, 15, 52, 8, '1:23.690', 83690),
	(21, 15, 53, 7, '1:27.295', 87295),
	(21, 15, 54, 8, '1:37.918', 97918),
	(21, 15, 55, 8, '1:23.499', 83499),
	(21, 15, 56, 8, '1:23.651', 83651),
	(21, 15, 57, 8, '1:23.377', 83377),
	(21, 15, 58, 8, '1:23.256', 83256),
	(21, 15, 59, 8, '1:23.101', 83101),
	(21, 15, 60, 8, '1:23.313', 83313),
	(21, 15, 61, 8, '1:22.953', 82953),
	(21, 15, 62, 8, '1:23.163', 83163),
	(21, 15, 63, 8, '1:23.333', 83333),
	(21, 15, 64, 8, '1:23.506', 83506),
	(21, 15, 65, 8, '1:23.905', 83905),
	(21, 15, 66, 8, '1:23.673', 83673),
	(21, 17, 1, 8, '1:47.237', 107237),
	(21, 17, 2, 8, '2:14.039', 134039),
	(21, 17, 3, 8, '2:10.215', 130215),
	(21, 17, 4, 8, '1:25.762', 85762),
	(21, 17, 5, 8, '1:24.986', 84986),
	(21, 17, 6, 8, '1:24.200', 84200),
	(21, 17, 7, 8, '1:24.205', 84205),
	(21, 17, 8, 8, '1:23.994', 83994),
	(21, 17, 9, 8, '1:23.763', 83763),
	(21, 17, 10, 8, '1:23.810', 83810),
	(21, 17, 11, 8, '1:23.684', 83684),
	(21, 17, 12, 8, '1:23.682', 83682),
	(21, 17, 13, 8, '1:23.691', 83691),
	(21, 17, 14, 8, '1:23.535', 83535),
	(21, 17, 15, 8, '1:23.383', 83383),
	(21, 17, 16, 8, '1:23.316', 83316),
	(21, 17, 17, 7, '1:23.033', 83033),
	(21, 17, 18, 7, '1:23.083', 83083),
	(21, 17, 19, 7, '1:22.564', 82564),
	(21, 17, 20, 6, '1:25.758', 85758),
	(21, 17, 21, 13, '1:49.504', 109504),
	(21, 17, 22, 12, '1:24.585', 84585),
	(21, 17, 23, 11, '2:21.120', 141120),
	(21, 17, 24, 11, '1:42.517', 102517),
	(21, 17, 25, 10, '1:33.194', 93194),
	(21, 17, 26, 7, '2:12.401', 132401),
	(21, 17, 27, 7, '2:16.803', 136803),
	(21, 17, 28, 7, '2:13.440', 133440),
	(21, 17, 29, 7, '1:26.179', 86179),
	(21, 17, 30, 7, '1:24.585', 84585),
	(21, 17, 31, 7, '1:24.364', 84364),
	(21, 17, 32, 7, '1:23.848', 83848),
	(21, 17, 33, 6, '1:23.665', 83665),
	(21, 17, 34, 6, '1:23.365', 83365),
	(21, 17, 35, 5, '1:23.334', 83334),
	(21, 17, 36, 5, '1:23.222', 83222),
	(21, 17, 37, 5, '1:23.117', 83117),
	(21, 17, 38, 5, '1:23.162', 83162),
	(21, 17, 39, 5, '1:22.892', 82892),
	(21, 17, 40, 5, '1:22.902', 82902),
	(21, 17, 41, 5, '1:22.678', 82678),
	(21, 17, 42, 5, '1:23.227', 83227),
	(21, 17, 43, 5, '1:22.728', 82728),
	(21, 17, 44, 5, '1:22.939', 82939),
	(21, 17, 45, 5, '1:22.672', 82672),
	(21, 17, 46, 5, '1:26.047', 86047),
	(21, 17, 47, 7, '1:47.665', 107665),
	(21, 17, 48, 7, '1:23.397', 83397),
	(21, 17, 49, 7, '1:24.042', 84042),
	(21, 17, 50, 7, '1:23.702', 83702),
	(21, 17, 51, 7, '1:23.991', 83991),
	(21, 17, 52, 6, '1:23.785', 83785),
	(21, 17, 53, 6, '1:23.863', 83863),
	(21, 17, 54, 6, '1:23.941', 83941),
	(21, 17, 55, 5, '1:23.870', 83870),
	(21, 17, 56, 5, '1:23.742', 83742),
	(21, 17, 57, 5, '1:23.850', 83850),
	(21, 17, 58, 5, '1:24.040', 84040),
	(21, 17, 59, 5, '1:23.417', 83417),
	(21, 17, 60, 5, '1:23.780', 83780),
	(21, 17, 61, 5, '1:23.749', 83749),
	(21, 17, 62, 5, '1:23.429', 83429),
	(21, 17, 63, 5, '1:23.552', 83552),
	(21, 17, 64, 5, '1:23.392', 83392),
	(21, 17, 65, 5, '1:23.577', 83577),
	(21, 17, 66, 5, '1:23.775', 83775),
	(21, 18, 1, 13, '1:53.255', 113255),
	(21, 18, 2, 13, '2:13.601', 133601),
	(21, 18, 3, 13, '2:07.257', 127257),
	(21, 18, 4, 13, '1:26.664', 86664),
	(21, 18, 5, 12, '1:26.363', 86363),
	(21, 18, 6, 12, '1:25.621', 85621),
	(21, 18, 7, 12, '1:25.108', 85108),
	(21, 18, 8, 12, '1:24.932', 84932),
	(21, 18, 9, 12, '1:24.908', 84908),
	(21, 18, 10, 12, '1:24.863', 84863),
	(21, 18, 11, 12, '1:24.723', 84723),
	(21, 18, 12, 12, '1:24.637', 84637),
	(21, 18, 13, 12, '1:24.459', 84459),
	(21, 18, 14, 12, '1:24.510', 84510),
	(21, 18, 15, 12, '1:24.255', 84255),
	(21, 18, 16, 12, '1:24.401', 84401),
	(21, 18, 17, 12, '1:24.712', 84712),
	(21, 18, 18, 12, '1:24.466', 84466),
	(21, 18, 19, 12, '1:24.086', 84086),
	(21, 18, 20, 12, '1:24.129', 84129),
	(21, 18, 21, 10, '1:23.951', 83951),
	(21, 18, 22, 9, '1:24.474', 84474),
	(21, 18, 23, 8, '2:23.875', 143875),
	(21, 18, 24, 8, '1:34.613', 94613),
	(21, 18, 25, 8, '1:40.673', 100673),
	(21, 18, 26, 13, '2:22.548', 142548),
	(21, 18, 27, 13, '2:16.821', 136821),
	(21, 18, 28, 13, '2:11.543', 131543),
	(21, 18, 29, 13, '1:27.182', 87182),
	(21, 18, 30, 13, '1:25.972', 85972),
	(21, 18, 31, 13, '1:25.583', 85583),
	(21, 18, 32, 13, '1:25.125', 85125),
	(21, 18, 33, 13, '1:25.097', 85097),
	(21, 18, 34, 12, '1:24.832', 84832),
	(21, 18, 35, 11, '1:25.194', 85194),
	(21, 18, 36, 11, '1:24.566', 84566),
	(21, 18, 37, 11, '1:24.248', 84248),
	(21, 18, 38, 10, '1:24.705', 84705),
	(21, 18, 39, 10, '1:24.140', 84140),
	(21, 18, 40, 10, '1:23.731', 83731),
	(21, 18, 41, 10, '1:23.598', 83598),
	(21, 18, 42, 9, '1:23.937', 83937),
	(21, 18, 43, 9, '1:23.669', 83669),
	(21, 18, 44, 8, '1:23.852', 83852),
	(21, 18, 45, 8, '1:23.426', 83426),
	(21, 18, 46, 8, '1:23.251', 83251),
	(21, 18, 47, 6, '1:23.484', 83484),
	(21, 18, 48, 6, '1:22.892', 82892),
	(21, 18, 49, 6, '1:23.207', 83207),
	(21, 18, 50, 6, '1:23.089', 83089),
	(21, 18, 51, 5, '1:23.410', 83410),
	(21, 18, 52, 5, '1:23.168', 83168),
	(21, 18, 53, 5, '1:23.045', 83045),
	(21, 18, 54, 5, '1:27.126', 87126),
	(21, 18, 55, 6, '1:45.677', 105677),
	(21, 18, 56, 6, '1:23.011', 83011),
	(21, 18, 57, 6, '1:22.773', 82773),
	(21, 18, 58, 6, '1:24.565', 84565),
	(21, 18, 59, 6, '1:24.311', 84311),
	(21, 18, 60, 6, '1:24.328', 84328),
	(21, 18, 61, 6, '1:23.593', 83593),
	(21, 18, 62, 6, '1:23.396', 83396),
	(21, 18, 63, 6, '1:23.606', 83606),
	(21, 18, 64, 6, '1:24.066', 84066),
	(21, 18, 65, 6, '1:23.405', 83405),
	(21, 18, 66, 6, '1:22.353', 82353),
	(21, 19, 1, 19, '2:00.856', 120856),
	(21, 19, 2, 19, '2:10.925', 130925),
	(21, 19, 3, 19, '2:07.779', 127779),
	(21, 19, 4, 19, '1:27.374', 87374),
	(21, 19, 5, 18, '1:27.228', 87228),
	(21, 19, 6, 18, '1:26.864', 86864),
	(21, 19, 7, 18, '1:29.170', 89170),
	(21, 19, 8, 18, '1:31.826', 91826),
	(21, 21, 1, 15, '1:55.056', 115056),
	(21, 21, 2, 15, '2:13.299', 133299),
	(21, 21, 3, 15, '2:07.434', 127434),
	(21, 21, 4, 15, '1:26.565', 86565),
	(21, 21, 5, 14, '1:26.222', 86222),
	(21, 21, 6, 14, '1:25.857', 85857),
	(21, 21, 7, 14, '1:25.473', 85473),
	(21, 21, 8, 14, '1:25.564', 85564),
	(21, 21, 9, 14, '1:25.192', 85192),
	(21, 21, 10, 14, '1:25.240', 85240),
	(21, 21, 11, 14, '1:24.929', 84929),
	(21, 21, 12, 14, '1:24.773', 84773),
	(21, 21, 13, 14, '1:24.797', 84797),
	(21, 21, 14, 14, '1:24.486', 84486),
	(21, 21, 15, 14, '1:24.099', 84099),
	(21, 21, 16, 14, '1:24.328', 84328),
	(21, 21, 17, 14, '1:24.391', 84391),
	(21, 21, 18, 14, '1:24.739', 84739),
	(21, 21, 19, 14, '1:24.556', 84556),
	(21, 21, 20, 14, '1:24.367', 84367),
	(21, 21, 21, 12, '1:24.272', 84272),
	(21, 21, 22, 11, '1:26.083', 86083),
	(21, 21, 23, 10, '2:20.912', 140912),
	(21, 21, 24, 10, '1:42.284', 102284),
	(21, 21, 25, 11, '1:35.290', 95290),
	(21, 21, 26, 12, '2:16.146', 136146),
	(21, 21, 27, 12, '2:16.720', 136720),
	(21, 21, 28, 12, '2:11.826', 131826),
	(21, 21, 29, 12, '1:27.178', 87178),
	(21, 21, 30, 12, '1:25.720', 85720),
	(21, 21, 31, 12, '1:25.503', 85503),
	(21, 21, 32, 12, '1:25.143', 85143),
	(21, 21, 33, 12, '1:25.091', 85091),
	(21, 21, 34, 11, '1:24.616', 84616),
	(21, 21, 35, 10, '1:24.754', 84754),
	(21, 21, 36, 10, '1:24.440', 84440),
	(21, 21, 37, 10, '1:24.716', 84716),
	(21, 21, 38, 9, '1:24.703', 84703),
	(21, 21, 39, 9, '1:23.824', 83824),
	(21, 21, 40, 9, '1:23.439', 83439),
	(21, 21, 41, 9, '1:23.858', 83858),
	(21, 21, 42, 8, '1:23.983', 83983),
	(21, 21, 43, 8, '1:23.796', 83796),
	(21, 21, 44, 10, '1:26.907', 86907),
	(21, 21, 45, 12, '1:49.172', 109172),
	(21, 21, 46, 11, '1:25.576', 85576),
	(21, 21, 47, 11, '1:24.981', 84981),
	(21, 21, 48, 11, '1:25.261', 85261),
	(21, 21, 49, 11, '1:25.039', 85039),
	(21, 21, 50, 11, '1:25.427', 85427),
	(21, 21, 51, 11, '1:24.788', 84788),
	(21, 21, 52, 11, '1:25.070', 85070),
	(21, 21, 53, 10, '1:24.943', 84943),
	(21, 21, 54, 9, '1:24.749', 84749),
	(21, 21, 55, 10, '1:26.277', 86277),
	(21, 21, 56, 10, '1:24.767', 84767),
	(21, 21, 57, 10, '1:24.677', 84677),
	(21, 21, 58, 10, '1:24.923', 84923),
	(21, 21, 59, 10, '1:24.541', 84541),
	(21, 21, 60, 10, '1:24.861', 84861),
	(21, 21, 61, 10, '1:25.324', 85324),
	(21, 21, 62, 10, '1:24.800', 84800),
	(21, 21, 63, 10, '1:26.760', 86760),
	(21, 21, 64, 10, '1:29.169', 89169),
	(21, 21, 65, 10, '1:25.170', 85170),
	(21, 22, 1, 12, '1:51.486', 111486),
	(21, 22, 2, 12, '2:14.085', 134085),
	(21, 22, 3, 12, '2:07.829', 127829),
	(21, 22, 4, 12, '1:26.797', 86797),
	(21, 22, 5, 11, '1:25.982', 85982),
	(21, 22, 6, 11, '1:25.143', 85143),
	(21, 22, 7, 11, '1:24.791', 84791),
	(21, 22, 8, 11, '1:24.868', 84868),
	(21, 22, 9, 11, '1:24.741', 84741),
	(21, 22, 10, 11, '1:24.775', 84775),
	(21, 22, 11, 11, '1:24.759', 84759),
	(21, 22, 12, 11, '1:24.390', 84390),
	(21, 22, 13, 11, '1:24.405', 84405),
	(21, 22, 14, 11, '1:24.308', 84308),
	(21, 22, 15, 11, '1:24.201', 84201),
	(21, 22, 16, 11, '1:24.067', 84067),
	(21, 22, 17, 10, '1:24.018', 84018),
	(21, 22, 18, 10, '1:23.900', 83900),
	(21, 22, 19, 10, '1:23.883', 83883),
	(21, 22, 20, 10, '1:23.934', 83934),
	(21, 22, 21, 8, '1:23.858', 83858),
	(21, 22, 22, 7, '1:24.247', 84247),
	(21, 22, 23, 6, '1:31.777', 91777),
	(21, 22, 24, 6, '1:44.091', 104091),
	(21, 22, 25, 5, '2:23.552', 143552),
	(21, 22, 26, 16, '2:35.507', 155507),
	(21, 22, 27, 16, '2:12.902', 132902),
	(21, 22, 28, 16, '2:09.121', 129121),
	(21, 22, 29, 16, '1:27.410', 87410),
	(21, 22, 30, 16, '1:27.208', 87208),
	(21, 22, 31, 16, '1:26.540', 86540),
	(21, 22, 32, 16, '1:26.007', 86007),
	(21, 22, 33, 16, '1:26.033', 86033),
	(21, 22, 34, 15, '1:30.116', 90116),
	(22, 1, 1, 2, '1:54.050', 114050),
	(22, 1, 2, 2, '2:22.645', 142645),
	(22, 1, 3, 2, '1:28.457', 88457),
	(22, 1, 4, 2, '1:28.291', 88291),
	(22, 1, 5, 2, '1:28.011', 88011),
	(22, 1, 6, 2, '1:27.742', 87742),
	(22, 1, 7, 2, '1:27.427', 87427),
	(22, 1, 8, 2, '1:27.722', 87722),
	(22, 1, 9, 2, '1:27.307', 87307),
	(22, 1, 10, 2, '1:27.162', 87162),
	(22, 1, 11, 2, '1:27.096', 87096),
	(22, 1, 12, 2, '1:26.869', 86869),
	(22, 1, 13, 2, '1:26.951', 86951),
	(22, 1, 14, 2, '1:26.742', 86742),
	(22, 1, 15, 2, '1:26.641', 86641),
	(22, 1, 16, 2, '1:27.093', 87093),
	(22, 1, 17, 6, '1:49.538', 109538),
	(22, 1, 18, 6, '1:27.402', 87402),
	(22, 1, 19, 5, '1:27.859', 87859),
	(22, 1, 20, 4, '1:27.858', 87858),
	(22, 1, 21, 4, '1:27.624', 87624),
	(22, 1, 22, 2, '1:27.536', 87536),
	(22, 1, 23, 2, '1:27.521', 87521),
	(22, 1, 24, 1, '1:27.709', 87709),
	(22, 1, 25, 1, '1:27.049', 87049),
	(22, 1, 26, 1, '1:26.956', 86956),
	(22, 1, 27, 1, '1:26.825', 86825),
	(22, 1, 28, 1, '1:26.679', 86679),
	(22, 1, 29, 1, '1:26.845', 86845),
	(22, 1, 30, 1, '1:26.797', 86797),
	(22, 1, 31, 1, '1:26.529', 86529),
	(22, 1, 32, 1, '1:26.823', 86823),
	(22, 1, 33, 3, '1:48.959', 108959),
	(22, 1, 34, 3, '1:27.354', 87354),
	(22, 1, 35, 3, '1:27.294', 87294),
	(22, 1, 36, 3, '1:27.137', 87137),
	(22, 1, 37, 3, '1:27.209', 87209),
	(22, 1, 38, 3, '1:27.092', 87092),
	(22, 1, 39, 3, '1:27.334', 87334),
	(22, 1, 40, 3, '1:26.845', 86845),
	(22, 1, 41, 2, '1:27.020', 87020),
	(22, 1, 42, 2, '1:27.001', 87001),
	(22, 1, 43, 2, '1:27.269', 87269),
	(22, 1, 44, 1, '1:26.812', 86812),
	(22, 1, 45, 1, '1:26.844', 86844),
	(22, 1, 46, 2, '1:48.132', 108132),
	(22, 1, 47, 2, '1:27.767', 87767),
	(22, 1, 48, 2, '1:27.988', 87988),
	(22, 1, 49, 2, '1:28.349', 88349),
	(22, 1, 50, 2, '1:28.092', 88092),
	(22, 1, 51, 2, '1:27.634', 87634),
	(22, 1, 52, 2, '1:28.076', 88076),
	(22, 1, 53, 2, '1:27.457', 87457),
	(22, 1, 54, 2, '1:27.544', 87544),
	(22, 1, 55, 2, '1:27.634', 87634),
	(22, 1, 56, 2, '1:27.416', 87416),
	(22, 1, 57, 2, '1:27.507', 87507),
	(22, 1, 58, 2, '1:27.708', 87708),
	(22, 2, 1, 8, '2:01.668', 121668),
	(22, 2, 2, 8, '2:19.318', 139318),
	(22, 2, 3, 7, '1:30.341', 90341),
	(22, 2, 4, 7, '1:29.093', 89093),
	(22, 2, 5, 7, '1:28.908', 88908),
	(22, 2, 6, 7, '1:28.816', 88816),
	(22, 2, 7, 7, '1:28.557', 88557),
	(22, 2, 8, 7, '1:28.535', 88535),
	(22, 2, 9, 7, '1:28.279', 88279),
	(22, 2, 10, 7, '1:28.480', 88480),
	(22, 2, 11, 7, '1:28.360', 88360),
	(22, 2, 12, 7, '1:28.083', 88083),
	(22, 2, 13, 7, '1:28.191', 88191),
	(22, 2, 14, 7, '1:27.647', 87647),
	(22, 2, 15, 7, '1:27.549', 87549),
	(22, 2, 16, 6, '1:27.544', 87544),
	(22, 2, 17, 5, '1:27.648', 87648),
	(22, 2, 18, 5, '1:27.715', 87715),
	(22, 2, 19, 4, '1:27.355', 87355),
	(22, 2, 20, 2, '1:27.219', 87219),
	(22, 2, 21, 2, '1:27.897', 87897),
	(22, 2, 22, 7, '1:53.184', 113184),
	(22, 2, 23, 7, '1:28.810', 88810),
	(22, 2, 24, 6, '1:28.503', 88503),
	(22, 2, 25, 5, '1:28.298', 88298),
	(22, 2, 26, 5, '1:28.583', 88583),
	(22, 2, 27, 5, '1:28.554', 88554),
	(22, 2, 28, 5, '1:28.600', 88600),
	(22, 2, 29, 5, '1:28.615', 88615),
	(22, 2, 30, 5, '1:28.262', 88262),
	(22, 2, 31, 5, '1:28.467', 88467),
	(22, 2, 32, 5, '1:28.517', 88517),
	(22, 2, 33, 5, '1:28.057', 88057),
	(22, 2, 34, 5, '1:27.909', 87909),
	(22, 2, 35, 5, '1:28.094', 88094),
	(22, 2, 36, 5, '1:28.093', 88093),
	(22, 2, 37, 5, '1:28.099', 88099),
	(22, 2, 38, 5, '1:27.655', 87655),
	(22, 2, 39, 5, '1:27.394', 87394),
	(22, 2, 40, 5, '1:27.699', 87699),
	(22, 2, 41, 4, '1:27.415', 87415),
	(22, 2, 42, 4, '1:28.267', 88267),
	(22, 2, 43, 6, '1:50.897', 110897),
	(22, 2, 44, 6, '1:29.322', 89322),
	(22, 2, 45, 5, '1:28.407', 88407),
	(22, 2, 46, 5, '1:28.560', 88560),
	(22, 2, 47, 5, '1:28.511', 88511),
	(22, 2, 48, 5, '1:28.446', 88446),
	(22, 2, 49, 5, '1:28.168', 88168),
	(22, 2, 50, 5, '1:28.503', 88503),
	(22, 2, 51, 5, '1:27.983', 87983),
	(22, 2, 52, 5, '1:27.908', 87908),
	(22, 2, 53, 5, '1:27.743', 87743),
	(22, 2, 54, 5, '1:27.681', 87681),
	(22, 2, 55, 5, '1:27.771', 87771),
	(22, 2, 56, 5, '1:27.975', 87975),
	(22, 2, 57, 5, '1:28.207', 88207),
	(22, 2, 58, 5, '1:27.832', 87832),
	(22, 3, 1, 9, '2:03.321', 123321),
	(22, 3, 2, 9, '2:17.973', 137973),
	(22, 3, 3, 8, '1:30.791', 90791),
	(22, 3, 4, 8, '1:29.984', 89984),
	(22, 3, 5, 8, '1:29.572', 89572),
	(22, 3, 6, 8, '1:29.419', 89419),
	(22, 3, 7, 8, '1:29.184', 89184),
	(22, 3, 8, 8, '1:29.144', 89144),
	(22, 3, 9, 8, '1:29.128', 89128),
	(22, 3, 10, 8, '1:29.094', 89094),
	(22, 3, 11, 8, '1:28.974', 88974),
	(22, 3, 12, 8, '1:28.705', 88705),
	(22, 3, 13, 8, '1:28.419', 88419),
	(22, 3, 14, 8, '1:28.505', 88505),
	(22, 3, 15, 8, '1:28.305', 88305),
	(22, 3, 16, 7, '1:28.075', 88075),
	(22, 3, 17, 7, '1:28.317', 88317),
	(22, 3, 18, 7, '1:28.338', 88338),
	(22, 3, 19, 6, '1:28.101', 88101),
	(22, 3, 20, 6, '1:29.245', 89245),
	(22, 3, 21, 6, '1:28.505', 88505),
	(22, 3, 22, 5, '1:28.563', 88563),
	(22, 3, 23, 5, '1:28.491', 88491),
	(22, 3, 24, 5, '1:28.558', 88558),
	(22, 3, 25, 13, '1:54.134', 114134),
	(22, 3, 26, 13, '1:30.145', 90145),
	(22, 3, 27, 12, '1:29.528', 89528),
	(22, 3, 28, 11, '1:29.305', 89305),
	(22, 3, 29, 11, '1:29.189', 89189),
	(22, 3, 30, 10, '1:28.738', 88738),
	(22, 3, 31, 10, '1:29.008', 89008),
	(22, 3, 32, 8, '1:28.461', 88461),
	(22, 3, 33, 8, '1:28.370', 88370),
	(22, 3, 34, 8, '1:28.360', 88360),
	(22, 3, 35, 8, '1:28.219', 88219),
	(22, 3, 36, 8, '1:28.177', 88177),
	(22, 3, 37, 8, '1:28.496', 88496),
	(22, 3, 38, 8, '1:28.029', 88029),
	(22, 3, 39, 8, '1:28.022', 88022),
	(22, 3, 40, 8, '1:28.289', 88289),
	(22, 3, 41, 8, '1:27.900', 87900),
	(22, 3, 42, 7, '1:28.155', 88155),
	(22, 3, 43, 7, '1:29.017', 89017),
	(22, 3, 44, 10, '1:51.877', 111877),
	(22, 3, 45, 10, '1:28.956', 88956),
	(22, 3, 46, 9, '1:29.342', 89342),
	(22, 3, 47, 9, '1:29.105', 89105),
	(22, 3, 48, 9, '1:29.220', 89220),
	(22, 3, 49, 8, '1:30.030', 90030),
	(22, 3, 50, 9, '1:29.634', 89634),
	(22, 3, 51, 8, '1:28.739', 88739),
	(22, 3, 52, 8, '1:28.377', 88377),
	(22, 3, 53, 8, '1:28.381', 88381),
	(22, 3, 54, 8, '1:28.554', 88554),
	(22, 3, 55, 8, '1:27.795', 87795),
	(22, 3, 56, 8, '1:28.407', 88407),
	(22, 3, 57, 8, '1:28.243', 88243),
	(22, 3, 58, 8, '1:27.944', 87944),
	(22, 4, 1, 5, '1:57.681', 117681),
	(22, 4, 2, 4, '2:20.052', 140052),
	(22, 4, 3, 5, '1:30.771', 90771),
	(22, 4, 4, 5, '1:28.698', 88698),
	(22, 4, 5, 5, '1:28.799', 88799),
	(22, 4, 6, 5, '1:28.517', 88517),
	(22, 4, 7, 5, '1:28.118', 88118),
	(22, 4, 8, 5, '1:28.037', 88037),
	(22, 4, 9, 5, '1:27.805', 87805),
	(22, 4, 10, 5, '1:27.792', 87792),
	(22, 4, 11, 5, '1:27.572', 87572),
	(22, 4, 12, 5, '1:27.564', 87564),
	(22, 4, 13, 5, '1:27.438', 87438),
	(22, 4, 14, 5, '1:27.418', 87418),
	(22, 4, 15, 5, '1:27.706', 87706),
	(22, 4, 16, 10, '1:54.008', 114008),
	(22, 4, 17, 10, '1:29.845', 89845),
	(22, 4, 18, 10, '1:29.533', 89533),
	(22, 4, 19, 9, '1:29.344', 89344),
	(22, 4, 20, 9, '1:29.536', 89536),
	(22, 4, 21, 8, '1:29.255', 89255),
	(22, 4, 22, 8, '1:29.191', 89191),
	(22, 4, 23, 8, '1:28.939', 88939),
	(22, 4, 24, 7, '1:29.286', 89286),
	(22, 4, 25, 6, '1:28.860', 88860),
	(22, 4, 26, 6, '1:29.028', 89028),
	(22, 4, 27, 6, '1:28.590', 88590),
	(22, 4, 28, 6, '1:28.690', 88690),
	(22, 4, 29, 6, '1:28.450', 88450),
	(22, 4, 30, 6, '1:28.518', 88518),
	(22, 4, 31, 6, '1:28.429', 88429),
	(22, 4, 32, 6, '1:28.404', 88404),
	(22, 4, 33, 6, '1:28.151', 88151),
	(22, 4, 34, 6, '1:27.990', 87990),
	(22, 4, 35, 6, '1:28.224', 88224),
	(22, 4, 36, 6, '1:27.841', 87841),
	(22, 4, 37, 6, '1:28.163', 88163),
	(22, 4, 38, 6, '1:27.662', 87662),
	(22, 4, 39, 6, '1:28.518', 88518),
	(22, 4, 40, 6, '1:27.666', 87666),
	(22, 4, 41, 6, '1:28.707', 88707),
	(22, 4, 42, 9, '1:51.145', 111145),
	(22, 4, 43, 9, '1:28.666', 88666),
	(22, 4, 44, 8, '1:28.917', 88917),
	(22, 4, 45, 7, '1:28.738', 88738),
	(22, 4, 46, 6, '1:28.781', 88781),
	(22, 4, 47, 6, '1:28.828', 88828),
	(22, 4, 48, 6, '1:28.845', 88845),
	(22, 4, 49, 6, '1:28.522', 88522),
	(22, 4, 50, 6, '1:28.329', 88329),
	(22, 4, 51, 6, '1:28.587', 88587),
	(22, 4, 52, 6, '1:28.572', 88572),
	(22, 4, 53, 6, '1:28.378', 88378),
	(22, 4, 54, 6, '1:28.376', 88376),
	(22, 4, 55, 6, '1:27.923', 87923),
	(22, 4, 56, 6, '1:28.197', 88197),
	(22, 4, 57, 6, '1:27.280', 87280),
	(22, 4, 58, 6, '1:30.295', 90295),
	(22, 5, 1, 4, '1:56.785', 116785),
	(22, 5, 2, 7, '2:23.339', 143339),
	(22, 5, 3, 18, '1:55.788', 115788),
	(22, 5, 4, 18, '1:29.147', 89147),
	(22, 5, 5, 18, '1:28.792', 88792),
	(22, 5, 6, 18, '1:28.484', 88484),
	(22, 5, 7, 18, '1:28.297', 88297),
	(22, 5, 8, 18, '1:29.094', 89094),
	(22, 5, 9, 18, '1:28.721', 88721),
	(22, 5, 10, 18, '1:28.915', 88915),
	(22, 5, 11, 18, '1:29.936', 89936),
	(22, 5, 12, 17, '1:29.572', 89572),
	(22, 5, 13, 17, '1:28.083', 88083),
	(22, 5, 14, 17, '1:28.161', 88161),
	(22, 5, 15, 17, '1:28.421', 88421),
	(22, 5, 16, 17, '1:29.364', 89364),
	(22, 5, 17, 16, '1:28.842', 88842),
	(22, 5, 18, 16, '1:28.195', 88195),
	(22, 5, 19, 16, '1:28.873', 88873),
	(22, 5, 20, 16, '1:28.653', 88653),
	(22, 5, 21, 15, '1:28.730', 88730),
	(22, 5, 22, 15, '1:29.106', 89106),
	(22, 5, 23, 15, '1:28.840', 88840),
	(22, 5, 24, 13, '1:28.314', 88314),
	(22, 5, 25, 11, '1:28.539', 88539),
	(22, 5, 26, 11, '1:28.755', 88755),
	(22, 5, 27, 15, '1:54.063', 114063),
	(22, 5, 28, 14, '1:28.811', 88811),
	(22, 5, 29, 14, '1:28.414', 88414),
	(22, 5, 30, 14, '1:29.742', 89742),
	(22, 5, 31, 14, '1:28.982', 88982),
	(22, 5, 32, 14, '1:29.882', 89882),
	(22, 5, 33, 14, '1:30.456', 90456),
	(22, 5, 34, 13, '1:30.689', 90689),
	(22, 5, 35, 13, '1:28.734', 88734),
	(22, 5, 36, 12, '1:29.072', 89072),
	(22, 5, 37, 12, '1:28.720', 88720),
	(22, 5, 38, 12, '1:28.366', 88366),
	(22, 5, 39, 12, '1:28.198', 88198),
	(22, 5, 40, 12, '1:28.230', 88230),
	(22, 5, 41, 12, '1:28.121', 88121),
	(22, 5, 42, 12, '1:28.107', 88107),
	(22, 5, 43, 12, '1:28.530', 88530),
	(22, 5, 44, 12, '1:28.800', 88800),
	(22, 5, 45, 12, '1:28.149', 88149),
	(22, 5, 46, 11, '1:27.736', 87736),
	(22, 5, 47, 11, '1:27.985', 87985),
	(22, 5, 48, 10, '1:28.439', 88439),
	(22, 5, 49, 9, '1:28.905', 88905),
	(22, 5, 50, 8, '1:28.539', 88539),
	(22, 5, 51, 13, '1:49.132', 109132),
	(22, 5, 52, 13, '1:27.759', 87759),
	(22, 5, 53, 13, '1:29.068', 89068),
	(22, 5, 54, 12, '1:28.514', 88514),
	(22, 5, 55, 12, '1:27.640', 87640),
	(22, 5, 56, 12, '1:28.237', 88237),
	(22, 5, 57, 12, '1:27.646', 87646),
	(22, 6, 1, 19, '2:31.878', 151878),
	(22, 7, 1, 17, '2:09.345', 129345),
	(22, 7, 2, 15, '2:15.921', 135921),
	(22, 7, 3, 14, '1:31.531', 91531),
	(22, 7, 4, 14, '1:30.937', 90937),
	(22, 7, 5, 14, '1:30.612', 90612),
	(22, 7, 6, 14, '1:30.607', 90607),
	(22, 7, 7, 14, '1:30.136', 90136),
	(22, 7, 8, 14, '1:30.245', 90245),
	(22, 7, 9, 14, '1:30.397', 90397),
	(22, 7, 10, 14, '1:30.215', 90215),
	(22, 7, 11, 14, '1:29.770', 89770),
	(22, 7, 12, 14, '1:29.848', 89848),
	(22, 7, 13, 14, '1:30.460', 90460),
	(22, 7, 14, 14, '1:29.599', 89599),
	(22, 7, 15, 14, '1:29.017', 89017),
	(22, 7, 16, 14, '1:29.001', 89001),
	(22, 7, 17, 14, '1:29.431', 89431),
	(22, 7, 18, 14, '1:29.084', 89084),
	(22, 7, 19, 14, '1:28.745', 88745),
	(22, 7, 20, 14, '1:28.877', 88877),
	(22, 7, 21, 13, '1:28.908', 88908),
	(22, 7, 22, 13, '1:29.114', 89114),
	(22, 7, 23, 14, '1:29.835', 89835),
	(22, 7, 24, 17, '2:09.311', 129311),
	(22, 8, 1, 6, '1:58.974', 118974),
	(22, 8, 2, 5, '2:19.495', 139495),
	(22, 8, 3, 4, '1:29.507', 89507),
	(22, 8, 4, 4, '1:28.541', 88541),
	(22, 8, 5, 4, '1:28.468', 88468),
	(22, 8, 6, 4, '1:28.246', 88246),
	(22, 8, 7, 4, '1:28.146', 88146),
	(22, 8, 8, 4, '1:27.802', 87802),
	(22, 8, 9, 4, '1:27.677', 87677),
	(22, 8, 10, 4, '1:27.717', 87717),
	(22, 8, 11, 4, '1:27.335', 87335),
	(22, 8, 12, 4, '1:27.337', 87337),
	(22, 8, 13, 4, '1:27.411', 87411),
	(22, 8, 14, 4, '1:27.173', 87173),
	(22, 8, 15, 4, '1:26.926', 86926),
	(22, 8, 16, 4, '1:27.045', 87045),
	(22, 8, 17, 3, '1:27.311', 87311),
	(22, 8, 18, 3, '1:27.222', 87222),
	(22, 8, 19, 3, '1:26.774', 86774),
	(22, 8, 20, 1, '1:26.506', 86506),
	(22, 8, 21, 1, '1:27.877', 87877),
	(22, 8, 22, 3, '1:52.235', 112235),
	(22, 8, 23, 3, '1:28.247', 88247),
	(22, 8, 24, 3, '1:28.296', 88296),
	(22, 8, 25, 3, '1:29.116', 89116),
	(22, 8, 26, 3, '1:28.120', 88120),
	(22, 8, 27, 3, '1:27.920', 87920),
	(22, 8, 28, 3, '1:27.943', 87943),
	(22, 8, 29, 3, '1:27.879', 87879),
	(22, 8, 30, 3, '1:27.900', 87900),
	(22, 8, 31, 3, '1:27.728', 87728),
	(22, 8, 32, 3, '1:27.689', 87689),
	(22, 8, 33, 2, '1:27.481', 87481),
	(22, 8, 34, 2, '1:27.364', 87364),
	(22, 8, 35, 2, '1:27.397', 87397),
	(22, 8, 36, 2, '1:27.221', 87221),
	(22, 8, 37, 2, '1:27.271', 87271),
	(22, 8, 38, 2, '1:27.286', 87286),
	(22, 8, 39, 2, '1:27.012', 87012),
	(22, 8, 40, 2, '1:27.198', 87198),
	(22, 8, 41, 1, '1:27.518', 87518),
	(22, 8, 42, 1, '1:27.093', 87093),
	(22, 8, 43, 1, '1:27.817', 87817),
	(22, 8, 44, 3, '1:49.404', 109404),
	(22, 8, 45, 3, '1:27.269', 87269),
	(22, 8, 46, 3, '1:27.567', 87567),
	(22, 8, 47, 3, '1:27.689', 87689),
	(22, 8, 48, 3, '1:27.934', 87934),
	(22, 8, 49, 3, '1:28.068', 88068),
	(22, 8, 50, 3, '1:27.862', 87862),
	(22, 8, 51, 3, '1:27.660', 87660),
	(22, 8, 52, 3, '1:27.922', 87922),
	(22, 8, 53, 3, '1:27.503', 87503),
	(22, 8, 54, 3, '1:27.579', 87579),
	(22, 8, 55, 3, '1:27.594', 87594),
	(22, 8, 56, 3, '1:27.524', 87524),
	(22, 8, 57, 3, '1:27.474', 87474),
	(22, 8, 58, 3, '1:27.452', 87452),
	(22, 9, 1, 3, '1:55.987', 115987),
	(22, 9, 2, 3, '2:21.432', 141432),
	(22, 9, 3, 3, '1:29.531', 89531),
	(22, 9, 4, 3, '1:28.592', 88592),
	(22, 9, 5, 3, '1:28.459', 88459),
	(22, 9, 6, 3, '1:28.096', 88096),
	(22, 9, 7, 3, '1:27.778', 87778),
	(22, 9, 8, 3, '1:27.812', 87812),
	(22, 9, 9, 3, '1:27.657', 87657),
	(22, 9, 10, 3, '1:27.741', 87741),
	(22, 9, 11, 3, '1:27.553', 87553),
	(22, 9, 12, 3, '1:27.453', 87453),
	(22, 9, 13, 3, '1:27.265', 87265),
	(22, 9, 14, 3, '1:27.213', 87213),
	(22, 9, 15, 3, '1:27.098', 87098),
	(22, 9, 16, 3, '1:27.042', 87042),
	(22, 9, 17, 2, '1:26.780', 86780),
	(22, 9, 18, 2, '1:27.049', 87049),
	(22, 9, 19, 2, '1:27.739', 87739),
	(22, 9, 20, 5, '1:53.318', 113318),
	(22, 9, 21, 5, '1:28.543', 88543),
	(22, 9, 22, 4, '1:28.667', 88667),
	(22, 9, 23, 4, '1:28.434', 88434),
	(22, 9, 24, 4, '1:28.164', 88164),
	(22, 9, 25, 4, '1:28.528', 88528),
	(22, 9, 26, 4, '1:28.927', 88927),
	(22, 9, 27, 4, '1:28.696', 88696),
	(22, 9, 28, 4, '1:28.074', 88074),
	(22, 9, 29, 4, '1:27.980', 87980),
	(22, 9, 30, 4, '1:28.126', 88126),
	(22, 9, 31, 4, '1:27.958', 87958),
	(22, 9, 32, 4, '1:27.936', 87936),
	(22, 9, 33, 4, '1:27.779', 87779),
	(22, 9, 34, 4, '1:27.492', 87492),
	(22, 9, 35, 4, '1:27.690', 87690),
	(22, 9, 36, 4, '1:27.427', 87427),
	(22, 9, 37, 4, '1:27.544', 87544),
	(22, 9, 38, 4, '1:27.519', 87519),
	(22, 9, 39, 4, '1:27.181', 87181),
	(22, 9, 40, 4, '1:27.952', 87952),
	(22, 9, 41, 5, '1:51.069', 111069),
	(22, 9, 42, 5, '1:28.341', 88341),
	(22, 9, 43, 4, '1:28.780', 88780),
	(22, 9, 44, 4, '1:28.570', 88570),
	(22, 9, 45, 4, '1:28.669', 88669),
	(22, 9, 46, 4, '1:28.596', 88596),
	(22, 9, 47, 4, '1:28.422', 88422),
	(22, 9, 48, 4, '1:28.470', 88470),
	(22, 9, 49, 4, '1:28.387', 88387),
	(22, 9, 50, 4, '1:28.095', 88095),
	(22, 9, 51, 4, '1:27.882', 87882),
	(22, 9, 52, 4, '1:27.895', 87895),
	(22, 9, 53, 4, '1:27.682', 87682),
	(22, 9, 54, 4, '1:27.637', 87637),
	(22, 9, 55, 4, '1:27.696', 87696),
	(22, 9, 56, 4, '1:27.378', 87378),
	(22, 9, 57, 4, '1:27.673', 87673),
	(22, 9, 58, 4, '1:27.942', 87942),
	(22, 10, 1, 16, '2:08.477', 128477),
	(22, 10, 2, 14, '2:16.103', 136103),
	(22, 10, 3, 13, '1:31.573', 91573),
	(22, 10, 4, 13, '1:30.623', 90623),
	(22, 10, 5, 13, '1:30.640', 90640),
	(22, 10, 6, 13, '1:30.633', 90633),
	(22, 10, 7, 13, '1:30.259', 90259),
	(22, 10, 8, 13, '1:30.343', 90343),
	(22, 10, 9, 13, '1:30.119', 90119),
	(22, 10, 10, 13, '1:29.822', 89822),
	(22, 10, 11, 13, '1:29.903', 89903),
	(22, 10, 12, 13, '1:29.630', 89630),
	(22, 10, 13, 13, '1:29.408', 89408),
	(22, 10, 14, 13, '1:29.221', 89221),
	(22, 10, 15, 13, '1:29.040', 89040),
	(22, 10, 16, 13, '1:29.145', 89145),
	(22, 10, 17, 13, '1:29.314', 89314),
	(22, 10, 18, 13, '1:28.988', 88988),
	(22, 10, 19, 13, '1:28.698', 88698),
	(22, 10, 20, 13, '1:29.305', 89305),
	(22, 10, 21, 12, '1:28.591', 88591),
	(22, 10, 22, 12, '1:29.028', 89028),
	(22, 10, 23, 12, '1:29.151', 89151),
	(22, 10, 24, 11, '1:29.369', 89369),
	(22, 10, 25, 10, '1:29.357', 89357),
	(22, 10, 26, 10, '1:29.448', 89448),
	(22, 10, 27, 10, '1:29.276', 89276),
	(22, 10, 28, 9, '1:28.303', 88303),
	(22, 10, 29, 9, '1:28.948', 88948),
	(22, 10, 30, 9, '1:28.848', 88848),
	(22, 10, 31, 9, '1:29.617', 89617),
	(22, 10, 32, 13, '1:55.847', 115847),
	(22, 10, 33, 13, '1:30.575', 90575),
	(22, 10, 34, 14, '1:31.188', 91188),
	(22, 10, 35, 14, '1:30.088', 90088),
	(22, 10, 36, 14, '1:30.065', 90065),
	(22, 10, 37, 14, '1:30.063', 90063),
	(22, 10, 38, 14, '1:30.568', 90568),
	(22, 10, 39, 14, '1:29.728', 89728),
	(22, 10, 40, 14, '1:29.496', 89496),
	(22, 10, 41, 14, '1:30.167', 90167),
	(22, 10, 42, 14, '1:31.494', 91494),
	(22, 10, 43, 14, '1:29.161', 89161),
	(22, 10, 44, 14, '1:28.846', 88846),
	(22, 10, 45, 14, '1:28.817', 88817),
	(22, 10, 46, 13, '1:29.091', 89091),
	(22, 10, 47, 13, '1:28.839', 88839),
	(22, 10, 48, 13, '1:28.968', 88968),
	(22, 10, 49, 13, '1:28.565', 88565),
	(22, 10, 50, 13, '1:28.516', 88516),
	(22, 10, 51, 12, '1:28.505', 88505),
	(22, 10, 52, 12, '1:28.644', 88644),
	(22, 10, 53, 12, '1:30.760', 90760),
	(22, 10, 54, 13, '1:29.905', 89905),
	(22, 10, 55, 13, '1:30.265', 90265),
	(22, 10, 56, 13, '1:28.808', 88808),
	(22, 10, 57, 13, '1:28.554', 88554),
	(22, 12, 1, 18, '2:10.290', 130290),
	(22, 12, 2, 16, '2:15.841', 135841),
	(22, 12, 3, 15, '1:32.602', 92602),
	(22, 12, 4, 15, '1:30.195', 90195),
	(22, 12, 5, 15, '1:30.142', 90142),
	(22, 12, 6, 15, '1:30.316', 90316),
	(22, 12, 7, 15, '1:30.403', 90403),
	(22, 12, 8, 15, '1:30.202', 90202),
	(22, 12, 9, 15, '1:30.336', 90336),
	(22, 12, 10, 15, '1:30.244', 90244),
	(22, 12, 11, 15, '1:29.782', 89782),
	(22, 12, 12, 15, '1:29.648', 89648),
	(22, 12, 13, 15, '1:31.459', 91459),
	(22, 12, 14, 15, '1:29.255', 89255),
	(22, 12, 15, 15, '1:28.914', 88914),
	(22, 12, 16, 15, '1:29.058', 89058),
	(22, 12, 17, 15, '1:29.299', 89299),
	(22, 12, 18, 15, '1:28.926', 88926),
	(22, 12, 19, 15, '1:29.052', 89052),
	(22, 12, 20, 15, '1:28.943', 88943),
	(22, 12, 21, 14, '1:28.620', 88620),
	(22, 12, 22, 14, '1:29.425', 89425),
	(22, 12, 23, 13, '1:28.531', 88531),
	(22, 12, 24, 12, '1:28.358', 88358),
	(22, 12, 25, 12, '1:30.515', 90515),
	(22, 12, 26, 12, '1:29.245', 89245),
	(22, 12, 27, 11, '1:28.583', 88583),
	(22, 12, 28, 10, '1:28.598', 88598),
	(22, 12, 29, 10, '1:29.148', 89148),
	(22, 12, 30, 13, '1:51.997', 111997),
	(22, 12, 31, 13, '1:28.650', 88650),
	(22, 12, 32, 12, '1:30.029', 90029),
	(22, 12, 33, 12, '1:29.914', 89914),
	(22, 12, 34, 12, '1:30.435', 90435),
	(22, 12, 35, 11, '1:29.923', 89923),
	(22, 12, 36, 11, '1:29.096', 89096),
	(22, 12, 37, 11, '1:28.375', 88375),
	(22, 12, 38, 11, '1:28.275', 88275),
	(22, 12, 39, 11, '1:28.151', 88151),
	(22, 12, 40, 11, '1:27.867', 87867),
	(22, 12, 41, 11, '1:28.181', 88181),
	(22, 12, 42, 11, '1:28.341', 88341),
	(22, 12, 43, 11, '1:28.926', 88926),
	(22, 12, 44, 11, '1:28.688', 88688),
	(22, 12, 45, 11, '1:28.821', 88821),
	(22, 12, 46, 15, '1:53.178', 113178),
	(22, 12, 47, 15, '1:29.257', 89257),
	(22, 12, 48, 15, '1:29.733', 89733),
	(22, 12, 49, 15, '1:31.048', 91048),
	(22, 12, 50, 15, '1:28.797', 88797),
	(22, 12, 51, 15, '1:28.724', 88724),
	(22, 12, 52, 15, '1:28.639', 88639),
	(22, 12, 53, 15, '1:28.666', 88666),
	(22, 12, 54, 15, '1:28.685', 88685),
	(22, 12, 55, 15, '1:28.986', 88986),
	(22, 12, 56, 15, '1:28.452', 88452),
	(22, 12, 57, 15, '1:28.142', 88142),
	(22, 13, 1, 1, '1:53.202', 113202),
	(22, 13, 2, 1, '2:23.144', 143144),
	(22, 13, 3, 1, '1:28.174', 88174),
	(22, 13, 4, 1, '1:27.786', 87786),
	(22, 13, 5, 1, '1:27.628', 87628),
	(22, 13, 6, 1, '1:27.751', 87751),
	(22, 13, 7, 1, '1:27.473', 87473),
	(22, 13, 8, 1, '1:27.556', 87556),
	(22, 13, 9, 1, '1:27.374', 87374),
	(22, 13, 10, 1, '1:27.291', 87291),
	(22, 13, 11, 1, '1:27.001', 87001),
	(22, 13, 12, 1, '1:27.265', 87265),
	(22, 13, 13, 1, '1:26.919', 86919),
	(22, 13, 14, 1, '1:26.749', 86749),
	(22, 13, 15, 1, '1:27.001', 87001),
	(22, 13, 16, 1, '1:26.666', 86666),
	(22, 13, 17, 1, '1:26.762', 86762),
	(22, 13, 18, 1, '1:26.737', 86737),
	(22, 13, 19, 1, '1:27.264', 87264),
	(22, 13, 20, 3, '1:51.604', 111604),
	(22, 13, 21, 3, '1:27.873', 87873),
	(22, 13, 22, 1, '1:27.916', 87916),
	(22, 13, 23, 1, '1:27.845', 87845),
	(22, 13, 24, 2, '1:28.859', 88859),
	(22, 13, 25, 2, '1:28.339', 88339),
	(22, 13, 26, 2, '1:27.972', 87972),
	(22, 13, 27, 2, '1:27.780', 87780),
	(22, 13, 28, 2, '1:27.652', 87652),
	(22, 13, 29, 2, '1:27.609', 87609),
	(22, 13, 30, 2, '1:27.607', 87607),
	(22, 13, 31, 2, '1:27.654', 87654),
	(22, 13, 32, 2, '1:27.629', 87629),
	(22, 13, 33, 1, '1:27.376', 87376),
	(22, 13, 34, 1, '1:27.227', 87227),
	(22, 13, 35, 1, '1:27.263', 87263),
	(22, 13, 36, 1, '1:27.184', 87184),
	(22, 13, 37, 1, '1:27.563', 87563),
	(22, 13, 38, 1, '1:27.386', 87386),
	(22, 13, 39, 1, '1:27.735', 87735),
	(22, 13, 40, 1, '1:27.605', 87605),
	(22, 13, 41, 3, '1:50.398', 110398),
	(22, 13, 42, 3, '1:27.683', 87683),
	(22, 13, 43, 3, '1:27.754', 87754),
	(22, 13, 44, 2, '1:28.237', 88237),
	(22, 13, 45, 2, '1:27.657', 87657),
	(22, 13, 46, 1, '1:27.684', 87684),
	(22, 13, 47, 1, '1:27.752', 87752),
	(22, 13, 48, 1, '1:28.079', 88079),
	(22, 13, 49, 1, '1:28.068', 88068),
	(22, 13, 50, 1, '1:27.766', 87766),
	(22, 13, 51, 1, '1:27.395', 87395),
	(22, 13, 52, 1, '1:27.957', 87957),
	(22, 13, 53, 1, '1:27.710', 87710),
	(22, 13, 54, 1, '1:27.668', 87668),
	(22, 13, 55, 1, '1:28.006', 88006),
	(22, 13, 56, 1, '1:27.406', 87406),
	(22, 13, 57, 1, '1:27.685', 87685),
	(22, 13, 58, 1, '1:29.125', 89125),
	(22, 14, 1, 10, '2:04.250', 124250),
	(22, 14, 2, 10, '2:17.807', 137807),
	(22, 14, 3, 9, '1:30.821', 90821),
	(22, 14, 4, 9, '1:29.918', 89918),
	(22, 14, 5, 9, '1:29.784', 89784),
	(22, 14, 6, 9, '1:29.622', 89622),
	(22, 14, 7, 9, '1:29.356', 89356),
	(22, 14, 8, 9, '1:29.372', 89372),
	(22, 14, 9, 9, '1:28.823', 88823),
	(22, 14, 10, 9, '1:29.107', 89107),
	(22, 14, 11, 9, '1:28.836', 88836),
	(22, 14, 12, 9, '1:29.286', 89286),
	(22, 14, 13, 9, '1:28.638', 88638),
	(22, 14, 14, 9, '1:28.553', 88553),
	(22, 14, 15, 9, '1:28.754', 88754),
	(22, 14, 16, 8, '1:28.390', 88390),
	(22, 14, 17, 8, '1:28.235', 88235),
	(22, 14, 18, 8, '1:28.111', 88111),
	(22, 14, 19, 7, '1:27.980', 87980),
	(22, 14, 20, 7, '1:28.247', 88247),
	(22, 14, 21, 7, '1:28.260', 88260),
	(22, 14, 22, 6, '1:28.313', 88313),
	(22, 14, 23, 6, '1:29.499', 89499),
	(22, 14, 24, 14, '1:54.084', 114084),
	(22, 14, 25, 14, '1:29.630', 89630),
	(22, 14, 26, 14, '1:29.588', 89588),
	(22, 14, 27, 13, '1:29.471', 89471),
	(22, 14, 28, 12, '1:29.388', 89388),
	(22, 14, 29, 12, '1:29.403', 89403),
	(22, 14, 30, 11, '1:29.072', 89072),
	(22, 14, 31, 11, '1:28.846', 88846),
	(22, 14, 32, 9, '1:28.708', 88708),
	(22, 14, 33, 9, '1:28.698', 88698),
	(22, 14, 34, 9, '1:28.386', 88386),
	(22, 14, 35, 9, '1:28.509', 88509),
	(22, 14, 36, 9, '1:28.403', 88403),
	(22, 14, 37, 9, '1:28.485', 88485),
	(22, 14, 38, 9, '1:28.362', 88362),
	(22, 14, 39, 9, '1:28.075', 88075),
	(22, 14, 40, 9, '1:28.071', 88071),
	(22, 14, 41, 9, '1:27.966', 87966),
	(22, 14, 42, 8, '1:28.611', 88611),
	(22, 14, 43, 8, '1:28.056', 88056),
	(22, 14, 44, 7, '1:28.114', 88114),
	(22, 14, 45, 6, '1:28.388', 88388),
	(22, 14, 46, 10, '1:50.683', 110683),
	(22, 14, 47, 10, '1:29.350', 89350),
	(22, 14, 48, 11, '1:30.130', 90130),
	(22, 14, 49, 10, '1:29.646', 89646),
	(22, 14, 50, 10, '1:29.336', 89336),
	(22, 14, 51, 9, '1:29.157', 89157),
	(22, 14, 52, 9, '1:28.689', 88689),
	(22, 14, 53, 9, '1:28.797', 88797),
	(22, 14, 54, 9, '1:28.860', 88860),
	(22, 14, 55, 9, '1:28.566', 88566),
	(22, 14, 56, 9, '1:28.573', 88573),
	(22, 14, 57, 9, '1:28.480', 88480),
	(22, 14, 58, 9, '1:28.178', 88178),
	(22, 15, 1, 11, '2:05.584', 125584),
	(22, 15, 2, 11, '2:17.542', 137542),
	(22, 15, 3, 10, '1:30.633', 90633),
	(22, 15, 4, 10, '1:30.102', 90102),
	(22, 15, 5, 10, '1:29.919', 89919),
	(22, 15, 6, 10, '1:29.395', 89395),
	(22, 15, 7, 10, '1:29.197', 89197),
	(22, 15, 8, 10, '1:29.194', 89194),
	(22, 15, 9, 10, '1:28.908', 88908),
	(22, 15, 10, 10, '1:29.020', 89020),
	(22, 15, 11, 10, '1:28.946', 88946),
	(22, 15, 12, 10, '1:29.101', 89101),
	(22, 15, 13, 10, '1:28.689', 88689),
	(22, 15, 14, 10, '1:28.557', 88557),
	(22, 15, 15, 10, '1:28.708', 88708),
	(22, 15, 16, 9, '1:28.448', 88448),
	(22, 15, 17, 9, '1:28.420', 88420),
	(22, 15, 18, 9, '1:28.120', 88120),
	(22, 15, 19, 8, '1:28.157', 88157),
	(22, 15, 20, 8, '1:28.893', 88893),
	(22, 15, 21, 17, '1:55.615', 115615),
	(22, 15, 22, 17, '1:29.774', 89774),
	(22, 15, 23, 16, '1:29.670', 89670),
	(22, 15, 24, 15, '1:29.813', 89813),
	(22, 15, 25, 15, '1:29.771', 89771),
	(22, 15, 26, 15, '1:29.657', 89657),
	(22, 15, 27, 14, '1:29.691', 89691),
	(22, 15, 28, 13, '1:29.427', 89427),
	(22, 15, 29, 13, '1:29.269', 89269),
	(22, 15, 30, 12, '1:29.159', 89159),
	(22, 15, 31, 12, '1:29.041', 89041),
	(22, 15, 32, 10, '1:28.830', 88830),
	(22, 15, 33, 10, '1:28.949', 88949),
	(22, 15, 34, 10, '1:28.640', 88640),
	(22, 15, 35, 10, '1:28.496', 88496),
	(22, 15, 36, 10, '1:28.474', 88474),
	(22, 15, 37, 10, '1:28.618', 88618),
	(22, 15, 38, 10, '1:28.500', 88500),
	(22, 15, 39, 10, '1:28.288', 88288),
	(22, 15, 40, 10, '1:28.072', 88072),
	(22, 15, 41, 10, '1:28.002', 88002),
	(22, 15, 42, 10, '1:28.369', 88369),
	(22, 15, 43, 10, '1:28.180', 88180),
	(22, 15, 44, 9, '1:28.388', 88388),
	(22, 15, 45, 8, '1:28.020', 88020),
	(22, 15, 46, 7, '1:28.076', 88076),
	(22, 15, 47, 7, '1:28.753', 88753),
	(22, 15, 48, 7, '1:29.264', 89264),
	(22, 15, 49, 11, '1:49.874', 109874),
	(22, 15, 50, 11, '1:28.593', 88593),
	(22, 15, 51, 10, '1:28.674', 88674),
	(22, 15, 52, 10, '1:27.926', 87926),
	(22, 15, 53, 10, '1:28.319', 88319),
	(22, 15, 54, 10, '1:28.498', 88498),
	(22, 15, 55, 10, '1:28.391', 88391),
	(22, 15, 56, 10, '1:28.788', 88788),
	(22, 15, 57, 10, '1:28.340', 88340),
	(22, 15, 58, 10, '1:28.053', 88053),
	(22, 16, 1, 15, '2:08.369', 128369),
	(22, 16, 2, 18, '2:21.551', 141551),
	(22, 16, 3, 17, '1:31.963', 91963),
	(22, 16, 4, 17, '1:32.394', 92394),
	(22, 16, 5, 17, '1:30.899', 90899),
	(22, 16, 6, 17, '1:30.420', 90420),
	(22, 16, 7, 17, '1:30.285', 90285),
	(22, 16, 8, 17, '1:30.641', 90641),
	(22, 16, 9, 17, '1:29.991', 89991),
	(22, 16, 10, 17, '1:29.988', 89988),
	(22, 16, 11, 17, '1:30.422', 90422),
	(22, 16, 12, 18, '1:30.398', 90398),
	(22, 16, 13, 18, '1:30.624', 90624),
	(22, 16, 14, 18, '1:29.722', 89722),
	(22, 16, 15, 18, '1:29.481', 89481),
	(22, 16, 16, 18, '1:29.145', 89145),
	(22, 16, 17, 18, '1:29.514', 89514),
	(22, 16, 18, 18, '1:29.763', 89763),
	(22, 16, 19, 18, '1:28.964', 88964),
	(22, 16, 20, 18, '1:28.867', 88867),
	(22, 16, 21, 18, '1:29.643', 89643),
	(22, 16, 22, 18, '1:53.459', 113459),
	(22, 16, 23, 18, '1:29.387', 89387),
	(22, 16, 24, 16, '1:29.467', 89467),
	(22, 16, 25, 16, '1:29.699', 89699),
	(22, 16, 26, 16, '1:30.042', 90042),
	(22, 16, 27, 16, '1:29.763', 89763),
	(22, 16, 28, 16, '1:29.518', 89518),
	(22, 16, 29, 16, '1:30.928', 90928),
	(22, 16, 30, 16, '1:30.128', 90128),
	(22, 16, 31, 16, '1:29.377', 89377),
	(22, 16, 32, 16, '1:31.124', 91124),
	(22, 16, 33, 16, '1:28.841', 88841),
	(22, 16, 34, 16, '1:28.939', 88939),
	(22, 16, 35, 16, '1:28.780', 88780),
	(22, 16, 36, 16, '1:29.118', 89118),
	(22, 16, 37, 16, '1:32.353', 92353),
	(22, 16, 38, 17, '1:57.401', 117401),
	(22, 16, 39, 17, '1:30.603', 90603),
	(22, 16, 40, 17, '1:31.307', 91307),
	(22, 16, 41, 17, '1:30.695', 90695),
	(22, 16, 42, 17, '1:30.403', 90403),
	(22, 16, 43, 16, '1:31.792', 91792),
	(22, 16, 44, 16, '1:31.614', 91614),
	(22, 16, 45, 16, '1:29.817', 89817),
	(22, 16, 46, 16, '1:29.952', 89952),
	(22, 16, 47, 16, '1:29.734', 89734),
	(22, 16, 48, 16, '1:30.608', 90608),
	(22, 16, 49, 16, '1:29.908', 89908),
	(22, 16, 50, 16, '1:29.363', 89363),
	(22, 16, 51, 16, '1:29.577', 89577),
	(22, 16, 52, 16, '1:29.401', 89401),
	(22, 16, 53, 16, '1:29.278', 89278),
	(22, 16, 54, 16, '1:28.958', 88958),
	(22, 16, 55, 16, '1:29.033', 89033),
	(22, 16, 56, 16, '1:28.839', 88839),
	(22, 16, 57, 16, '1:29.223', 89223),
	(22, 17, 1, 7, '2:00.313', 120313),
	(22, 17, 2, 6, '2:18.727', 138727),
	(22, 17, 3, 6, '1:30.109', 90109),
	(22, 17, 4, 6, '1:28.920', 88920),
	(22, 17, 5, 6, '1:28.876', 88876),
	(22, 17, 6, 6, '1:28.695', 88695),
	(22, 17, 7, 6, '1:28.423', 88423),
	(22, 17, 8, 6, '1:28.427', 88427),
	(22, 17, 9, 6, '1:28.596', 88596),
	(22, 17, 10, 6, '1:28.205', 88205),
	(22, 17, 11, 6, '1:28.203', 88203),
	(22, 17, 12, 6, '1:27.940', 87940),
	(22, 17, 13, 6, '1:27.759', 87759),
	(22, 17, 14, 6, '1:27.630', 87630),
	(22, 17, 15, 6, '1:27.882', 87882),
	(22, 17, 16, 5, '1:27.664', 87664),
	(22, 17, 17, 4, '1:27.696', 87696),
	(22, 17, 18, 4, '1:28.236', 88236),
	(22, 17, 19, 10, '1:55.273', 115273),
	(22, 17, 20, 10, '1:30.019', 90019),
	(22, 17, 21, 9, '1:29.504', 89504),
	(22, 17, 22, 9, '1:29.395', 89395),
	(22, 17, 23, 9, '1:29.482', 89482),
	(22, 17, 24, 8, '1:29.348', 89348),
	(22, 17, 25, 7, '1:29.382', 89382),
	(22, 17, 26, 7, '1:29.400', 89400),
	(22, 17, 27, 7, '1:28.979', 88979),
	(22, 17, 28, 7, '1:28.997', 88997),
	(22, 17, 29, 7, '1:29.152', 89152),
	(22, 17, 30, 7, '1:29.133', 89133),
	(22, 17, 31, 7, '1:28.906', 88906),
	(22, 17, 32, 7, '1:28.752', 88752),
	(22, 17, 33, 7, '1:28.484', 88484),
	(22, 17, 34, 7, '1:28.419', 88419),
	(22, 17, 35, 7, '1:28.332', 88332),
	(22, 17, 36, 7, '1:28.437', 88437),
	(22, 17, 37, 7, '1:28.213', 88213),
	(22, 17, 38, 7, '1:28.155', 88155),
	(22, 17, 39, 7, '1:27.944', 87944),
	(22, 17, 40, 7, '1:28.416', 88416),
	(22, 17, 41, 7, '1:28.115', 88115),
	(22, 17, 42, 6, '1:27.973', 87973),
	(22, 17, 43, 5, '1:27.828', 87828),
	(22, 17, 44, 5, '1:28.245', 88245),
	(22, 17, 45, 9, '1:50.568', 110568),
	(22, 17, 46, 8, '1:28.847', 88847),
	(22, 17, 47, 8, '1:29.113', 89113),
	(22, 17, 48, 8, '1:29.304', 89304),
	(22, 17, 49, 7, '1:29.157', 89157),
	(22, 17, 50, 7, '1:29.078', 89078),
	(22, 17, 51, 7, '1:29.504', 89504),
	(22, 17, 52, 7, '1:28.919', 88919),
	(22, 17, 53, 7, '1:28.831', 88831),
	(22, 17, 54, 7, '1:28.769', 88769),
	(22, 17, 55, 7, '1:28.649', 88649),
	(22, 17, 56, 7, '1:29.126', 89126),
	(22, 17, 57, 7, '1:28.634', 88634),
	(22, 17, 58, 7, '1:28.597', 88597),
	(22, 18, 1, 12, '2:06.126', 126126),
	(22, 18, 2, 12, '2:17.349', 137349),
	(22, 18, 3, 11, '1:31.206', 91206),
	(22, 18, 4, 11, '1:30.642', 90642),
	(22, 18, 5, 11, '1:30.522', 90522),
	(22, 18, 6, 11, '1:30.348', 90348),
	(22, 18, 7, 11, '1:30.572', 90572),
	(22, 18, 8, 11, '1:30.072', 90072),
	(22, 18, 9, 11, '1:29.650', 89650),
	(22, 18, 10, 11, '1:29.544', 89544),
	(22, 18, 11, 11, '1:29.446', 89446),
	(22, 18, 12, 11, '1:29.524', 89524),
	(22, 18, 13, 11, '1:29.486', 89486),
	(22, 18, 14, 11, '1:29.094', 89094),
	(22, 18, 15, 11, '1:29.038', 89038),
	(22, 18, 16, 11, '1:28.945', 88945),
	(22, 18, 17, 11, '1:28.982', 88982),
	(22, 18, 18, 11, '1:29.020', 89020),
	(22, 18, 19, 11, '1:29.348', 89348),
	(22, 18, 20, 11, '1:29.374', 89374),
	(22, 18, 21, 10, '1:29.311', 89311),
	(22, 18, 22, 10, '1:29.406', 89406),
	(22, 18, 23, 10, '1:29.585', 89585),
	(22, 18, 24, 9, '1:29.470', 89470),
	(22, 18, 25, 8, '1:29.234', 89234),
	(22, 18, 26, 8, '1:29.587', 89587),
	(22, 18, 27, 8, '1:29.261', 89261),
	(22, 18, 28, 8, '1:28.897', 88897),
	(22, 18, 29, 8, '1:29.090', 89090),
	(22, 18, 30, 8, '1:28.712', 88712),
	(22, 18, 31, 8, '1:29.545', 89545),
	(22, 18, 32, 11, '1:55.885', 115885),
	(22, 18, 33, 11, '1:29.873', 89873),
	(22, 18, 34, 11, '1:30.106', 90106),
	(22, 18, 35, 12, '1:31.086', 91086),
	(22, 18, 36, 13, '1:30.934', 90934),
	(22, 18, 37, 13, '1:29.941', 89941),
	(22, 18, 38, 13, '1:30.362', 90362),
	(22, 18, 39, 13, '1:29.802', 89802),
	(22, 18, 40, 13, '1:29.426', 89426),
	(22, 18, 41, 13, '1:29.358', 89358),
	(22, 18, 42, 13, '1:30.125', 90125),
	(22, 18, 43, 13, '1:30.141', 90141),
	(22, 18, 44, 13, '1:29.119', 89119),
	(22, 18, 45, 13, '1:29.061', 89061),
	(22, 18, 46, 12, '1:29.063', 89063),
	(22, 18, 47, 12, '1:28.952', 88952),
	(22, 18, 48, 12, '1:28.990', 88990),
	(22, 18, 49, 12, '1:28.699', 88699),
	(22, 18, 50, 12, '1:28.532', 88532),
	(22, 18, 51, 11, '1:29.051', 89051),
	(22, 18, 52, 11, '1:28.333', 88333),
	(22, 18, 53, 11, '1:28.426', 88426),
	(22, 18, 54, 11, '1:30.130', 90130),
	(22, 18, 55, 11, '1:28.496', 88496),
	(22, 18, 56, 11, '1:28.354', 88354),
	(22, 18, 57, 11, '1:27.998', 87998),
	(22, 20, 1, 14, '2:07.784', 127784),
	(22, 20, 2, 17, '2:19.697', 139697),
	(22, 20, 3, 16, '1:31.825', 91825),
	(22, 20, 4, 16, '1:30.890', 90890),
	(22, 20, 5, 16, '1:30.042', 90042),
	(22, 20, 6, 16, '1:30.053', 90053),
	(22, 20, 7, 16, '1:30.347', 90347),
	(22, 20, 8, 16, '1:30.238', 90238),
	(22, 20, 9, 16, '1:30.007', 90007),
	(22, 20, 10, 16, '1:30.408', 90408),
	(22, 20, 11, 16, '1:29.991', 89991),
	(22, 20, 12, 16, '1:29.952', 89952),
	(22, 20, 13, 16, '1:30.483', 90483),
	(22, 20, 14, 16, '1:29.804', 89804),
	(22, 20, 15, 16, '1:29.295', 89295),
	(22, 20, 16, 16, '1:29.317', 89317),
	(22, 20, 17, 17, '1:29.996', 89996),
	(22, 20, 18, 17, '1:29.478', 89478),
	(22, 20, 19, 17, '1:28.912', 88912),
	(22, 20, 20, 17, '1:28.760', 88760),
	(22, 20, 21, 16, '1:28.763', 88763),
	(22, 20, 22, 16, '1:29.233', 89233),
	(22, 20, 23, 17, '1:50.000', 110000),
	(22, 20, 24, 18, '2:06.752', 126752),
	(22, 20, 25, 17, '1:31.702', 91702),
	(22, 20, 26, 17, '1:29.789', 89789),
	(22, 20, 27, 17, '1:29.621', 89621),
	(22, 20, 28, 17, '1:29.617', 89617),
	(22, 20, 29, 17, '1:29.272', 89272),
	(22, 20, 30, 17, '1:29.136', 89136),
	(22, 20, 31, 17, '1:29.142', 89142),
	(22, 20, 32, 17, '1:29.523', 89523),
	(22, 20, 33, 17, '1:28.855', 88855),
	(22, 20, 34, 17, '1:29.245', 89245),
	(22, 20, 35, 17, '1:30.595', 90595),
	(22, 20, 36, 17, '1:28.947', 88947),
	(22, 20, 37, 17, '1:28.568', 88568),
	(22, 20, 38, 16, '1:28.180', 88180),
	(22, 20, 39, 16, '1:28.561', 88561),
	(22, 20, 40, 16, '1:28.371', 88371),
	(22, 20, 41, 16, '1:28.357', 88357),
	(22, 20, 42, 16, '1:28.469', 88469),
	(22, 20, 43, 17, '1:52.063', 112063),
	(22, 20, 44, 17, '1:29.198', 89198),
	(22, 20, 45, 17, '1:29.228', 89228),
	(22, 20, 46, 17, '1:29.693', 89693),
	(22, 20, 47, 17, '1:31.109', 91109),
	(22, 20, 48, 17, '1:29.743', 89743),
	(22, 20, 49, 17, '1:29.392', 89392),
	(22, 20, 50, 17, '1:29.460', 89460),
	(22, 20, 51, 17, '1:29.613', 89613),
	(22, 20, 52, 17, '1:29.338', 89338),
	(22, 20, 53, 17, '1:29.227', 89227),
	(22, 20, 54, 17, '1:28.986', 88986),
	(22, 20, 55, 17, '1:29.036', 89036),
	(22, 20, 56, 17, '1:28.885', 88885),
	(22, 20, 57, 17, '1:29.137', 89137),
	(22, 22, 1, 13, '2:07.588', 127588),
	(22, 22, 2, 13, '2:16.381', 136381),
	(22, 22, 3, 12, '1:31.531', 91531),
	(22, 22, 4, 12, '1:30.607', 90607),
	(22, 22, 5, 12, '1:30.698', 90698),
	(22, 22, 6, 12, '1:30.688', 90688),
	(22, 22, 7, 12, '1:30.128', 90128),
	(22, 22, 8, 12, '1:30.361', 90361),
	(22, 22, 9, 12, '1:30.026', 90026),
	(22, 22, 10, 12, '1:29.987', 89987),
	(22, 22, 11, 12, '1:29.739', 89739),
	(22, 22, 12, 12, '1:29.615', 89615),
	(22, 22, 13, 12, '1:29.445', 89445),
	(22, 22, 14, 12, '1:29.139', 89139),
	(22, 22, 15, 12, '1:29.041', 89041),
	(22, 22, 16, 12, '1:29.069', 89069),
	(22, 22, 17, 12, '1:29.330', 89330),
	(22, 22, 18, 12, '1:28.976', 88976),
	(22, 22, 19, 12, '1:29.022', 89022),
	(22, 22, 20, 12, '1:28.959', 88959),
	(22, 22, 21, 11, '1:28.707', 88707),
	(22, 22, 22, 11, '1:28.979', 88979),
	(22, 22, 23, 11, '1:29.309', 89309),
	(22, 22, 24, 10, '1:29.497', 89497),
	(22, 22, 25, 9, '1:29.434', 89434),
	(22, 22, 26, 9, '1:29.366', 89366),
	(22, 22, 27, 9, '1:29.759', 89759),
	(22, 22, 28, 15, '1:57.341', 117341),
	(22, 22, 29, 15, '1:30.467', 90467),
	(22, 22, 30, 15, '1:30.374', 90374),
	(22, 22, 31, 15, '1:30.014', 90014),
	(22, 22, 32, 15, '1:29.959', 89959),
	(22, 22, 33, 15, '1:30.058', 90058),
	(22, 22, 34, 15, '1:29.997', 89997),
	(22, 22, 35, 15, '1:29.830', 89830),
	(22, 22, 36, 15, '1:31.204', 91204),
	(22, 22, 37, 15, '1:29.845', 89845),
	(22, 22, 38, 15, '1:29.607', 89607),
	(22, 22, 39, 15, '1:29.593', 89593),
	(22, 22, 40, 15, '1:31.110', 91110),
	(22, 22, 41, 15, '1:29.813', 89813),
	(22, 22, 42, 15, '1:29.556', 89556),
	(22, 22, 43, 15, '1:29.193', 89193),
	(22, 22, 44, 15, '1:29.035', 89035),
	(22, 22, 45, 15, '1:28.850', 88850),
	(22, 22, 46, 14, '1:29.227', 89227),
	(22, 22, 47, 14, '1:29.208', 89208),
	(22, 22, 48, 14, '1:30.750', 90750),
	(22, 22, 49, 14, '1:28.857', 88857),
	(22, 22, 50, 14, '1:28.622', 88622),
	(22, 22, 51, 14, '1:29.158', 89158),
	(22, 22, 52, 14, '1:31.479', 91479),
	(22, 22, 53, 14, '1:29.560', 89560),
	(22, 22, 54, 14, '1:29.566', 89566),
	(22, 22, 55, 14, '1:28.954', 88954),
	(22, 22, 56, 14, '1:28.017', 88017),
	(22, 22, 57, 14, '1:28.109', 88109),
	(23, 1, 1, 2, '1:44.800', 104800),
	(23, 1, 2, 2, '1:37.152', 97152),
	(23, 1, 3, 2, '1:35.440', 95440),
	(23, 1, 4, 2, '1:35.972', 95972),
	(23, 1, 5, 2, '1:36.838', 96838),
	(23, 1, 6, 5, '2:03.338', 123338),
	(23, 1, 7, 5, '1:44.685', 104685),
	(23, 1, 8, 4, '1:45.013', 105013),
	(23, 1, 9, 4, '2:16.656', 136656),
	(23, 1, 10, 4, '2:20.482', 140482),
	(23, 1, 11, 4, '1:45.276', 105276),
	(23, 1, 12, 4, '1:42.840', 102840),
	(23, 1, 13, 4, '1:40.328', 100328),
	(23, 1, 14, 3, '1:39.365', 99365),
	(23, 1, 15, 3, '1:37.404', 97404),
	(23, 1, 16, 3, '1:37.300', 97300),
	(23, 1, 17, 3, '1:35.514', 95514),
	(23, 1, 18, 3, '1:35.044', 95044),
	(23, 1, 19, 3, '1:35.808', 95808),
	(23, 1, 20, 3, '1:34.884', 94884),
	(23, 1, 21, 3, '1:35.411', 95411),
	(23, 1, 22, 3, '1:33.846', 93846),
	(23, 1, 23, 3, '1:33.096', 93096),
	(23, 1, 24, 3, '1:32.442', 92442),
	(23, 1, 25, 3, '1:32.090', 92090),
	(23, 1, 26, 2, '1:32.287', 92287),
	(23, 1, 27, 2, '1:31.885', 91885),
	(23, 1, 28, 2, '1:31.497', 91497),
	(23, 1, 29, 2, '1:31.125', 91125),
	(23, 1, 30, 2, '1:31.233', 91233),
	(23, 1, 31, 2, '1:30.553', 90553),
	(23, 1, 32, 2, '1:30.900', 90900),
	(23, 1, 33, 1, '1:31.252', 91252),
	(23, 1, 34, 1, '1:29.420', 89420),
	(23, 1, 35, 1, '1:30.721', 90721),
	(23, 1, 36, 1, '1:29.422', 89422),
	(23, 1, 37, 1, '1:30.276', 90276),
	(23, 1, 38, 1, '1:28.691', 88691),
	(23, 1, 39, 1, '1:30.411', 90411),
	(23, 1, 40, 1, '1:28.065', 88065),
	(23, 1, 41, 1, '1:27.385', 87385),
	(23, 1, 42, 1, '1:27.305', 87305),
	(23, 1, 43, 1, '1:27.157', 87157),
	(23, 1, 44, 1, '1:27.282', 87282),
	(23, 1, 45, 1, '1:26.972', 86972),
	(23, 1, 46, 1, '1:26.546', 86546),
	(23, 1, 47, 1, '1:27.348', 87348),
	(23, 1, 48, 1, '1:26.779', 86779),
	(23, 1, 49, 1, '1:27.587', 87587),
	(23, 1, 50, 1, '1:30.375', 90375),
	(23, 1, 51, 1, '1:25.897', 85897),
	(23, 1, 52, 1, '1:26.905', 86905),
	(23, 1, 53, 1, '1:27.046', 87046),
	(23, 1, 54, 1, '1:44.628', 104628),
	(23, 1, 55, 1, '1:33.248', 93248),
	(23, 1, 56, 1, '1:26.497', 86497),
	(23, 1, 57, 1, '1:24.515', 84515),
	(23, 1, 58, 1, '1:23.171', 83171),
	(23, 1, 59, 1, '1:23.215', 83215),
	(23, 1, 60, 1, '1:22.680', 82680),
	(23, 1, 61, 1, '1:22.035', 82035),
	(23, 1, 62, 1, '1:44.023', 104023),
	(23, 1, 63, 1, '2:16.935', 136935),
	(23, 1, 64, 1, '2:25.658', 145658),
	(23, 1, 65, 1, '2:24.328', 144328),
	(23, 1, 66, 1, '2:08.474', 128474),
	(23, 1, 67, 1, '2:06.291', 126291),
	(23, 1, 68, 1, '1:21.147', 81147),
	(23, 1, 69, 1, '1:19.992', 79992),
	(23, 1, 70, 1, '1:19.006', 79006),
	(23, 1, 71, 1, '1:18.510', 78510),
	(23, 1, 72, 1, '1:18.789', 78789),
	(23, 1, 73, 1, '1:18.632', 78632),
	(23, 1, 74, 1, '1:18.699', 78699),
	(23, 1, 75, 1, '1:18.704', 78704),
	(23, 1, 76, 1, '1:20.219', 80219),
	(23, 2, 1, 9, '1:56.721', 116721),
	(23, 2, 2, 9, '1:42.641', 102641),
	(23, 2, 3, 8, '1:43.099', 103099),
	(23, 2, 4, 7, '1:41.491', 101491),
	(23, 2, 5, 7, '1:42.149', 102149),
	(23, 2, 6, 7, '1:41.861', 101861),
	(23, 2, 7, 7, '1:44.005', 104005),
	(23, 2, 8, 5, '1:50.863', 110863),
	(23, 2, 9, 5, '1:59.671', 119671),
	(23, 2, 10, 5, '2:18.888', 138888),
	(23, 2, 11, 5, '1:46.411', 106411),
	(23, 2, 12, 5, '1:43.805', 103805),
	(23, 2, 13, 5, '1:43.160', 103160),
	(23, 2, 14, 5, '1:46.264', 106264),
	(23, 2, 15, 5, '1:40.711', 100711),
	(23, 2, 16, 5, '1:41.118', 101118),
	(23, 2, 17, 18, '2:25.760', 145760),
	(23, 2, 18, 18, '1:48.325', 108325),
	(23, 2, 19, 18, '1:44.127', 104127),
	(23, 2, 20, 18, '1:39.995', 99995),
	(23, 2, 21, 18, '1:41.321', 101321),
	(23, 2, 22, 18, '1:38.448', 98448),
	(23, 2, 23, 18, '1:37.232', 97232),
	(23, 2, 24, 18, '1:36.784', 96784),
	(23, 2, 25, 18, '1:36.889', 96889),
	(23, 2, 26, 18, '1:36.000', 96000),
	(23, 2, 27, 18, '1:39.250', 99250),
	(23, 2, 28, 18, '1:38.980', 98980),
	(23, 2, 29, 18, '1:38.438', 98438),
	(23, 2, 30, 18, '1:40.022', 100022),
	(23, 2, 31, 18, '1:45.027', 105027),
	(23, 2, 32, 18, '1:35.725', 95725),
	(23, 2, 33, 18, '1:33.592', 93592),
	(23, 2, 34, 18, '1:34.427', 94427),
	(23, 2, 35, 18, '1:32.729', 92729),
	(23, 2, 36, 18, '1:32.423', 92423),
	(23, 2, 37, 17, '1:32.802', 92802),
	(23, 2, 38, 17, '1:32.423', 92423),
	(23, 2, 39, 17, '1:38.229', 98229),
	(23, 2, 40, 17, '1:36.533', 96533),
	(23, 2, 41, 17, '1:30.430', 90430),
	(23, 2, 42, 17, '1:29.363', 89363),
	(23, 2, 43, 17, '1:31.285', 91285),
	(23, 2, 44, 17, '1:36.520', 96520),
	(23, 2, 45, 17, '1:31.672', 91672),
	(23, 2, 46, 17, '1:32.282', 92282),
	(23, 2, 47, 17, '1:30.546', 90546),
	(23, 2, 48, 16, '1:31.243', 91243),
	(23, 2, 49, 16, '1:29.443', 89443),
	(23, 2, 50, 16, '1:28.967', 88967),
	(23, 2, 51, 16, '1:27.728', 87728),
	(23, 2, 52, 16, '1:30.618', 90618),
	(23, 2, 53, 16, '1:34.298', 94298),
	(23, 2, 54, 16, '1:49.588', 109588),
	(23, 2, 55, 16, '1:46.719', 106719),
	(23, 2, 56, 16, '1:31.574', 91574),
	(23, 2, 57, 16, '1:37.015', 97015),
	(23, 2, 58, 16, '1:42.943', 102943),
	(23, 2, 59, 16, '3:14.914', 194914),
	(23, 2, 60, 15, '2:14.076', 134076),
	(23, 2, 61, 15, '2:17.942', 137942),
	(23, 2, 62, 15, '2:07.797', 127797),
	(23, 2, 63, 15, '1:37.230', 97230),
	(23, 2, 64, 15, '1:29.554', 89554),
	(23, 2, 65, 15, '1:26.320', 86320),
	(23, 2, 66, 15, '1:23.898', 83898),
	(23, 2, 67, 15, '1:22.104', 82104),
	(23, 2, 68, 14, '1:23.247', 83247),
	(23, 2, 69, 14, '1:23.700', 83700),
	(23, 2, 70, 14, '1:23.411', 83411),
	(23, 2, 71, 14, '1:20.653', 80653),
	(23, 2, 72, 14, '1:20.251', 80251),
	(23, 3, 1, 6, '1:50.731', 110731),
	(23, 3, 2, 6, '1:41.316', 101316),
	(23, 3, 3, 19, '2:01.641', 121641),
	(23, 3, 4, 18, '1:43.504', 103504),
	(23, 3, 5, 18, '1:40.738', 100738),
	(23, 3, 6, 18, '1:44.855', 104855),
	(23, 3, 7, 18, '1:44.695', 104695),
	(23, 3, 8, 16, '1:50.690', 110690),
	(23, 3, 9, 16, '1:59.894', 119894),
	(23, 3, 10, 16, '2:13.237', 133237),
	(23, 3, 11, 16, '1:46.693', 106693),
	(23, 3, 12, 15, '1:43.053', 103053),
	(23, 3, 13, 15, '1:43.331', 103331),
	(23, 3, 14, 18, '2:19.831', 139831),
	(23, 3, 15, 18, '1:41.630', 101630),
	(23, 3, 16, 18, '1:36.298', 96298),
	(23, 3, 17, 17, '1:34.607', 94607),
	(23, 3, 18, 17, '1:35.083', 95083),
	(23, 3, 19, 17, '1:33.273', 93273),
	(23, 3, 20, 17, '1:33.244', 93244),
	(23, 3, 21, 17, '1:34.457', 94457),
	(23, 3, 22, 17, '1:36.325', 96325),
	(23, 3, 23, 17, '1:35.800', 95800),
	(23, 3, 24, 17, '1:36.321', 96321),
	(23, 3, 25, 17, '1:35.863', 95863),
	(23, 3, 26, 17, '1:35.479', 95479),
	(23, 3, 27, 17, '1:34.931', 94931),
	(23, 3, 28, 17, '1:35.931', 95931),
	(23, 3, 29, 17, '1:35.702', 95702),
	(23, 3, 30, 17, '1:35.082', 95082),
	(23, 3, 31, 17, '1:34.366', 94366),
	(23, 3, 32, 17, '1:35.138', 95138),
	(23, 3, 33, 17, '1:33.056', 93056),
	(23, 3, 34, 17, '1:33.783', 93783),
	(23, 3, 35, 16, '1:33.743', 93743),
	(23, 3, 36, 14, '1:32.134', 92134),
	(23, 3, 37, 13, '1:28.849', 88849),
	(23, 3, 38, 12, '1:30.242', 90242),
	(23, 3, 39, 12, '1:29.306', 89306),
	(23, 3, 40, 12, '1:33.067', 93067),
	(23, 3, 41, 12, '1:29.978', 89978),
	(23, 3, 42, 11, '1:30.744', 90744),
	(23, 3, 43, 11, '1:33.485', 93485),
	(23, 3, 44, 11, '1:33.826', 93826),
	(23, 3, 45, 11, '1:33.366', 93366),
	(23, 3, 46, 10, '1:29.282', 89282),
	(23, 3, 47, 10, '1:25.744', 85744),
	(23, 3, 48, 10, '1:25.255', 85255),
	(23, 3, 49, 10, '1:26.486', 86486),
	(23, 3, 50, 10, '1:25.315', 85315),
	(23, 3, 51, 10, '1:26.210', 86210),
	(23, 3, 52, 9, '1:35.546', 95546),
	(23, 3, 53, 10, '1:49.669', 109669),
	(23, 3, 54, 10, '1:34.811', 94811),
	(23, 3, 55, 10, '1:24.054', 84054),
	(23, 3, 56, 10, '1:22.407', 82407),
	(23, 3, 57, 10, '1:21.504', 81504),
	(23, 3, 58, 10, '1:21.270', 81270),
	(23, 3, 59, 10, '1:21.425', 81425),
	(23, 4, 1, 5, '1:49.830', 109830),
	(23, 4, 2, 5, '1:39.725', 99725),
	(23, 4, 3, 5, '1:38.662', 98662),
	(23, 4, 4, 5, '1:36.797', 96797),
	(23, 4, 5, 5, '1:37.693', 97693),
	(23, 4, 6, 4, '1:38.430', 98430),
	(23, 4, 7, 4, '1:39.513', 99513),
	(23, 4, 8, 7, '2:23.846', 143846),
	(23, 4, 9, 7, '1:59.464', 119464),
	(23, 4, 10, 7, '2:19.080', 139080),
	(23, 4, 11, 7, '1:46.229', 106229),
	(23, 4, 12, 6, '1:42.951', 102951),
	(23, 4, 13, 6, '1:43.078', 103078),
	(23, 4, 14, 17, '2:09.315', 129315),
	(23, 4, 15, 17, '1:42.005', 102005),
	(23, 4, 16, 17, '1:38.068', 98068),
	(23, 4, 17, 16, '1:38.241', 98241),
	(23, 4, 18, 16, '1:38.150', 98150),
	(23, 4, 19, 16, '1:37.316', 97316),
	(23, 4, 20, 16, '1:37.033', 97033),
	(23, 4, 21, 16, '1:36.463', 96463),
	(23, 4, 22, 16, '1:36.342', 96342),
	(23, 4, 23, 16, '1:35.920', 95920),
	(23, 4, 24, 16, '1:36.270', 96270),
	(23, 4, 25, 16, '1:36.054', 96054),
	(23, 4, 26, 16, '1:35.655', 95655),
	(23, 4, 27, 16, '1:34.842', 94842),
	(23, 4, 28, 16, '1:35.866', 95866),
	(23, 4, 29, 16, '1:35.832', 95832),
	(23, 4, 30, 16, '1:35.175', 95175),
	(23, 4, 31, 16, '1:34.278', 94278),
	(23, 4, 32, 16, '1:35.207', 95207),
	(23, 4, 33, 16, '1:33.108', 93108),
	(23, 4, 34, 16, '1:33.800', 93800),
	(23, 4, 35, 15, '1:33.907', 93907),
	(23, 4, 36, 17, '1:38.488', 98488),
	(23, 4, 37, 16, '1:33.907', 93907),
	(23, 4, 38, 15, '1:35.245', 95245),
	(23, 4, 39, 15, '1:36.149', 96149),
	(23, 4, 40, 15, '1:33.917', 93917),
	(23, 4, 41, 15, '1:33.542', 93542),
	(23, 4, 42, 15, '1:33.062', 93062),
	(23, 4, 43, 15, '1:32.331', 92331),
	(23, 4, 44, 16, '1:51.457', 111457),
	(23, 4, 45, 16, '1:41.108', 101108),
	(23, 4, 46, 16, '1:33.166', 93166),
	(23, 4, 47, 16, '1:29.378', 89378),
	(23, 4, 48, 14, '1:28.182', 88182),
	(23, 4, 49, 14, '1:27.826', 87826),
	(23, 4, 50, 14, '1:26.576', 86576),
	(23, 4, 51, 14, '1:24.767', 84767),
	(23, 4, 52, 13, '1:25.134', 85134),
	(23, 4, 53, 13, '1:27.251', 87251),
	(23, 4, 54, 13, '1:26.778', 86778),
	(23, 4, 55, 13, '1:24.608', 84608),
	(23, 4, 56, 13, '1:25.972', 85972),
	(23, 4, 57, 13, '1:23.126', 83126),
	(23, 4, 58, 13, '1:23.574', 83574),
	(23, 4, 59, 13, '1:24.793', 84793),
	(23, 4, 60, 12, '1:46.346', 106346),
	(23, 4, 61, 12, '2:15.817', 135817),
	(23, 4, 62, 12, '2:23.429', 143429),
	(23, 4, 63, 12, '1:30.554', 90554),
	(23, 4, 64, 12, '1:24.753', 84753),
	(23, 4, 65, 12, '1:45.390', 105390),
	(23, 4, 66, 12, '2:02.556', 122556),
	(23, 4, 67, 11, '1:28.319', 88319),
	(23, 4, 68, 10, '1:22.297', 82297),
	(23, 4, 69, 10, '1:20.735', 80735),
	(23, 4, 70, 10, '1:21.494', 81494),
	(23, 4, 71, 10, '1:18.936', 78936),
	(23, 4, 72, 10, '1:21.064', 81064),
	(23, 4, 73, 10, '1:17.869', 77869),
	(23, 4, 74, 10, '1:19.739', 79739),
	(23, 4, 75, 10, '1:21.430', 81430),
	(23, 5, 1, 19, '2:04.174', 124174),
	(23, 5, 2, 19, '1:44.545', 104545),
	(23, 5, 3, 18, '1:42.162', 102162),
	(23, 5, 4, 17, '1:42.930', 102930),
	(23, 5, 5, 17, '1:43.227', 103227),
	(23, 5, 6, 17, '1:45.305', 105305),
	(23, 5, 7, 17, '1:44.867', 104867),
	(23, 5, 8, 15, '1:49.838', 109838),
	(23, 5, 9, 15, '2:00.400', 120400),
	(23, 5, 10, 15, '2:13.358', 133358),
	(23, 5, 11, 14, '1:45.936', 105936),
	(23, 5, 12, 14, '1:43.869', 103869),
	(23, 5, 13, 14, '1:42.805', 102805),
	(23, 5, 14, 13, '1:47.034', 107034),
	(23, 5, 15, 13, '1:40.818', 100818),
	(23, 5, 16, 13, '1:39.603', 99603),
	(23, 5, 17, 12, '1:41.752', 101752),
	(23, 5, 18, 12, '1:38.298', 98298),
	(23, 5, 19, 12, '1:37.385', 97385),
	(23, 5, 20, 12, '1:37.505', 97505),
	(23, 5, 21, 12, '1:37.533', 97533),
	(23, 5, 22, 12, '1:37.931', 97931),
	(23, 5, 23, 10, '1:34.743', 94743),
	(23, 5, 24, 10, '1:32.984', 92984),
	(23, 5, 25, 10, '1:32.545', 92545),
	(23, 5, 26, 10, '1:32.256', 92256),
	(23, 5, 27, 10, '1:33.889', 93889),
	(23, 5, 28, 10, '1:34.598', 94598),
	(23, 5, 29, 10, '1:34.896', 94896),
	(23, 5, 30, 10, '1:35.120', 95120),
	(23, 5, 31, 10, '1:34.884', 94884),
	(23, 5, 32, 10, '1:34.501', 94501),
	(23, 5, 33, 10, '1:33.367', 93367),
	(23, 5, 34, 15, '1:54.193', 114193),
	(23, 5, 35, 17, '1:40.499', 100499),
	(23, 5, 36, 16, '1:31.860', 91860),
	(23, 5, 37, 15, '1:31.023', 91023),
	(23, 5, 38, 13, '1:30.686', 90686),
	(23, 5, 39, 13, '1:30.238', 90238),
	(23, 5, 40, 13, '1:31.315', 91315),
	(23, 5, 41, 13, '1:30.798', 90798),
	(23, 5, 42, 13, '1:29.548', 89548),
	(23, 5, 43, 13, '1:30.208', 90208),
	(23, 5, 44, 13, '1:32.216', 92216),
	(23, 5, 45, 13, '1:35.048', 95048),
	(23, 5, 46, 12, '1:32.363', 92363),
	(23, 5, 47, 12, '1:32.243', 92243),
	(23, 5, 48, 11, '1:29.375', 89375),
	(23, 5, 49, 12, '1:50.018', 110018),
	(23, 5, 50, 13, '1:36.860', 96860),
	(23, 5, 51, 13, '1:27.132', 87132),
	(23, 5, 52, 12, '1:29.925', 89925),
	(23, 5, 53, 11, '1:31.809', 91809),
	(23, 5, 54, 11, '1:24.203', 84203),
	(23, 5, 55, 11, '1:22.648', 82648),
	(23, 5, 56, 11, '1:21.224', 81224),
	(23, 5, 57, 11, '1:20.801', 80801),
	(23, 5, 58, 11, '1:20.252', 80252),
	(23, 5, 59, 11, '1:20.337', 80337),
	(23, 5, 60, 10, '1:29.665', 89665),
	(23, 5, 61, 10, '2:49.216', 169216),
	(23, 5, 62, 10, '1:46.853', 106853),
	(23, 5, 63, 10, '1:28.387', 88387),
	(23, 5, 64, 10, '1:42.776', 102776),
	(23, 5, 65, 10, '1:59.010', 119010),
	(23, 5, 66, 10, '1:24.366', 84366),
	(23, 5, 67, 10, '1:22.535', 82535),
	(23, 5, 68, 9, '1:22.019', 82019),
	(23, 5, 69, 8, '1:20.251', 80251),
	(23, 5, 70, 8, '1:18.897', 78897),
	(23, 5, 71, 8, '1:18.103', 78103),
	(23, 5, 72, 8, '1:17.589', 77589),
	(23, 5, 73, 8, '1:17.485', 77485),
	(23, 5, 74, 8, '1:17.282', 77282),
	(23, 5, 75, 8, '1:19.789', 79789),
	(23, 5, 76, 8, '1:19.830', 79830),
	(23, 6, 1, 10, '1:57.931', 117931),
	(23, 6, 2, 11, '1:42.634', 102634),
	(23, 6, 3, 10, '1:42.643', 102643),
	(23, 6, 4, 9, '1:43.890', 103890),
	(23, 6, 5, 9, '1:42.377', 102377),
	(23, 6, 6, 9, '1:42.688', 102688),
	(23, 6, 7, 9, '1:42.337', 102337),
	(23, 6, 8, 8, '1:52.628', 112628),
	(23, 6, 9, 8, '1:58.813', 118813),
	(23, 6, 10, 8, '2:18.218', 138218),
	(23, 6, 11, 8, '1:46.431', 106431),
	(23, 6, 12, 8, '1:43.796', 103796),
	(23, 6, 13, 8, '1:42.999', 102999),
	(23, 6, 14, 8, '1:49.131', 109131),
	(23, 6, 15, 8, '1:40.223', 100223),
	(23, 6, 16, 8, '1:40.122', 100122),
	(23, 6, 17, 9, '1:43.339', 103339),
	(23, 6, 18, 9, '1:37.426', 97426),
	(23, 6, 19, 9, '1:38.100', 98100),
	(23, 6, 20, 9, '1:37.405', 97405),
	(23, 6, 21, 9, '1:35.903', 95903),
	(23, 6, 22, 9, '1:35.136', 95136),
	(23, 6, 23, 9, '1:35.033', 95033),
	(23, 6, 24, 9, '1:35.013', 95013),
	(23, 6, 25, 9, '1:34.188', 94188),
	(23, 6, 26, 9, '1:34.378', 94378),
	(23, 6, 27, 9, '1:34.265', 94265),
	(23, 6, 28, 9, '1:34.520', 94520),
	(23, 6, 29, 9, '1:34.935', 94935),
	(23, 6, 30, 9, '1:35.426', 95426),
	(23, 6, 31, 9, '1:34.894', 94894),
	(23, 6, 32, 9, '1:34.452', 94452),
	(23, 6, 33, 9, '1:33.138', 93138),
	(23, 6, 34, 9, '1:32.766', 92766),
	(23, 6, 35, 9, '1:32.972', 92972),
	(23, 6, 36, 9, '1:32.980', 92980),
	(23, 6, 37, 8, '1:34.716', 94716),
	(23, 6, 38, 8, '1:30.550', 90550),
	(23, 6, 39, 8, '1:32.071', 92071),
	(23, 6, 40, 8, '1:28.466', 88466),
	(23, 6, 41, 8, '1:28.621', 88621),
	(23, 6, 42, 8, '1:28.525', 88525),
	(23, 6, 43, 8, '1:27.067', 87067),
	(23, 6, 44, 8, '1:27.303', 87303),
	(23, 6, 45, 8, '1:27.348', 87348),
	(23, 6, 46, 8, '1:27.221', 87221),
	(23, 6, 47, 8, '1:26.406', 86406),
	(23, 6, 48, 8, '1:28.284', 88284),
	(23, 6, 49, 8, '1:28.390', 88390),
	(23, 6, 50, 7, '1:31.258', 91258),
	(23, 6, 51, 7, '1:27.288', 87288),
	(23, 6, 52, 10, '2:20.403', 140403),
	(23, 6, 53, 9, '1:34.678', 94678),
	(23, 6, 54, 9, '1:24.745', 84745),
	(23, 6, 55, 9, '1:24.022', 84022),
	(23, 6, 56, 9, '1:27.342', 87342),
	(23, 6, 57, 9, '1:24.424', 84424),
	(23, 6, 58, 9, '1:22.273', 82273),
	(23, 6, 59, 9, '1:22.695', 82695),
	(23, 6, 60, 9, '1:22.919', 82919),
	(23, 6, 61, 9, '1:39.712', 99712),
	(23, 6, 62, 9, '1:46.821', 106821),
	(23, 6, 63, 9, '2:20.772', 140772),
	(23, 6, 64, 9, '1:50.450', 110450),
	(23, 6, 65, 9, '1:24.376', 84376),
	(23, 6, 66, 9, '1:25.082', 85082),
	(23, 6, 67, 9, '1:59.585', 119585),
	(23, 6, 68, 7, '1:27.326', 87326),
	(23, 6, 69, 7, '1:23.656', 83656),
	(23, 6, 70, 7, '1:21.438', 81438),
	(23, 6, 71, 7, '1:20.910', 80910),
	(23, 6, 72, 7, '1:20.964', 80964),
	(23, 6, 73, 7, '1:20.657', 80657),
	(23, 6, 74, 7, '1:21.131', 81131),
	(23, 6, 75, 7, '1:19.910', 79910),
	(23, 6, 76, 7, '1:19.987', 79987),
	(23, 7, 1, 14, '2:00.125', 120125),
	(23, 7, 2, 14, '1:43.028', 103028),
	(23, 7, 3, 14, '1:43.363', 103363),
	(23, 7, 4, 13, '1:43.299', 103299),
	(23, 7, 5, 13, '1:43.415', 103415),
	(23, 7, 6, 13, '1:44.060', 104060),
	(23, 7, 7, 12, '1:41.150', 101150),
	(23, 8, 1, 3, '1:45.838', 105838),
	(23, 8, 2, 3, '1:38.078', 98078),
	(23, 8, 3, 3, '1:36.430', 96430),
	(23, 8, 4, 3, '1:39.028', 99028),
	(23, 8, 5, 3, '1:38.227', 98227),
	(23, 8, 6, 2, '1:39.942', 99942),
	(23, 8, 7, 2, '1:39.617', 99617),
	(23, 8, 8, 2, '1:41.742', 101742),
	(23, 8, 9, 2, '2:37.666', 157666),
	(23, 8, 10, 2, '2:22.477', 142477),
	(23, 8, 11, 2, '1:43.579', 103579),
	(23, 8, 12, 2, '1:39.852', 99852),
	(23, 8, 13, 3, '1:45.346', 105346),
	(23, 8, 14, 4, '1:42.161', 102161),
	(23, 8, 15, 4, '1:37.783', 97783),
	(23, 8, 16, 4, '1:36.749', 96749),
	(23, 8, 17, 4, '1:37.015', 97015),
	(23, 8, 18, 4, '1:35.122', 95122),
	(23, 8, 19, 4, '1:34.964', 94964),
	(23, 8, 20, 4, '1:35.619', 95619),
	(23, 8, 21, 4, '1:34.421', 94421),
	(23, 8, 22, 4, '1:34.105', 94105),
	(23, 8, 23, 4, '1:33.640', 93640),
	(23, 8, 24, 4, '1:33.217', 93217),
	(23, 8, 25, 4, '1:32.532', 92532),
	(23, 8, 26, 4, '1:32.151', 92151),
	(23, 8, 27, 5, '2:09.710', 129710),
	(23, 8, 28, 6, '1:40.000', 100000),
	(23, 8, 29, 6, '1:34.332', 94332),
	(23, 8, 30, 6, '1:33.543', 93543),
	(23, 8, 31, 6, '1:32.600', 92600),
	(23, 8, 32, 6, '1:31.041', 91041),
	(23, 8, 33, 6, '1:31.036', 91036),
	(23, 8, 34, 6, '1:30.437', 90437),
	(23, 8, 35, 6, '1:29.768', 89768),
	(23, 8, 36, 6, '1:29.546', 89546),
	(23, 8, 37, 6, '1:29.402', 89402),
	(23, 8, 38, 6, '1:29.467', 89467),
	(23, 8, 39, 6, '1:29.621', 89621),
	(23, 8, 40, 6, '1:30.158', 90158),
	(23, 8, 41, 6, '1:29.268', 89268),
	(23, 8, 42, 6, '1:29.445', 89445),
	(23, 8, 43, 6, '1:28.604', 88604),
	(23, 8, 44, 6, '1:29.171', 89171),
	(23, 8, 45, 6, '1:29.812', 89812),
	(23, 8, 46, 6, '1:28.507', 88507),
	(23, 8, 47, 6, '1:28.678', 88678),
	(23, 8, 48, 5, '1:28.479', 88479),
	(23, 8, 49, 5, '1:29.572', 89572),
	(23, 8, 50, 5, '1:28.703', 88703),
	(23, 8, 51, 5, '1:28.095', 88095),
	(23, 8, 52, 5, '1:26.994', 86994),
	(23, 8, 53, 5, '1:26.573', 86573),
	(23, 8, 54, 4, '1:27.465', 87465),
	(23, 8, 55, 4, '1:25.724', 85724),
	(23, 8, 56, 4, '1:25.430', 85430),
	(23, 8, 57, 5, '1:42.786', 102786),
	(23, 8, 58, 5, '1:31.339', 91339),
	(23, 8, 59, 5, '1:23.841', 83841),
	(23, 8, 60, 5, '1:22.161', 82161),
	(23, 8, 61, 5, '1:41.292', 101292),
	(23, 8, 62, 5, '2:21.587', 141587),
	(23, 8, 63, 5, '1:48.028', 108028),
	(23, 8, 64, 5, '1:27.175', 87175),
	(23, 8, 65, 5, '1:42.821', 102821),
	(23, 8, 66, 5, '2:08.388', 128388),
	(23, 8, 67, 5, '2:03.495', 123495),
	(23, 8, 68, 8, '1:52.674', 112674),
	(23, 8, 69, 9, '1:26.184', 86184),
	(23, 8, 70, 9, '1:19.474', 79474),
	(23, 8, 71, 9, '1:18.008', 78008),
	(23, 8, 72, 9, '1:17.516', 77516),
	(23, 8, 73, 9, '1:17.033', 77033),
	(23, 8, 74, 9, '1:16.689', 76689),
	(23, 8, 75, 9, '1:18.145', 78145),
	(23, 8, 76, 9, '1:19.416', 79416),
	(23, 9, 1, 4, '1:48.525', 108525),
	(23, 9, 2, 4, '1:40.230', 100230),
	(23, 9, 3, 4, '1:37.446', 97446),
	(23, 9, 4, 4, '1:36.239', 96239),
	(23, 9, 5, 4, '1:37.065', 97065),
	(23, 9, 6, 3, '1:38.458', 98458),
	(23, 9, 7, 3, '1:39.739', 99739),
	(23, 9, 8, 3, '1:42.972', 102972),
	(23, 9, 9, 3, '2:36.539', 156539),
	(23, 9, 10, 3, '2:22.518', 142518),
	(23, 9, 11, 3, '1:44.232', 104232),
	(23, 9, 12, 3, '1:39.666', 99666),
	(23, 9, 13, 2, '1:39.195', 99195),
	(23, 9, 14, 2, '1:37.051', 97051),
	(23, 9, 15, 2, '1:36.022', 96022),
	(23, 9, 16, 1, '1:36.771', 96771),
	(23, 9, 17, 1, '1:35.422', 95422),
	(23, 9, 18, 1, '1:34.529', 94529),
	(23, 9, 19, 1, '1:35.239', 95239),
	(23, 9, 20, 1, '1:34.969', 94969),
	(23, 9, 21, 1, '1:33.218', 93218),
	(23, 9, 22, 1, '1:32.968', 92968),
	(23, 9, 23, 1, '1:32.311', 92311),
	(23, 9, 24, 1, '1:31.805', 91805),
	(23, 9, 25, 1, '1:31.156', 91156),
	(23, 9, 26, 3, '1:51.161', 111161),
	(23, 9, 27, 3, '1:38.040', 98040),
	(23, 9, 28, 3, '1:33.320', 93320),
	(23, 9, 29, 3, '1:32.594', 92594),
	(23, 9, 30, 3, '1:31.912', 91912),
	(23, 9, 31, 3, '1:30.668', 90668),
	(23, 9, 32, 3, '1:30.452', 90452),
	(23, 9, 33, 3, '1:30.183', 90183),
	(23, 9, 34, 3, '1:32.573', 92573),
	(23, 9, 35, 3, '1:31.850', 91850),
	(23, 9, 36, 3, '1:30.845', 90845),
	(23, 9, 37, 3, '1:31.528', 91528),
	(23, 9, 38, 3, '1:30.944', 90944),
	(23, 9, 39, 3, '1:30.921', 90921),
	(23, 9, 40, 3, '1:30.368', 90368),
	(23, 9, 41, 3, '1:31.353', 91353),
	(23, 9, 42, 3, '1:29.833', 89833),
	(23, 9, 43, 3, '1:28.801', 88801),
	(23, 9, 44, 3, '1:30.065', 90065),
	(23, 9, 45, 3, '1:26.926', 86926),
	(23, 9, 46, 3, '1:26.590', 86590),
	(23, 9, 47, 3, '1:26.371', 86371),
	(23, 9, 48, 3, '1:26.840', 86840),
	(23, 9, 49, 3, '1:28.438', 88438),
	(23, 9, 50, 3, '1:28.163', 88163),
	(23, 9, 51, 3, '1:28.686', 88686),
	(23, 9, 52, 3, '1:29.929', 89929),
	(23, 9, 53, 3, '1:46.900', 106900),
	(23, 9, 54, 3, '1:35.476', 95476),
	(23, 9, 55, 3, '1:26.416', 86416),
	(23, 9, 56, 3, '1:24.528', 84528),
	(23, 9, 57, 2, '1:24.652', 84652),
	(23, 9, 58, 2, '1:23.746', 83746),
	(23, 9, 59, 2, '1:22.710', 82710),
	(23, 9, 60, 2, '1:22.005', 82005),
	(23, 9, 61, 2, '1:23.651', 83651),
	(23, 9, 62, 2, '1:36.328', 96328),
	(23, 9, 63, 2, '1:52.638', 112638),
	(23, 9, 64, 2, '2:21.577', 141577),
	(23, 9, 65, 2, '2:20.624', 140624),
	(23, 9, 66, 2, '2:08.909', 128909),
	(23, 9, 67, 2, '2:06.203', 126203),
	(23, 9, 68, 2, '1:22.672', 82672),
	(23, 9, 69, 2, '1:20.392', 80392),
	(23, 9, 70, 2, '1:19.601', 79601),
	(23, 9, 71, 2, '1:19.145', 79145),
	(23, 9, 72, 2, '1:18.789', 78789),
	(23, 9, 73, 2, '1:19.250', 79250),
	(23, 9, 74, 2, '1:18.503', 78503),
	(23, 9, 75, 2, '1:17.933', 77933),
	(23, 9, 76, 2, '1:19.519', 79519),
	(23, 10, 1, 8, '1:53.575', 113575),
	(23, 10, 2, 8, '1:42.288', 102288),
	(23, 10, 3, 7, '1:46.567', 106567),
	(23, 10, 4, 19, '2:04.946', 124946),
	(23, 10, 5, 19, '1:44.543', 104543),
	(23, 10, 6, 19, '1:39.492', 99492),
	(23, 10, 7, 19, '1:38.851', 98851),
	(23, 10, 8, 17, '1:50.364', 110364),
	(23, 10, 9, 17, '1:59.539', 119539),
	(23, 10, 10, 17, '2:12.286', 132286),
	(23, 10, 11, 17, '1:45.965', 105965),
	(23, 10, 12, 16, '1:44.239', 104239),
	(23, 10, 13, 16, '1:42.090', 102090),
	(23, 10, 14, 14, '1:47.806', 107806),
	(23, 10, 15, 14, '1:39.322', 99322),
	(23, 10, 16, 14, '1:39.896', 99896),
	(23, 10, 17, 13, '1:41.451', 101451),
	(23, 10, 18, 13, '1:38.673', 98673),
	(23, 10, 19, 13, '1:37.462', 97462),
	(23, 10, 20, 13, '1:37.708', 97708),
	(23, 10, 21, 13, '1:37.411', 97411),
	(23, 10, 22, 13, '1:38.206', 98206),
	(23, 10, 23, 13, '1:36.537', 96537),
	(23, 10, 24, 13, '1:36.912', 96912),
	(23, 10, 25, 13, '1:35.868', 95868),
	(23, 10, 26, 13, '1:34.762', 94762),
	(23, 10, 27, 13, '1:34.975', 94975),
	(23, 10, 28, 13, '1:34.537', 94537),
	(23, 10, 29, 13, '1:33.739', 93739),
	(23, 10, 30, 13, '1:36.108', 96108),
	(23, 10, 31, 13, '1:33.222', 93222),
	(23, 10, 32, 13, '1:33.618', 93618),
	(23, 10, 33, 13, '1:34.441', 94441),
	(23, 10, 34, 12, '1:34.624', 94624),
	(23, 10, 35, 12, '1:33.742', 93742),
	(23, 10, 36, 12, '1:34.335', 94335),
	(23, 10, 37, 11, '1:33.656', 93656),
	(23, 10, 38, 16, '2:08.436', 128436),
	(23, 10, 39, 16, '1:38.073', 98073),
	(23, 10, 40, 16, '1:31.851', 91851),
	(23, 10, 41, 16, '1:30.121', 90121),
	(23, 10, 42, 16, '1:30.134', 90134),
	(23, 10, 43, 16, '1:29.480', 89480),
	(23, 10, 44, 15, '1:29.393', 89393),
	(23, 10, 45, 15, '1:28.988', 88988),
	(23, 10, 46, 15, '1:30.614', 90614),
	(23, 10, 47, 14, '1:30.027', 90027),
	(23, 10, 48, 15, '1:54.742', 114742),
	(23, 10, 49, 15, '1:36.633', 96633),
	(23, 10, 50, 15, '1:27.885', 87885),
	(23, 10, 51, 15, '1:33.232', 93232),
	(23, 10, 52, 15, '1:26.477', 86477),
	(23, 10, 53, 15, '1:30.174', 90174),
	(23, 10, 54, 14, '1:28.029', 88029),
	(23, 10, 55, 14, '1:23.930', 83930),
	(23, 10, 56, 14, '1:24.827', 84827),
	(23, 10, 57, 14, '1:23.255', 83255),
	(23, 10, 58, 14, '1:22.456', 82456),
	(23, 10, 59, 14, '1:22.090', 82090),
	(23, 10, 60, 13, '1:40.334', 100334),
	(23, 10, 61, 13, '2:06.613', 126613),
	(23, 10, 62, 13, '2:21.827', 141827),
	(23, 10, 63, 13, '1:34.659', 94659),
	(23, 10, 64, 13, '1:24.701', 84701),
	(23, 10, 65, 13, '1:38.826', 98826),
	(23, 10, 66, 13, '2:03.525', 123525),
	(23, 10, 67, 13, '1:27.871', 87871),
	(23, 10, 68, 12, '1:26.131', 86131),
	(23, 10, 69, 12, '1:22.712', 82712),
	(23, 10, 70, 12, '1:20.576', 80576),
	(23, 10, 71, 12, '1:20.338', 80338),
	(23, 10, 72, 12, '1:20.439', 80439),
	(23, 10, 73, 12, '1:21.158', 81158),
	(23, 10, 74, 12, '1:20.135', 80135),
	(23, 10, 75, 12, '1:19.618', 79618),
	(23, 12, 1, 15, '2:01.180', 121180),
	(23, 12, 2, 16, '1:44.115', 104115),
	(23, 12, 3, 15, '1:42.222', 102222),
	(23, 12, 4, 15, '1:43.790', 103790),
	(23, 12, 5, 15, '1:43.472', 103472),
	(23, 12, 6, 15, '1:44.419', 104419),
	(23, 12, 7, 15, '1:42.919', 102919),
	(23, 12, 8, 12, '1:48.563', 108563),
	(23, 12, 9, 11, '1:59.875', 119875),
	(23, 12, 10, 11, '2:17.169', 137169),
	(23, 12, 11, 10, '1:44.781', 104781),
	(23, 12, 12, 10, '1:43.631', 103631),
	(23, 12, 13, 10, '1:43.316', 103316),
	(23, 12, 14, 11, '1:49.554', 109554),
	(23, 12, 15, 11, '1:40.866', 100866),
	(23, 12, 16, 11, '1:39.700', 99700),
	(23, 12, 17, 10, '1:41.449', 101449),
	(23, 12, 18, 10, '1:37.843', 97843),
	(23, 12, 19, 10, '1:38.064', 98064),
	(23, 12, 20, 10, '1:37.401', 97401),
	(23, 12, 21, 11, '1:38.702', 98702),
	(23, 12, 22, 11, '1:37.531', 97531),
	(23, 12, 23, 12, '1:37.383', 97383),
	(23, 12, 24, 11, '1:35.719', 95719),
	(23, 12, 25, 11, '1:35.435', 95435),
	(23, 12, 26, 11, '1:34.043', 94043),
	(23, 12, 27, 11, '1:33.462', 93462),
	(23, 12, 28, 11, '1:33.809', 93809),
	(23, 12, 29, 11, '1:33.740', 93740),
	(23, 12, 30, 11, '1:33.757', 93757),
	(23, 12, 31, 11, '1:33.429', 93429),
	(23, 12, 32, 11, '1:35.761', 95761),
	(23, 12, 33, 11, '1:34.358', 94358),
	(23, 12, 34, 10, '1:33.253', 93253),
	(23, 12, 35, 10, '1:32.187', 92187),
	(23, 12, 36, 11, '1:34.581', 94581),
	(23, 12, 37, 10, '1:34.285', 94285),
	(23, 12, 38, 10, '1:32.927', 92927),
	(23, 12, 39, 10, '1:32.549', 92549),
	(23, 12, 40, 10, '1:31.187', 91187),
	(23, 12, 41, 10, '1:32.257', 92257),
	(23, 12, 42, 10, '1:33.772', 93772),
	(23, 12, 43, 10, '1:33.294', 93294),
	(23, 12, 44, 10, '1:34.022', 94022),
	(23, 12, 45, 10, '1:33.282', 93282),
	(23, 12, 46, 14, '1:58.792', 118792),
	(23, 12, 47, 15, '1:40.217', 100217),
	(23, 13, 1, 1, '1:43.533', 103533),
	(23, 13, 2, 1, '1:37.079', 97079),
	(23, 13, 3, 1, '1:35.484', 95484),
	(23, 13, 4, 1, '1:34.600', 94600),
	(23, 13, 5, 1, '1:36.385', 96385),
	(23, 13, 6, 1, '1:38.445', 98445),
	(23, 13, 7, 1, '1:40.103', 100103),
	(23, 13, 8, 1, '1:40.198', 100198),
	(23, 13, 9, 1, '2:49.656', 169656),
	(23, 13, 10, 1, '2:22.381', 142381),
	(23, 13, 11, 1, '1:41.740', 101740),
	(23, 13, 12, 1, '1:39.586', 99586),
	(23, 13, 13, 1, '1:38.067', 98067),
	(23, 13, 14, 1, '1:37.717', 97717),
	(23, 13, 15, 1, '1:36.139', 96139),
	(23, 13, 16, 2, '1:44.113', 104113),
	(23, 13, 17, 2, '1:35.454', 95454),
	(23, 13, 18, 2, '1:34.599', 94599),
	(23, 13, 19, 2, '1:34.002', 94002),
	(23, 13, 20, 2, '1:35.415', 95415),
	(23, 13, 21, 2, '1:33.560', 93560),
	(23, 13, 22, 2, '1:32.703', 92703),
	(23, 13, 23, 2, '1:32.163', 92163),
	(23, 13, 24, 2, '1:31.749', 91749),
	(23, 13, 25, 2, '1:31.309', 91309),
	(23, 13, 26, 1, '1:31.611', 91611),
	(23, 13, 27, 1, '1:30.809', 90809),
	(23, 13, 28, 1, '1:30.749', 90749),
	(23, 13, 29, 1, '1:31.631', 91631),
	(23, 13, 30, 1, '1:31.631', 91631),
	(23, 13, 31, 1, '1:30.925', 90925),
	(23, 13, 32, 1, '1:30.096', 90096),
	(23, 13, 33, 2, '1:53.950', 113950),
	(23, 13, 34, 2, '1:36.827', 96827),
	(23, 13, 35, 2, '1:30.946', 90946),
	(23, 13, 36, 2, '1:30.941', 90941),
	(23, 13, 37, 2, '1:31.466', 91466),
	(23, 13, 38, 2, '1:30.631', 90631),
	(23, 13, 39, 2, '1:29.357', 89357),
	(23, 13, 40, 2, '1:29.013', 89013),
	(23, 13, 41, 2, '1:31.020', 91020),
	(23, 13, 42, 2, '1:28.687', 88687),
	(23, 13, 43, 2, '1:29.053', 89053),
	(23, 13, 44, 2, '1:27.708', 87708),
	(23, 13, 45, 2, '1:27.909', 87909),
	(23, 13, 46, 2, '1:28.464', 88464),
	(23, 13, 47, 2, '1:28.893', 88893),
	(23, 13, 48, 2, '1:29.118', 89118),
	(23, 13, 49, 2, '1:28.727', 88727),
	(23, 13, 50, 2, '1:28.069', 88069),
	(23, 13, 51, 2, '1:28.701', 88701),
	(23, 13, 52, 2, '1:29.941', 89941),
	(23, 13, 53, 2, '1:27.971', 87971),
	(23, 13, 54, 2, '1:27.161', 87161),
	(23, 13, 55, 2, '1:28.453', 88453),
	(23, 13, 56, 2, '1:47.481', 107481),
	(23, 13, 57, 3, '1:33.153', 93153),
	(23, 13, 58, 3, '1:23.539', 83539),
	(23, 13, 59, 3, '1:21.692', 81692),
	(23, 13, 60, 3, '1:21.946', 81946),
	(23, 13, 61, 3, '1:22.987', 82987),
	(23, 13, 62, 3, '1:34.424', 94424),
	(23, 13, 63, 3, '1:52.371', 112371),
	(23, 13, 64, 3, '2:20.970', 140970),
	(23, 13, 65, 3, '2:20.306', 140306),
	(23, 13, 66, 3, '2:08.872', 128872),
	(23, 13, 67, 3, '2:05.905', 125905),
	(23, 13, 68, 3, '1:22.940', 82940),
	(23, 13, 69, 3, '1:20.916', 80916),
	(23, 13, 70, 3, '1:19.938', 79938),
	(23, 13, 71, 3, '1:19.604', 79604),
	(23, 13, 72, 3, '1:19.924', 79924),
	(23, 13, 73, 3, '1:18.751', 78751),
	(23, 13, 74, 3, '1:19.400', 79400),
	(23, 13, 75, 3, '1:17.910', 77910),
	(23, 13, 76, 3, '1:17.886', 77886),
	(23, 14, 1, 12, '1:59.000', 119000),
	(23, 14, 2, 12, '1:42.441', 102441),
	(23, 14, 3, 11, '1:42.260', 102260),
	(23, 14, 4, 10, '1:44.691', 104691),
	(23, 14, 5, 10, '1:42.115', 102115),
	(23, 14, 6, 10, '1:42.834', 102834),
	(23, 14, 7, 10, '1:42.112', 102112),
	(23, 15, 1, 7, '1:52.879', 112879),
	(23, 15, 2, 7, '1:41.839', 101839),
	(23, 15, 3, 6, '1:39.315', 99315),
	(23, 15, 4, 6, '1:41.455', 101455),
	(23, 15, 5, 6, '1:41.874', 101874),
	(23, 15, 6, 6, '1:41.747', 101747),
	(23, 15, 7, 6, '1:43.812', 103812),
	(23, 15, 8, 10, '2:07.032', 127032),
	(23, 15, 9, 12, '2:02.344', 122344),
	(23, 15, 10, 12, '2:16.401', 136401),
	(23, 15, 11, 12, '1:45.519', 105519),
	(23, 15, 12, 12, '1:44.077', 104077),
	(23, 15, 13, 12, '1:42.890', 102890),
	(23, 15, 14, 10, '1:47.214', 107214),
	(23, 15, 15, 9, '1:39.773', 99773),
	(23, 15, 16, 9, '1:39.440', 99440),
	(23, 15, 17, 7, '1:38.894', 98894),
	(23, 15, 18, 7, '1:37.860', 97860),
	(23, 15, 19, 7, '1:37.193', 97193),
	(23, 15, 20, 7, '1:36.989', 96989),
	(23, 15, 21, 7, '1:35.628', 95628),
	(23, 15, 22, 7, '1:35.586', 95586),
	(23, 15, 23, 7, '1:35.598', 95598),
	(23, 15, 24, 7, '1:35.069', 95069),
	(23, 15, 25, 7, '1:34.602', 94602),
	(23, 15, 26, 7, '1:35.151', 95151),
	(23, 15, 27, 7, '1:34.947', 94947),
	(23, 15, 28, 7, '1:34.833', 94833),
	(23, 15, 29, 7, '1:35.005', 95005),
	(23, 15, 30, 7, '1:35.837', 95837),
	(23, 15, 31, 7, '1:34.963', 94963),
	(23, 15, 32, 7, '1:34.382', 94382),
	(23, 15, 33, 7, '1:33.179', 93179),
	(23, 15, 34, 7, '1:32.623', 92623),
	(23, 15, 35, 7, '1:33.204', 93204),
	(23, 15, 36, 7, '1:33.045', 93045),
	(23, 15, 37, 14, '1:56.845', 116845),
	(23, 15, 38, 14, '1:42.137', 102137),
	(23, 15, 39, 14, '1:35.330', 95330),
	(23, 15, 40, 14, '1:32.352', 92352),
	(23, 15, 41, 14, '1:33.070', 93070),
	(23, 15, 42, 14, '1:32.329', 92329),
	(23, 15, 43, 14, '1:30.958', 90958),
	(23, 15, 44, 14, '1:30.362', 90362),
	(23, 15, 45, 14, '1:30.191', 90191),
	(23, 15, 46, 13, '1:31.350', 91350),
	(23, 15, 47, 13, '1:30.337', 90337),
	(23, 15, 48, 13, '1:33.301', 93301),
	(23, 15, 49, 11, '1:32.484', 92484),
	(23, 15, 50, 11, '1:31.600', 91600),
	(23, 15, 51, 11, '1:32.551', 92551),
	(23, 15, 52, 14, '1:49.111', 109111),
	(23, 15, 53, 14, '1:43.328', 103328),
	(23, 15, 54, 15, '1:32.207', 92207),
	(23, 15, 55, 15, '1:28.038', 88038),
	(23, 15, 56, 15, '1:26.743', 86743),
	(23, 15, 57, 15, '1:25.884', 85884),
	(23, 15, 58, 15, '1:26.895', 86895),
	(23, 15, 59, 15, '1:30.237', 90237),
	(23, 15, 60, 14, '1:37.688', 97688),
	(23, 15, 61, 14, '1:48.013', 108013),
	(23, 15, 62, 14, '2:20.598', 140598),
	(23, 15, 63, 14, '1:35.990', 95990),
	(23, 15, 64, 14, '1:25.735', 85735),
	(23, 15, 65, 14, '1:36.601', 96601),
	(23, 15, 66, 14, '2:01.939', 121939),
	(23, 15, 67, 14, '1:28.677', 88677),
	(23, 15, 68, 13, '1:24.947', 84947),
	(23, 15, 69, 13, '1:22.587', 82587),
	(23, 15, 70, 13, '1:21.101', 81101),
	(23, 15, 71, 13, '1:20.407', 80407),
	(23, 15, 72, 13, '1:20.339', 80339),
	(23, 15, 73, 13, '1:20.640', 80640),
	(23, 15, 74, 13, '1:20.286', 80286),
	(23, 15, 75, 13, '1:19.830', 79830),
	(23, 16, 1, 16, '2:01.671', 121671),
	(23, 16, 2, 15, '1:42.166', 102166),
	(23, 16, 3, 13, '1:40.963', 100963),
	(23, 16, 4, 12, '1:44.708', 104708),
	(23, 16, 5, 12, '1:42.584', 102584),
	(23, 16, 6, 12, '1:45.155', 105155),
	(23, 16, 7, 13, '1:43.243', 103243),
	(23, 16, 8, 11, '1:49.811', 109811),
	(23, 16, 9, 10, '1:58.552', 118552),
	(23, 16, 10, 10, '2:17.299', 137299),
	(23, 16, 11, 11, '1:47.473', 107473),
	(23, 16, 12, 11, '1:43.757', 103757),
	(23, 16, 13, 11, '1:43.261', 103261),
	(23, 16, 14, 7, '1:45.037', 105037),
	(23, 16, 15, 7, '1:40.469', 100469),
	(23, 16, 16, 7, '1:39.880', 99880),
	(23, 16, 17, 6, '1:39.385', 99385),
	(23, 16, 18, 6, '1:38.380', 98380),
	(23, 16, 19, 6, '1:36.845', 96845),
	(23, 16, 20, 6, '1:36.791', 96791),
	(23, 16, 21, 6, '1:35.494', 95494),
	(23, 16, 22, 6, '1:34.910', 94910),
	(23, 16, 23, 6, '1:34.594', 94594),
	(23, 16, 24, 6, '1:34.841', 94841),
	(23, 16, 25, 6, '1:33.969', 93969),
	(23, 16, 26, 6, '1:33.954', 93954),
	(23, 16, 27, 6, '1:32.841', 92841),
	(23, 16, 28, 5, '1:32.536', 92536),
	(23, 16, 29, 5, '1:33.117', 93117),
	(23, 16, 30, 5, '1:32.074', 92074),
	(23, 16, 31, 5, '1:31.479', 91479),
	(23, 16, 32, 5, '1:31.387', 91387),
	(23, 16, 33, 5, '1:31.357', 91357),
	(23, 16, 34, 5, '1:30.649', 90649),
	(23, 16, 35, 5, '1:30.136', 90136),
	(23, 16, 36, 5, '1:29.292', 89292),
	(23, 16, 37, 5, '1:29.043', 89043),
	(23, 16, 38, 5, '1:28.785', 88785),
	(23, 16, 39, 5, '1:29.504', 89504),
	(23, 16, 40, 5, '1:28.095', 88095),
	(23, 16, 41, 5, '1:28.018', 88018),
	(23, 16, 42, 5, '1:29.368', 89368),
	(23, 16, 43, 5, '1:29.454', 89454),
	(23, 16, 44, 5, '1:27.169', 87169),
	(23, 16, 45, 5, '1:26.926', 86926),
	(23, 16, 46, 5, '1:28.065', 88065),
	(23, 16, 47, 5, '1:31.393', 91393),
	(23, 16, 48, 4, '1:28.791', 88791),
	(23, 16, 49, 4, '1:27.368', 87368),
	(23, 16, 50, 4, '1:26.888', 86888),
	(23, 16, 51, 4, '1:26.169', 86169),
	(23, 16, 52, 4, '1:25.492', 85492),
	(23, 16, 53, 4, '1:45.160', 105160),
	(23, 16, 54, 5, '1:35.714', 95714),
	(23, 16, 55, 5, '1:28.139', 88139),
	(23, 16, 56, 5, '1:25.574', 85574),
	(23, 16, 57, 4, '1:25.166', 85166),
	(23, 16, 58, 4, '1:23.856', 83856),
	(23, 16, 59, 4, '1:23.255', 83255),
	(23, 16, 60, 4, '1:22.039', 82039),
	(23, 16, 61, 4, '1:28.954', 88954),
	(23, 16, 62, 4, '2:50.884', 170884),
	(23, 16, 63, 4, '1:47.054', 107054),
	(23, 16, 64, 4, '1:29.090', 89090),
	(23, 16, 65, 4, '1:43.056', 103056),
	(23, 16, 66, 4, '2:08.681', 128681),
	(23, 16, 67, 4, '2:04.018', 124018),
	(23, 17, 1, 11, '1:58.410', 118410),
	(23, 17, 2, 10, '1:41.521', 101521),
	(23, 17, 3, 9, '1:42.955', 102955),
	(23, 17, 4, 8, '1:43.093', 103093),
	(23, 17, 5, 8, '1:42.145', 102145),
	(23, 17, 6, 8, '1:42.167', 102167),
	(23, 17, 7, 8, '1:42.444', 102444),
	(23, 17, 8, 6, '1:51.121', 111121),
	(23, 17, 9, 6, '1:59.155', 119155),
	(23, 17, 10, 6, '2:19.165', 139165),
	(23, 17, 11, 6, '1:46.503', 106503),
	(23, 17, 12, 7, '1:44.301', 104301),
	(23, 17, 13, 7, '1:43.565', 103565),
	(23, 17, 14, 6, '1:47.877', 107877),
	(23, 17, 15, 6, '1:40.495', 100495),
	(23, 17, 16, 6, '1:39.450', 99450),
	(23, 17, 17, 5, '1:39.050', 99050),
	(23, 17, 18, 5, '1:37.152', 97152),
	(23, 17, 19, 5, '1:36.352', 96352),
	(23, 17, 20, 5, '1:35.557', 95557),
	(23, 17, 21, 5, '1:35.023', 95023),
	(23, 17, 22, 5, '1:34.420', 94420),
	(23, 17, 23, 5, '1:34.016', 94016),
	(23, 17, 24, 5, '1:34.142', 94142),
	(23, 17, 25, 5, '1:33.397', 93397),
	(23, 17, 26, 5, '1:33.141', 93141),
	(23, 17, 27, 4, '1:33.233', 93233),
	(23, 17, 28, 4, '1:35.369', 95369),
	(23, 17, 29, 4, '1:32.076', 92076),
	(23, 17, 30, 4, '1:31.362', 91362),
	(23, 17, 31, 4, '1:30.388', 90388),
	(23, 17, 32, 4, '1:29.880', 89880),
	(23, 17, 33, 4, '1:29.535', 89535),
	(23, 17, 34, 4, '1:30.514', 90514),
	(23, 17, 35, 4, '1:29.903', 89903),
	(23, 17, 36, 4, '1:29.368', 89368),
	(23, 17, 37, 4, '1:29.055', 89055),
	(23, 17, 38, 4, '1:29.572', 89572),
	(23, 17, 39, 4, '1:29.104', 89104),
	(23, 17, 40, 4, '1:31.916', 91916),
	(23, 17, 41, 4, '1:31.483', 91483),
	(23, 17, 42, 4, '1:29.555', 89555),
	(23, 17, 43, 4, '1:26.921', 86921),
	(23, 17, 44, 4, '1:26.727', 86727),
	(23, 17, 45, 4, '1:28.057', 88057),
	(23, 17, 46, 4, '1:30.860', 90860),
	(23, 17, 47, 4, '1:31.482', 91482),
	(23, 17, 48, 6, '1:49.597', 109597),
	(23, 17, 49, 6, '1:43.051', 103051),
	(23, 17, 50, 9, '1:34.322', 94322),
	(23, 17, 51, 9, '1:29.225', 89225),
	(23, 17, 52, 7, '1:27.124', 87124),
	(23, 17, 53, 7, '1:26.935', 86935),
	(23, 17, 54, 6, '1:31.235', 91235),
	(23, 17, 55, 6, '1:25.315', 85315),
	(23, 17, 56, 6, '1:23.666', 83666),
	(23, 17, 57, 6, '1:22.947', 82947),
	(23, 17, 58, 6, '1:26.683', 86683),
	(23, 17, 59, 6, '1:24.434', 84434),
	(23, 17, 60, 6, '1:22.776', 82776),
	(23, 17, 61, 6, '1:42.095', 102095),
	(23, 17, 62, 6, '2:20.953', 140953),
	(23, 17, 63, 6, '1:47.605', 107605),
	(23, 17, 64, 6, '1:33.158', 93158),
	(23, 17, 65, 6, '1:36.634', 96634),
	(23, 17, 66, 6, '2:08.479', 128479),
	(23, 17, 67, 6, '2:03.037', 123037),
	(23, 17, 68, 4, '1:28.966', 88966),
	(23, 17, 69, 4, '1:21.768', 81768),
	(23, 17, 70, 4, '1:20.555', 80555),
	(23, 17, 71, 4, '1:20.189', 80189),
	(23, 17, 72, 4, '1:19.435', 79435),
	(23, 17, 73, 4, '1:19.577', 79577),
	(23, 17, 74, 4, '1:19.036', 79036),
	(23, 17, 75, 4, '1:19.086', 79086),
	(23, 17, 76, 4, '1:21.177', 81177),
	(23, 18, 1, 20, '2:39.742', 159742),
	(23, 18, 2, 20, '1:41.593', 101593),
	(23, 18, 3, 20, '1:36.329', 96329),
	(23, 18, 4, 20, '1:37.492', 97492),
	(23, 18, 5, 20, '1:38.477', 98477),
	(23, 18, 6, 20, '1:40.970', 100970),
	(23, 18, 7, 20, '1:41.035', 101035),
	(23, 18, 8, 18, '1:52.396', 112396),
	(23, 18, 9, 18, '2:11.144', 131144),
	(23, 18, 10, 18, '1:54.841', 114841),
	(23, 18, 11, 18, '1:46.286', 106286),
	(23, 18, 12, 18, '1:45.736', 105736),
	(23, 18, 13, 17, '1:42.023', 102023),
	(23, 18, 14, 15, '1:46.703', 106703),
	(23, 18, 15, 15, '1:39.379', 99379),
	(23, 18, 16, 15, '1:40.468', 100468),
	(23, 18, 17, 14, '1:41.415', 101415),
	(23, 18, 18, 14, '1:38.254', 98254),
	(23, 18, 19, 14, '1:37.178', 97178),
	(23, 18, 20, 14, '1:38.015', 98015),
	(23, 18, 21, 14, '1:37.472', 97472),
	(23, 18, 22, 14, '1:37.787', 97787),
	(23, 18, 23, 14, '1:36.885', 96885),
	(23, 18, 24, 14, '1:36.294', 96294),
	(23, 18, 25, 14, '1:35.692', 95692),
	(23, 18, 26, 14, '1:35.029', 95029),
	(23, 18, 27, 14, '1:35.077', 95077),
	(23, 18, 28, 14, '1:34.700', 94700),
	(23, 18, 29, 14, '1:36.118', 96118),
	(23, 18, 30, 14, '1:33.835', 93835),
	(23, 18, 31, 14, '1:33.299', 93299),
	(23, 18, 32, 14, '1:32.889', 92889),
	(23, 18, 33, 14, '1:33.789', 93789),
	(23, 18, 34, 13, '1:34.268', 94268),
	(23, 18, 35, 13, '1:33.475', 93475),
	(23, 18, 36, 13, '1:34.381', 94381),
	(23, 18, 37, 12, '1:33.444', 93444),
	(23, 18, 38, 11, '1:30.746', 90746),
	(23, 18, 39, 11, '1:29.702', 89702),
	(23, 18, 40, 11, '1:29.624', 89624),
	(23, 18, 41, 11, '1:31.063', 91063),
	(23, 18, 42, 12, '1:34.189', 94189),
	(23, 18, 43, 12, '1:33.440', 93440),
	(23, 18, 44, 12, '1:33.995', 93995),
	(23, 18, 45, 12, '1:33.044', 93044),
	(23, 18, 46, 11, '1:34.893', 94893),
	(23, 18, 47, 11, '1:28.568', 88568),
	(23, 18, 48, 12, '1:46.040', 106040),
	(23, 18, 49, 13, '1:38.102', 98102),
	(23, 18, 50, 12, '1:32.192', 92192),
	(23, 18, 51, 12, '1:29.953', 89953),
	(23, 18, 52, 11, '1:30.626', 90626),
	(23, 18, 53, 12, '1:35.065', 95065),
	(23, 18, 54, 12, '1:26.378', 86378),
	(23, 18, 55, 12, '1:25.088', 85088),
	(23, 18, 56, 12, '1:23.725', 83725),
	(23, 18, 57, 12, '1:23.783', 83783),
	(23, 18, 58, 12, '1:24.787', 84787),
	(23, 18, 59, 12, '1:23.261', 83261),
	(23, 18, 60, 11, '1:47.960', 107960),
	(23, 18, 61, 11, '2:15.848', 135848),
	(23, 18, 62, 11, '2:23.087', 143087),
	(23, 18, 63, 11, '1:30.819', 90819),
	(23, 18, 64, 11, '1:24.850', 84850),
	(23, 18, 65, 11, '1:45.079', 105079),
	(23, 18, 66, 11, '2:03.023', 123023),
	(23, 18, 67, 12, '1:29.079', 89079),
	(23, 18, 68, 11, '1:22.915', 82915),
	(23, 18, 69, 11, '1:21.082', 81082),
	(23, 18, 70, 11, '1:21.195', 81195),
	(23, 18, 71, 11, '1:20.103', 80103),
	(23, 18, 72, 11, '1:21.772', 81772),
	(23, 18, 73, 11, '1:22.745', 82745),
	(23, 18, 74, 11, '1:19.582', 79582),
	(23, 18, 75, 11, '1:20.862', 80862),
	(23, 20, 1, 17, '2:02.202', 122202),
	(23, 20, 2, 17, '1:43.498', 103498),
	(23, 20, 3, 16, '1:42.055', 102055),
	(23, 20, 4, 14, '1:42.851', 102851),
	(23, 20, 5, 14, '1:43.278', 103278),
	(23, 20, 6, 14, '1:44.449', 104449),
	(23, 20, 7, 14, '1:43.266', 103266),
	(23, 20, 8, 13, '1:50.009', 110009),
	(23, 20, 9, 13, '2:01.397', 121397),
	(23, 20, 10, 13, '2:16.420', 136420),
	(23, 20, 11, 13, '1:45.316', 105316),
	(23, 20, 12, 13, '1:44.180', 104180),
	(23, 20, 13, 13, '1:43.000', 103000),
	(23, 20, 14, 12, '1:47.761', 107761),
	(23, 20, 15, 12, '1:40.654', 100654),
	(23, 20, 16, 12, '1:39.965', 99965),
	(23, 20, 17, 11, '1:41.787', 101787),
	(23, 20, 18, 11, '1:37.619', 97619),
	(23, 20, 19, 11, '1:37.876', 97876),
	(23, 20, 20, 11, '1:37.551', 97551),
	(23, 20, 21, 10, '1:37.213', 97213),
	(23, 20, 22, 10, '1:37.097', 97097),
	(23, 20, 23, 11, '1:37.019', 97019),
	(23, 20, 24, 12, '1:37.894', 97894),
	(23, 20, 25, 12, '1:35.440', 95440),
	(23, 20, 26, 12, '1:34.234', 94234),
	(23, 20, 27, 12, '1:33.051', 93051),
	(23, 20, 28, 12, '1:33.630', 93630),
	(23, 20, 29, 12, '1:34.145', 94145),
	(23, 20, 30, 12, '1:33.370', 93370),
	(23, 20, 31, 12, '1:33.479', 93479),
	(23, 20, 32, 12, '1:35.657', 95657),
	(23, 20, 33, 12, '1:34.526', 94526),
	(23, 20, 34, 11, '1:33.456', 93456),
	(23, 20, 35, 11, '1:31.884', 91884),
	(23, 20, 36, 10, '1:31.862', 91862),
	(23, 20, 37, 9, '1:29.328', 89328),
	(23, 20, 38, 9, '1:32.961', 92961),
	(23, 20, 39, 9, '1:29.561', 89561),
	(23, 20, 40, 9, '1:28.825', 88825),
	(23, 20, 41, 9, '1:28.779', 88779),
	(23, 20, 42, 9, '1:28.414', 88414),
	(23, 20, 43, 9, '1:27.286', 87286),
	(23, 20, 44, 9, '1:27.321', 87321),
	(23, 20, 45, 9, '1:26.983', 86983),
	(23, 20, 46, 9, '1:27.106', 87106),
	(23, 20, 47, 9, '1:26.602', 86602),
	(23, 20, 48, 9, '1:28.866', 88866),
	(23, 20, 49, 9, '1:27.739', 87739),
	(23, 20, 50, 8, '1:31.078', 91078),
	(23, 20, 51, 8, '1:27.387', 87387),
	(23, 20, 52, 8, '1:46.199', 106199),
	(23, 20, 53, 8, '1:32.542', 92542),
	(23, 20, 54, 8, '1:28.388', 88388),
	(23, 20, 55, 7, '1:24.940', 84940),
	(23, 20, 56, 7, '1:23.714', 83714),
	(23, 20, 57, 7, '1:23.739', 83739),
	(23, 20, 58, 7, '1:22.225', 82225),
	(23, 20, 59, 7, '1:21.242', 81242),
	(23, 20, 60, 7, '1:21.176', 81176),
	(23, 20, 61, 7, '1:50.416', 110416),
	(23, 20, 62, 7, '2:06.340', 126340),
	(23, 20, 63, 7, '2:22.990', 142990),
	(23, 20, 64, 7, '1:38.167', 98167),
	(23, 20, 65, 7, '1:25.674', 85674),
	(23, 20, 66, 7, '1:37.511', 97511),
	(23, 20, 67, 7, '2:02.074', 122074),
	(23, 20, 68, 5, '1:27.464', 87464),
	(23, 20, 69, 5, '1:23.441', 83441),
	(23, 20, 70, 5, '1:21.355', 81355),
	(23, 20, 71, 5, '1:20.929', 80929),
	(23, 20, 72, 5, '1:20.397', 80397),
	(23, 20, 73, 5, '1:19.462', 79462),
	(23, 20, 74, 5, '1:18.787', 78787),
	(23, 20, 75, 5, '1:19.719', 79719),
	(23, 20, 76, 5, '1:21.181', 81181),
	(23, 21, 1, 18, '2:03.384', 123384),
	(23, 21, 2, 18, '1:44.751', 104751),
	(23, 21, 3, 17, '1:41.801', 101801),
	(23, 21, 4, 16, '1:42.867', 102867),
	(23, 21, 5, 16, '1:43.416', 103416),
	(23, 21, 6, 16, '1:45.426', 105426),
	(23, 21, 7, 16, '1:44.929', 104929),
	(23, 21, 8, 14, '1:49.419', 109419),
	(23, 21, 9, 14, '1:59.800', 119800),
	(23, 21, 10, 14, '2:14.515', 134515),
	(23, 21, 11, 15, '1:46.998', 106998),
	(23, 21, 12, 17, '1:48.470', 108470),
	(23, 21, 13, 18, '1:44.719', 104719),
	(23, 21, 14, 16, '1:50.287', 110287),
	(23, 21, 15, 16, '1:41.727', 101727),
	(23, 21, 16, 16, '1:39.847', 99847),
	(23, 21, 17, 15, '1:39.748', 99748),
	(23, 21, 18, 15, '1:38.327', 98327),
	(23, 21, 19, 15, '1:37.145', 97145),
	(23, 21, 20, 15, '1:36.342', 96342),
	(23, 21, 21, 15, '1:36.047', 96047),
	(23, 21, 22, 15, '1:36.462', 96462),
	(23, 21, 23, 15, '1:36.439', 96439),
	(23, 21, 24, 15, '1:36.320', 96320),
	(23, 21, 25, 15, '1:35.930', 95930),
	(23, 21, 26, 15, '1:35.065', 95065),
	(23, 21, 27, 15, '1:34.982', 94982),
	(23, 21, 28, 15, '1:34.523', 94523),
	(23, 21, 29, 15, '1:36.062', 96062),
	(23, 21, 30, 15, '1:33.879', 93879),
	(23, 21, 31, 15, '1:33.134', 93134),
	(23, 21, 32, 15, '1:33.685', 93685),
	(23, 21, 33, 15, '1:32.849', 92849),
	(23, 21, 34, 14, '1:38.178', 98178),
	(23, 21, 35, 14, '1:35.810', 95810),
	(23, 21, 36, 15, '1:33.354', 93354),
	(23, 22, 1, 13, '1:59.613', 119613),
	(23, 22, 2, 13, '1:42.660', 102660),
	(23, 22, 3, 12, '1:41.683', 101683),
	(23, 22, 4, 11, '1:44.862', 104862),
	(23, 22, 5, 11, '1:42.165', 102165),
	(23, 22, 6, 11, '1:42.568', 102568),
	(23, 22, 7, 11, '1:43.268', 103268),
	(23, 22, 8, 9, '1:51.947', 111947),
	(23, 22, 9, 9, '1:58.972', 118972),
	(23, 22, 10, 9, '2:17.693', 137693),
	(23, 22, 11, 9, '1:46.008', 106008),
	(23, 22, 12, 9, '1:44.183', 104183),
	(23, 22, 13, 9, '1:43.278', 103278),
	(23, 22, 14, 9, '1:48.890', 108890),
	(23, 22, 15, 10, '1:41.737', 101737),
	(23, 22, 16, 10, '1:39.193', 99193),
	(23, 22, 17, 8, '1:40.132', 100132),
	(23, 22, 18, 8, '1:36.795', 96795),
	(23, 22, 19, 8, '1:36.934', 96934),
	(23, 22, 20, 8, '1:36.775', 96775),
	(23, 22, 21, 8, '1:36.014', 96014),
	(23, 22, 22, 8, '1:35.581', 95581),
	(23, 22, 23, 8, '1:36.631', 96631),
	(23, 22, 24, 8, '1:34.391', 94391),
	(23, 22, 25, 8, '1:34.190', 94190),
	(23, 22, 26, 8, '1:34.800', 94800),
	(23, 22, 27, 8, '1:34.780', 94780),
	(23, 22, 28, 8, '1:35.027', 95027),
	(23, 22, 29, 8, '1:34.852', 94852),
	(23, 22, 30, 8, '1:35.986', 95986),
	(23, 22, 31, 8, '1:34.823', 94823),
	(23, 22, 32, 8, '1:34.474', 94474),
	(23, 22, 33, 8, '1:33.050', 93050),
	(23, 22, 34, 8, '1:32.643', 92643),
	(23, 22, 35, 8, '1:33.173', 93173),
	(23, 22, 36, 8, '1:33.118', 93118),
	(23, 22, 37, 7, '1:34.635', 94635),
	(23, 22, 38, 7, '1:29.241', 89241),
	(23, 22, 39, 7, '1:28.471', 88471),
	(23, 22, 40, 7, '1:27.745', 87745),
	(23, 22, 41, 7, '1:27.168', 87168),
	(23, 22, 42, 7, '1:26.978', 86978),
	(23, 22, 43, 7, '1:27.469', 87469),
	(23, 22, 44, 7, '1:27.085', 87085),
	(23, 22, 45, 7, '1:27.341', 87341),
	(23, 22, 46, 7, '1:28.140', 88140),
	(23, 22, 47, 7, '1:31.663', 91663),
	(23, 22, 48, 7, '1:29.783', 89783),
	(23, 22, 49, 7, '1:28.923', 88923),
	(23, 22, 50, 6, '1:31.057', 91057),
	(23, 22, 51, 6, '1:27.348', 87348),
	(23, 22, 52, 6, '1:27.484', 87484),
	(23, 22, 53, 6, '1:28.212', 88212),
	(23, 22, 54, 7, '1:51.184', 111184),
	(23, 22, 55, 8, '1:32.107', 92107),
	(23, 22, 56, 8, '1:23.876', 83876),
	(23, 22, 57, 8, '1:25.550', 85550),
	(23, 22, 58, 8, '1:23.267', 83267),
	(23, 22, 59, 8, '1:23.063', 83063),
	(23, 22, 60, 8, '1:21.834', 81834),
	(23, 22, 61, 8, '1:40.349', 100349),
	(23, 22, 62, 8, '2:07.440', 127440),
	(23, 22, 63, 8, '2:22.265', 142265),
	(23, 22, 64, 8, '1:38.203', 98203),
	(23, 22, 65, 8, '1:25.566', 85566),
	(23, 22, 66, 8, '1:37.087', 97087),
	(23, 22, 67, 8, '2:01.903', 121903),
	(23, 22, 68, 6, '1:27.122', 87122),
	(23, 22, 69, 6, '1:23.914', 83914),
	(23, 22, 70, 6, '1:21.568', 81568),
	(23, 22, 71, 6, '1:21.449', 81449),
	(23, 22, 72, 6, '1:21.175', 81175),
	(23, 22, 73, 6, '1:20.233', 80233),
	(23, 22, 74, 6, '1:19.922', 79922),
	(23, 22, 75, 6, '1:19.574', 79574),
	(23, 22, 76, 6, '1:20.867', 80867),
	(24, 1, 1, 1, '1:26.188', 86188),
	(24, 1, 2, 1, '1:18.843', 78843),
	(24, 1, 3, 1, '1:18.211', 78211),
	(24, 1, 4, 1, '1:17.506', 77506),
	(24, 1, 5, 1, '1:17.761', 77761),
	(24, 1, 6, 1, '1:17.870', 77870),
	(24, 1, 7, 1, '1:17.835', 77835),
	(24, 1, 8, 1, '1:17.652', 77652),
	(24, 1, 9, 1, '1:17.647', 77647),
	(24, 1, 10, 1, '1:17.584', 77584),
	(24, 1, 11, 1, '1:17.763', 77763),
	(24, 1, 12, 1, '1:17.820', 77820),
	(24, 1, 13, 1, '1:18.012', 78012),
	(24, 1, 14, 1, '1:17.697', 77697),
	(24, 1, 15, 1, '1:18.172', 78172),
	(24, 1, 16, 1, '1:18.670', 78670),
	(24, 1, 17, 1, '1:19.925', 79925),
	(24, 1, 18, 1, '2:25.583', 145583),
	(24, 1, 19, 12, '2:29.164', 149164),
	(24, 2, 1, 9, '1:32.149', 92149),
	(24, 2, 2, 9, '1:22.270', 82270),
	(24, 2, 3, 9, '1:20.724', 80724),
	(24, 2, 4, 9, '1:20.735', 80735),
	(24, 2, 5, 8, '1:20.163', 80163),
	(24, 2, 6, 8, '1:19.421', 79421),
	(24, 2, 7, 8, '1:18.868', 78868),
	(24, 2, 8, 8, '1:18.140', 78140),
	(24, 2, 9, 8, '1:18.256', 78256),
	(24, 2, 10, 8, '1:17.953', 77953),
	(24, 2, 11, 8, '1:18.045', 78045),
	(24, 2, 12, 8, '1:18.525', 78525),
	(24, 2, 13, 8, '1:19.615', 79615),
	(24, 2, 14, 8, '1:19.536', 79536),
	(24, 2, 15, 8, '1:20.032', 80032),
	(24, 2, 16, 8, '1:19.378', 79378),
	(24, 2, 17, 8, '1:26.716', 86716),
	(24, 2, 18, 8, '1:58.370', 118370),
	(24, 2, 19, 1, '2:07.406', 127406),
	(24, 2, 20, 1, '2:10.555', 130555),
	(24, 2, 21, 1, '1:59.472', 119472),
	(24, 2, 22, 1, '1:19.462', 79462),
	(24, 2, 23, 1, '1:18.237', 78237),
	(24, 2, 24, 1, '1:17.619', 77619),
	(24, 2, 25, 1, '1:17.430', 77430),
	(24, 2, 26, 1, '1:17.746', 77746),
	(24, 2, 27, 1, '1:17.781', 77781),
	(24, 2, 28, 1, '1:17.510', 77510),
	(24, 2, 29, 6, '1:43.672', 103672),
	(24, 2, 30, 7, '1:23.597', 83597),
	(24, 2, 31, 8, '1:21.899', 81899),
	(24, 2, 32, 8, '1:20.367', 80367),
	(24, 2, 33, 7, '1:19.939', 79939),
	(24, 2, 34, 7, '1:19.897', 79897),
	(24, 2, 35, 7, '1:19.898', 79898),
	(24, 2, 36, 7, '1:19.884', 79884),
	(24, 2, 37, 4, '1:19.887', 79887),
	(24, 2, 38, 4, '1:19.704', 79704),
	(24, 2, 39, 3, '1:19.959', 79959),
	(24, 2, 40, 3, '1:19.920', 79920),
	(24, 2, 41, 3, '1:19.595', 79595),
	(24, 2, 42, 2, '1:19.773', 79773),
	(24, 2, 43, 2, '1:19.960', 79960),
	(24, 2, 44, 2, '1:20.548', 80548),
	(24, 2, 45, 2, '1:19.592', 79592),
	(24, 2, 46, 2, '1:21.544', 81544),
	(24, 2, 47, 2, '1:19.939', 79939),
	(24, 2, 48, 2, '1:19.814', 79814),
	(24, 2, 49, 2, '1:19.311', 79311),
	(24, 2, 50, 2, '1:20.823', 80823),
	(24, 2, 51, 2, '1:19.931', 79931),
	(24, 2, 52, 2, '1:19.941', 79941),
	(24, 2, 53, 2, '1:19.418', 79418),
	(24, 2, 54, 2, '1:20.198', 80198),
	(24, 2, 55, 2, '1:19.845', 79845),
	(24, 2, 56, 2, '1:19.425', 79425),
	(24, 2, 57, 2, '1:19.478', 79478),
	(24, 2, 58, 2, '1:19.675', 79675),
	(24, 2, 59, 2, '1:19.816', 79816),
	(24, 2, 60, 2, '1:21.182', 81182),
	(24, 2, 61, 2, '1:20.813', 80813),
	(24, 2, 62, 2, '1:19.994', 79994),
	(24, 2, 63, 2, '1:20.078', 80078),
	(24, 2, 64, 2, '1:19.449', 79449),
	(24, 2, 65, 2, '1:19.823', 79823),
	(24, 2, 66, 2, '1:19.751', 79751),
	(24, 2, 67, 2, '1:19.230', 79230),
	(24, 2, 68, 2, '1:19.392', 79392),
	(24, 2, 69, 2, '1:20.278', 80278),
	(24, 2, 70, 2, '1:21.589', 81589),
	(24, 3, 1, 4, '1:28.737', 88737),
	(24, 3, 2, 4, '1:20.700', 80700),
	(24, 3, 3, 4, '1:19.383', 79383),
	(24, 3, 4, 4, '1:19.053', 79053),
	(24, 3, 5, 4, '1:18.696', 78696),
	(24, 3, 6, 4, '1:18.830', 78830),
	(24, 3, 7, 4, '1:18.595', 78595),
	(24, 3, 8, 4, '1:18.540', 78540),
	(24, 3, 9, 4, '1:18.612', 78612),
	(24, 3, 10, 4, '1:18.688', 78688),
	(24, 3, 11, 4, '1:18.217', 78217),
	(24, 3, 12, 4, '1:18.481', 78481),
	(24, 3, 13, 4, '1:18.245', 78245),
	(24, 3, 14, 4, '1:17.977', 77977),
	(24, 3, 15, 4, '1:18.505', 78505),
	(24, 3, 16, 4, '1:18.019', 78019),
	(24, 3, 17, 4, '1:19.992', 79992),
	(24, 3, 18, 4, '2:15.625', 135625),
	(24, 3, 19, 13, '2:26.148', 146148),
	(24, 3, 20, 17, '2:38.997', 158997),
	(24, 3, 21, 16, '1:28.558', 88558),
	(24, 3, 22, 16, '1:21.273', 81273),
	(24, 3, 23, 16, '1:20.219', 80219),
	(24, 3, 24, 16, '1:21.309', 81309),
	(24, 3, 25, 15, '1:21.521', 81521),
	(24, 3, 26, 15, '1:20.152', 80152),
	(24, 3, 27, 15, '1:20.065', 80065),
	(24, 3, 28, 14, '1:21.383', 81383),
	(24, 3, 29, 13, '1:20.778', 80778),
	(24, 3, 30, 12, '1:20.070', 80070),
	(24, 3, 31, 12, '1:20.265', 80265),
	(24, 3, 32, 12, '1:19.981', 79981),
	(24, 3, 33, 11, '1:19.979', 79979),
	(24, 3, 34, 11, '1:19.913', 79913),
	(24, 3, 35, 16, '1:41.461', 101461),
	(24, 3, 36, 16, '1:23.926', 83926),
	(24, 3, 37, 16, '1:20.232', 80232),
	(24, 3, 38, 16, '1:22.286', 82286),
	(24, 3, 39, 16, '1:20.632', 80632),
	(24, 3, 40, 15, '1:20.265', 80265),
	(24, 3, 41, 15, '1:20.588', 80588),
	(24, 3, 42, 14, '1:19.922', 79922),
	(24, 3, 43, 14, '1:20.254', 80254),
	(24, 3, 44, 14, '1:20.275', 80275),
	(24, 3, 45, 13, '1:21.890', 81890),
	(24, 3, 46, 13, '1:19.998', 79998),
	(24, 3, 47, 12, '1:19.871', 79871),
	(24, 3, 48, 12, '1:21.121', 81121),
	(24, 3, 49, 12, '1:19.856', 79856),
	(24, 3, 50, 12, '1:19.600', 79600),
	(24, 3, 51, 12, '1:20.189', 80189),
	(24, 3, 52, 12, '1:19.351', 79351),
	(24, 3, 53, 10, '1:21.085', 81085),
	(24, 3, 54, 9, '1:20.409', 80409),
	(24, 3, 55, 9, '1:20.137', 80137),
	(24, 3, 56, 9, '1:19.675', 79675),
	(24, 3, 57, 9, '1:19.032', 79032),
	(24, 3, 58, 9, '1:19.259', 79259),
	(24, 3, 59, 9, '1:19.337', 79337),
	(24, 3, 60, 10, '1:20.549', 80549),
	(24, 3, 61, 10, '1:24.333', 84333),
	(24, 3, 62, 10, '1:19.909', 79909),
	(24, 3, 63, 10, '1:19.133', 79133),
	(24, 3, 64, 10, '1:19.775', 79775),
	(24, 3, 65, 10, '1:21.987', 81987),
	(24, 3, 66, 10, '1:18.930', 78930),
	(24, 3, 67, 10, '1:19.229', 79229),
	(24, 3, 68, 10, '1:20.851', 80851),
	(24, 3, 69, 10, '1:22.157', 82157),
	(24, 3, 70, 10, '1:19.186', 79186),
	(24, 4, 1, 5, '1:29.264', 89264),
	(24, 4, 2, 5, '1:20.794', 80794),
	(24, 4, 3, 5, '1:19.803', 79803),
	(24, 4, 4, 5, '1:19.203', 79203),
	(24, 4, 5, 5, '1:18.841', 78841),
	(24, 4, 6, 5, '1:18.832', 78832),
	(24, 4, 7, 5, '1:18.912', 78912),
	(24, 4, 8, 5, '1:18.728', 78728),
	(24, 4, 9, 5, '1:18.492', 78492),
	(24, 4, 10, 5, '1:18.260', 78260),
	(24, 4, 11, 5, '1:18.548', 78548),
	(24, 4, 12, 5, '1:18.811', 78811),
	(24, 4, 13, 5, '1:18.375', 78375),
	(24, 4, 14, 5, '1:18.373', 78373),
	(24, 4, 15, 5, '1:18.341', 78341),
	(24, 4, 16, 5, '1:18.225', 78225),
	(24, 4, 17, 5, '1:21.466', 81466),
	(24, 4, 18, 5, '2:12.991', 132991),
	(24, 4, 19, 14, '2:25.406', 145406),
	(24, 4, 20, 11, '2:05.441', 125441),
	(24, 4, 21, 11, '1:55.144', 115144),
	(24, 4, 22, 11, '1:22.661', 82661),
	(24, 4, 23, 11, '1:21.376', 81376),
	(24, 4, 24, 11, '1:20.771', 80771),
	(24, 4, 25, 11, '1:21.309', 81309),
	(24, 4, 26, 11, '1:19.890', 79890),
	(24, 4, 27, 11, '1:19.821', 79821),
	(24, 4, 28, 11, '1:20.907', 80907),
	(24, 4, 29, 10, '1:19.795', 79795),
	(24, 4, 30, 9, '1:21.063', 81063),
	(24, 4, 31, 9, '1:21.593', 81593),
	(24, 4, 32, 9, '1:20.574', 80574),
	(24, 4, 33, 8, '1:19.864', 79864),
	(24, 4, 34, 8, '1:19.872', 79872),
	(24, 4, 35, 8, '1:19.957', 79957),
	(24, 4, 36, 8, '1:19.917', 79917),
	(24, 4, 37, 6, '1:19.834', 79834),
	(24, 4, 38, 5, '1:20.101', 80101),
	(24, 4, 39, 4, '1:19.610', 79610),
	(24, 4, 40, 4, '1:20.687', 80687),
	(24, 4, 41, 4, '1:18.763', 78763),
	(24, 4, 42, 3, '1:19.629', 79629),
	(24, 4, 43, 3, '1:20.024', 80024),
	(24, 4, 44, 3, '1:20.716', 80716),
	(24, 5, 1, 7, '1:30.711', 90711),
	(24, 5, 2, 7, '1:21.008', 81008),
	(24, 5, 3, 7, '1:20.458', 80458),
	(24, 5, 4, 7, '1:20.154', 80154),
	(24, 5, 5, 7, '1:19.541', 79541),
	(24, 5, 6, 7, '1:18.964', 78964),
	(24, 5, 7, 7, '1:19.178', 79178),
	(24, 5, 8, 7, '1:18.691', 78691),
	(24, 5, 9, 7, '1:19.069', 79069),
	(24, 5, 10, 7, '1:18.623', 78623),
	(24, 5, 11, 7, '1:18.861', 78861),
	(24, 5, 12, 7, '1:19.368', 79368),
	(24, 5, 13, 7, '1:19.594', 79594),
	(24, 5, 14, 7, '1:19.478', 79478),
	(24, 5, 15, 7, '1:19.795', 79795),
	(24, 5, 16, 7, '1:19.332', 79332),
	(24, 5, 17, 7, '1:26.944', 86944),
	(24, 5, 18, 7, '1:57.997', 117997),
	(24, 5, 19, 17, '2:37.380', 157380),
	(24, 5, 20, 14, '1:54.608', 114608),
	(24, 5, 21, 13, '1:54.731', 114731),
	(24, 5, 22, 13, '1:21.630', 81630),
	(24, 5, 23, 13, '1:21.030', 81030),
	(24, 5, 24, 13, '1:21.917', 81917),
	(24, 5, 25, 13, '1:20.639', 80639),
	(24, 5, 26, 13, '1:20.862', 80862),
	(24, 5, 27, 13, '1:20.122', 80122),
	(24, 5, 28, 12, '1:21.792', 81792),
	(24, 5, 29, 11, '1:19.800', 79800),
	(24, 5, 30, 10, '1:20.040', 80040),
	(24, 5, 31, 10, '1:20.016', 80016),
	(24, 5, 32, 10, '1:20.334', 80334),
	(24, 5, 33, 9, '1:20.236', 80236),
	(24, 5, 34, 9, '1:20.747', 80747),
	(24, 5, 35, 9, '1:20.059', 80059),
	(24, 5, 36, 9, '1:19.949', 79949),
	(24, 5, 37, 8, '1:21.257', 81257),
	(24, 5, 38, 8, '1:20.722', 80722),
	(24, 5, 39, 7, '1:20.735', 80735),
	(24, 5, 40, 7, '1:20.824', 80824),
	(24, 5, 41, 7, '1:20.160', 80160),
	(24, 5, 42, 6, '1:20.440', 80440),
	(24, 5, 43, 6, '1:20.484', 80484),
	(24, 5, 44, 6, '1:20.390', 80390),
	(24, 5, 45, 5, '1:21.941', 81941),
	(24, 5, 46, 5, '1:21.059', 81059),
	(24, 5, 47, 5, '1:19.993', 79993),
	(24, 5, 48, 5, '1:20.176', 80176),
	(24, 5, 49, 5, '1:20.585', 80585),
	(24, 5, 50, 5, '1:20.877', 80877),
	(24, 5, 51, 5, '1:22.285', 82285),
	(24, 5, 52, 5, '1:19.712', 79712),
	(24, 5, 53, 9, '1:41.435', 101435),
	(24, 5, 54, 10, '1:24.206', 84206),
	(24, 5, 55, 10, '1:20.658', 80658),
	(24, 5, 56, 10, '1:19.378', 79378),
	(24, 5, 57, 10, '1:18.767', 78767),
	(24, 5, 58, 10, '1:19.266', 79266),
	(24, 5, 59, 10, '1:18.740', 78740),
	(24, 5, 60, 9, '1:18.910', 78910),
	(24, 5, 61, 9, '1:22.931', 82931),
	(24, 5, 62, 9, '1:18.462', 78462),
	(24, 5, 63, 9, '1:18.690', 78690),
	(24, 5, 64, 9, '1:20.442', 80442),
	(24, 5, 65, 9, '1:20.452', 80452),
	(24, 5, 66, 9, '1:20.312', 80312),
	(24, 5, 67, 9, '1:20.489', 80489),
	(24, 5, 68, 9, '1:20.027', 80027),
	(24, 5, 69, 9, '1:20.302', 80302),
	(24, 5, 70, 9, '1:20.115', 80115),
	(24, 6, 1, 10, '1:32.670', 92670),
	(24, 6, 2, 10, '1:22.297', 82297),
	(24, 6, 3, 10, '1:21.327', 81327),
	(24, 6, 4, 10, '1:20.468', 80468),
	(24, 6, 5, 10, '1:20.730', 80730),
	(24, 6, 6, 10, '1:20.764', 80764),
	(24, 6, 7, 10, '1:20.687', 80687),
	(24, 6, 8, 10, '1:20.629', 80629),
	(24, 6, 9, 10, '1:20.407', 80407),
	(24, 6, 10, 10, '1:20.369', 80369),
	(24, 6, 11, 10, '1:20.277', 80277),
	(24, 6, 12, 10, '1:20.394', 80394),
	(24, 6, 13, 10, '1:19.931', 79931),
	(24, 6, 14, 10, '1:19.757', 79757),
	(24, 6, 15, 10, '1:20.503', 80503),
	(24, 6, 16, 10, '1:20.045', 80045),
	(24, 6, 17, 10, '1:26.001', 86001),
	(24, 6, 18, 10, '1:43.260', 103260),
	(24, 6, 19, 3, '2:08.208', 128208),
	(24, 6, 20, 3, '2:09.825', 129825),
	(24, 6, 21, 3, '1:59.606', 119606),
	(24, 6, 22, 3, '1:21.165', 81165),
	(24, 6, 23, 3, '1:20.113', 80113),
	(24, 6, 24, 3, '1:19.711', 79711),
	(24, 6, 25, 3, '1:19.649', 79649),
	(24, 6, 26, 3, '1:19.497', 79497),
	(24, 6, 27, 3, '1:19.363', 79363),
	(24, 6, 28, 3, '1:19.035', 79035),
	(24, 6, 29, 2, '1:19.330', 79330),
	(24, 6, 30, 2, '1:18.784', 78784),
	(24, 6, 31, 2, '1:19.187', 79187),
	(24, 6, 32, 2, '1:19.030', 79030),
	(24, 6, 33, 12, '1:43.981', 103981),
	(24, 6, 34, 12, '1:22.156', 82156),
	(24, 6, 35, 11, '1:19.092', 79092),
	(24, 6, 36, 11, '1:19.485', 79485),
	(24, 6, 37, 10, '1:19.479', 79479),
	(24, 6, 38, 10, '1:20.817', 80817),
	(24, 6, 39, 11, '1:21.879', 81879),
	(24, 6, 40, 10, '1:20.624', 80624),
	(24, 6, 41, 10, '1:20.172', 80172),
	(24, 6, 42, 9, '1:19.515', 79515),
	(24, 6, 43, 9, '1:20.053', 80053),
	(24, 6, 44, 9, '1:20.066', 80066),
	(24, 6, 45, 8, '1:22.275', 82275),
	(24, 6, 46, 8, '1:21.112', 81112),
	(24, 7, 1, 18, '1:37.330', 97330),
	(24, 7, 2, 18, '1:22.955', 82955),
	(24, 7, 3, 18, '1:22.150', 82150),
	(24, 7, 4, 18, '1:22.115', 82115),
	(24, 7, 5, 19, '1:22.986', 82986),
	(24, 7, 6, 19, '1:21.566', 81566),
	(24, 7, 7, 19, '1:21.055', 81055),
	(24, 7, 8, 19, '1:21.197', 81197),
	(24, 7, 9, 19, '1:21.164', 81164),
	(24, 7, 10, 19, '1:21.347', 81347),
	(24, 7, 11, 19, '1:21.536', 81536),
	(24, 7, 12, 19, '1:20.742', 80742),
	(24, 7, 13, 19, '1:20.815', 80815),
	(24, 7, 14, 18, '1:20.320', 80320),
	(24, 7, 15, 18, '1:20.712', 80712),
	(24, 7, 16, 18, '1:20.169', 80169),
	(24, 7, 17, 18, '1:31.836', 91836),
	(24, 7, 18, 18, '1:32.160', 92160),
	(24, 7, 19, 19, '2:29.336', 149336),
	(24, 7, 20, 16, '1:50.374', 110374),
	(24, 7, 21, 15, '1:54.287', 114287),
	(24, 7, 22, 15, '1:22.133', 82133),
	(24, 7, 23, 15, '1:21.241', 81241),
	(24, 7, 24, 15, '1:21.167', 81167),
	(24, 7, 25, 16, '1:23.069', 83069),
	(24, 7, 26, 16, '1:21.939', 81939),
	(24, 7, 27, 16, '1:21.668', 81668),
	(24, 7, 28, 15, '1:23.997', 83997),
	(24, 7, 29, 16, '1:22.654', 82654),
	(24, 7, 30, 15, '1:21.546', 81546),
	(24, 7, 31, 15, '1:20.766', 80766),
	(24, 7, 32, 15, '1:20.116', 80116),
	(24, 7, 33, 15, '1:19.984', 79984),
	(24, 7, 34, 15, '1:18.620', 78620),
	(24, 7, 35, 14, '1:19.781', 79781),
	(24, 7, 36, 14, '1:25.110', 85110),
	(24, 7, 37, 13, '1:19.770', 79770),
	(24, 7, 38, 13, '1:20.718', 80718),
	(24, 7, 39, 13, '1:20.749', 80749),
	(24, 7, 40, 13, '1:19.823', 79823),
	(24, 7, 41, 13, '1:19.834', 79834),
	(24, 7, 42, 15, '1:42.806', 102806),
	(24, 7, 43, 15, '1:24.398', 84398),
	(24, 7, 44, 15, '1:20.341', 80341),
	(24, 7, 45, 14, '1:20.279', 80279),
	(24, 7, 46, 14, '1:20.836', 80836),
	(24, 7, 47, 13, '1:20.381', 80381),
	(24, 7, 48, 13, '1:20.569', 80569),
	(24, 7, 49, 13, '1:20.450', 80450),
	(24, 7, 50, 13, '1:20.677', 80677),
	(24, 7, 51, 13, '1:20.115', 80115),
	(24, 7, 52, 13, '1:20.948', 80948),
	(24, 7, 53, 13, '1:21.961', 81961),
	(24, 7, 54, 13, '1:20.934', 80934),
	(24, 7, 55, 13, '1:20.901', 80901),
	(24, 7, 56, 13, '1:20.876', 80876),
	(24, 7, 57, 13, '1:20.473', 80473),
	(24, 7, 58, 13, '1:20.446', 80446),
	(24, 7, 59, 13, '1:21.858', 81858),
	(24, 7, 60, 13, '1:21.744', 81744),
	(24, 7, 61, 13, '1:21.840', 81840),
	(24, 7, 62, 13, '1:22.530', 82530),
	(24, 7, 63, 13, '1:22.703', 82703),
	(24, 7, 64, 13, '1:20.838', 80838),
	(24, 7, 65, 13, '1:22.941', 82941),
	(24, 7, 66, 13, '1:20.666', 80666),
	(24, 7, 67, 13, '1:20.470', 80470),
	(24, 7, 68, 13, '1:24.338', 84338),
	(24, 7, 69, 13, '1:25.011', 85011),
	(24, 8, 1, 3, '1:27.777', 87777),
	(24, 8, 2, 3, '1:19.909', 79909),
	(24, 8, 3, 3, '1:19.048', 79048),
	(24, 8, 4, 3, '1:18.771', 78771),
	(24, 8, 5, 3, '1:18.236', 78236),
	(24, 8, 6, 3, '1:18.309', 78309),
	(24, 8, 7, 3, '1:18.376', 78376),
	(24, 8, 8, 3, '1:18.264', 78264),
	(24, 8, 9, 3, '1:18.660', 78660),
	(24, 8, 10, 3, '1:18.363', 78363),
	(24, 8, 11, 3, '1:18.379', 78379),
	(24, 8, 12, 3, '1:17.666', 77666),
	(24, 8, 13, 3, '1:17.580', 77580),
	(24, 8, 14, 3, '1:17.387', 77387),
	(24, 8, 15, 3, '1:17.827', 77827),
	(24, 8, 16, 3, '1:18.376', 78376),
	(24, 8, 17, 3, '1:19.600', 79600),
	(24, 8, 18, 3, '2:21.017', 141017),
	(24, 8, 19, 10, '2:25.177', 145177),
	(24, 9, 1, 2, '1:26.931', 86931),
	(24, 9, 2, 2, '1:19.558', 79558),
	(24, 9, 3, 2, '1:18.639', 78639),
	(24, 9, 4, 2, '1:18.553', 78553),
	(24, 9, 5, 2, '1:17.852', 77852),
	(24, 9, 6, 2, '1:18.039', 78039),
	(24, 9, 7, 2, '1:17.980', 77980),
	(24, 9, 8, 2, '1:17.917', 77917),
	(24, 9, 9, 2, '1:18.413', 78413),
	(24, 9, 10, 2, '1:18.222', 78222),
	(24, 9, 11, 2, '1:18.195', 78195),
	(24, 9, 12, 2, '1:18.192', 78192),
	(24, 9, 13, 2, '1:18.426', 78426),
	(24, 9, 14, 2, '1:18.321', 78321),
	(24, 9, 15, 2, '1:18.518', 78518),
	(24, 9, 16, 2, '1:18.305', 78305),
	(24, 9, 17, 2, '1:19.085', 79085),
	(24, 9, 18, 2, '2:20.132', 140132),
	(24, 9, 19, 9, '2:27.437', 147437),
	(24, 9, 20, 10, '2:07.236', 127236),
	(24, 9, 21, 10, '1:55.814', 115814),
	(24, 9, 22, 10, '1:22.816', 82816),
	(24, 9, 23, 10, '1:21.203', 81203),
	(24, 9, 24, 10, '1:20.937', 80937),
	(24, 9, 25, 10, '1:20.637', 80637),
	(24, 9, 26, 10, '1:20.404', 80404),
	(24, 9, 27, 10, '1:19.714', 79714),
	(24, 9, 28, 10, '1:20.941', 80941),
	(24, 9, 29, 9, '1:19.847', 79847),
	(24, 9, 30, 8, '1:21.280', 81280),
	(24, 9, 31, 7, '1:19.005', 79005),
	(24, 9, 32, 7, '1:18.562', 78562),
	(24, 9, 33, 6, '1:18.290', 78290),
	(24, 9, 34, 6, '1:18.335', 78335),
	(24, 9, 35, 6, '1:18.797', 78797),
	(24, 9, 36, 5, '1:19.731', 79731),
	(24, 9, 37, 3, '1:19.236', 79236),
	(24, 9, 38, 3, '1:18.950', 78950),
	(24, 9, 39, 2, '1:19.374', 79374),
	(24, 9, 40, 2, '1:20.063', 80063),
	(24, 9, 41, 2, '1:19.289', 79289),
	(24, 9, 42, 1, '1:19.233', 79233),
	(24, 9, 43, 1, '1:17.876', 77876),
	(24, 9, 44, 1, '1:18.414', 78414),
	(24, 9, 45, 1, '1:18.144', 78144),
	(24, 9, 46, 1, '1:18.129', 78129),
	(24, 9, 47, 1, '1:17.539', 77539),
	(24, 9, 48, 1, '1:17.831', 77831),
	(24, 9, 49, 1, '1:39.178', 99178),
	(24, 9, 50, 1, '1:21.944', 81944),
	(24, 9, 51, 1, '1:18.644', 78644),
	(24, 9, 52, 1, '1:18.676', 78676),
	(24, 9, 53, 1, '1:19.287', 79287),
	(24, 9, 54, 1, '1:19.303', 79303),
	(24, 9, 55, 1, '1:19.257', 79257),
	(24, 9, 56, 1, '1:19.183', 79183),
	(24, 9, 57, 1, '1:19.260', 79260),
	(24, 9, 58, 1, '1:19.116', 79116),
	(24, 9, 59, 1, '1:18.816', 78816),
	(24, 9, 60, 1, '1:18.909', 78909),
	(24, 9, 61, 1, '1:20.123', 80123),
	(24, 9, 62, 1, '1:19.683', 79683),
	(24, 9, 63, 1, '1:19.549', 79549),
	(24, 9, 64, 1, '1:19.864', 79864),
	(24, 9, 65, 1, '1:19.146', 79146),
	(24, 9, 66, 1, '1:19.130', 79130),
	(24, 9, 67, 1, '1:19.671', 79671),
	(24, 9, 68, 1, '1:19.467', 79467),
	(24, 9, 69, 1, '1:19.616', 79616),
	(24, 9, 70, 1, '1:20.283', 80283),
	(24, 10, 1, 14, '1:35.407', 95407),
	(24, 10, 2, 14, '1:22.999', 82999),
	(24, 10, 3, 14, '1:21.572', 81572),
	(24, 10, 4, 14, '1:21.196', 81196),
	(24, 10, 5, 14, '1:21.375', 81375),
	(24, 10, 6, 14, '1:20.792', 80792),
	(24, 10, 7, 14, '1:20.690', 80690),
	(24, 10, 8, 14, '1:20.820', 80820),
	(24, 10, 9, 15, '1:21.181', 81181),
	(24, 10, 10, 15, '1:21.603', 81603),
	(24, 10, 11, 15, '1:21.341', 81341),
	(24, 10, 12, 15, '1:22.028', 82028),
	(24, 10, 13, 15, '1:21.419', 81419),
	(24, 10, 14, 15, '1:20.617', 80617),
	(24, 10, 15, 15, '1:20.630', 80630),
	(24, 10, 16, 15, '1:20.587', 80587),
	(24, 10, 17, 15, '1:29.013', 89013),
	(24, 10, 18, 15, '1:31.756', 91756),
	(24, 10, 19, 7, '2:11.241', 131241),
	(24, 10, 20, 7, '2:07.727', 127727),
	(24, 10, 21, 7, '1:56.044', 116044),
	(24, 10, 22, 7, '1:22.730', 82730),
	(24, 10, 23, 7, '1:21.426', 81426),
	(24, 10, 24, 7, '1:20.296', 80296),
	(24, 10, 25, 7, '1:20.002', 80002),
	(24, 10, 26, 7, '1:20.611', 80611),
	(24, 10, 27, 7, '1:20.177', 80177),
	(24, 10, 28, 7, '1:19.546', 79546),
	(24, 10, 29, 5, '1:19.828', 79828),
	(24, 10, 30, 5, '1:19.760', 79760),
	(24, 10, 31, 5, '1:19.087', 79087),
	(24, 10, 32, 5, '1:19.254', 79254),
	(24, 10, 33, 4, '1:19.543', 79543),
	(24, 10, 34, 4, '1:19.465', 79465),
	(24, 10, 35, 4, '1:19.474', 79474),
	(24, 10, 36, 3, '1:19.787', 79787),
	(24, 10, 37, 2, '1:19.165', 79165),
	(24, 10, 38, 2, '1:19.638', 79638),
	(24, 10, 39, 1, '1:19.711', 79711),
	(24, 10, 40, 1, '1:19.945', 79945),
	(24, 10, 41, 1, '1:19.280', 79280),
	(24, 10, 42, 11, '1:43.465', 103465),
	(24, 10, 43, 11, '1:23.469', 83469),
	(24, 10, 44, 11, '1:20.033', 80033),
	(24, 10, 45, 10, '1:21.305', 81305),
	(24, 10, 46, 10, '1:20.586', 80586),
	(24, 10, 47, 9, '1:20.332', 80332),
	(24, 10, 48, 9, '1:19.665', 79665),
	(24, 10, 49, 8, '1:21.566', 81566),
	(24, 10, 50, 8, '1:20.007', 80007),
	(24, 10, 51, 8, '1:20.079', 80079),
	(24, 10, 52, 8, '1:20.546', 80546),
	(24, 10, 53, 5, '1:20.731', 80731),
	(24, 10, 54, 5, '1:21.804', 81804),
	(24, 10, 55, 5, '1:20.770', 80770),
	(24, 10, 56, 5, '1:21.357', 81357),
	(24, 10, 57, 5, '1:20.169', 80169),
	(24, 10, 58, 5, '1:19.779', 79779),
	(24, 10, 59, 4, '1:20.166', 80166),
	(24, 10, 60, 4, '1:19.727', 79727),
	(24, 10, 61, 4, '1:19.744', 79744),
	(24, 10, 62, 4, '1:19.429', 79429),
	(24, 10, 63, 4, '1:19.766', 79766),
	(24, 10, 64, 4, '1:19.866', 79866),
	(24, 10, 65, 4, '1:20.153', 80153),
	(24, 10, 66, 4, '1:20.774', 80774),
	(24, 10, 67, 4, '1:20.377', 80377),
	(24, 10, 68, 4, '1:22.521', 82521),
	(24, 10, 69, 4, '1:19.725', 79725),
	(24, 10, 70, 4, '1:20.400', 80400),
	(24, 12, 1, 15, '1:35.525', 95525),
	(24, 12, 2, 15, '1:23.421', 83421),
	(24, 12, 3, 15, '1:21.511', 81511),
	(24, 12, 4, 15, '1:21.133', 81133),
	(24, 12, 5, 15, '1:21.501', 81501),
	(24, 12, 6, 15, '1:20.709', 80709),
	(24, 12, 7, 15, '1:20.753', 80753),
	(24, 12, 8, 15, '1:20.634', 80634),
	(24, 12, 9, 14, '1:20.838', 80838),
	(24, 12, 10, 14, '1:20.833', 80833),
	(24, 12, 11, 14, '1:21.177', 81177),
	(24, 12, 12, 13, '1:21.735', 81735),
	(24, 12, 13, 13, '1:20.114', 80114),
	(24, 12, 14, 13, '1:20.037', 80037),
	(24, 12, 15, 13, '1:19.360', 79360),
	(24, 12, 16, 13, '1:19.239', 79239),
	(24, 12, 17, 13, '1:26.250', 86250),
	(24, 12, 18, 13, '1:37.902', 97902),
	(24, 12, 19, 16, '2:31.713', 151713),
	(24, 12, 20, 13, '1:54.418', 114418),
	(24, 12, 21, 12, '1:54.902', 114902),
	(24, 12, 22, 12, '1:21.741', 81741),
	(24, 12, 23, 12, '1:21.164', 81164),
	(24, 12, 24, 12, '1:21.127', 81127),
	(24, 12, 25, 12, '1:21.420', 81420),
	(24, 12, 26, 12, '1:20.317', 80317),
	(24, 12, 27, 12, '1:19.981', 79981),
	(24, 12, 28, 17, '1:42.280', 102280),
	(24, 12, 29, 17, '1:21.299', 81299),
	(24, 12, 30, 16, '1:19.754', 79754),
	(24, 12, 31, 16, '1:19.892', 79892),
	(24, 12, 32, 16, '1:19.626', 79626),
	(24, 12, 33, 16, '1:19.352', 79352),
	(24, 12, 34, 16, '1:20.206', 80206),
	(24, 12, 35, 15, '1:20.307', 80307),
	(24, 12, 36, 15, '1:19.837', 79837),
	(24, 12, 37, 14, '1:20.107', 80107),
	(24, 12, 38, 14, '1:20.923', 80923),
	(24, 12, 39, 14, '1:25.230', 85230),
	(24, 13, 1, 6, '1:29.833', 89833),
	(24, 13, 2, 6, '1:20.721', 80721),
	(24, 13, 3, 6, '1:20.042', 80042),
	(24, 13, 4, 6, '1:19.058', 79058),
	(24, 13, 5, 6, '1:18.923', 78923),
	(24, 13, 6, 6, '1:19.072', 79072),
	(24, 13, 7, 6, '1:18.681', 78681),
	(24, 13, 8, 6, '1:18.502', 78502),
	(24, 13, 9, 6, '1:19.017', 79017),
	(24, 13, 10, 6, '1:18.514', 78514),
	(24, 13, 11, 6, '1:18.006', 78006),
	(24, 13, 12, 6, '1:18.673', 78673),
	(24, 13, 13, 6, '1:18.689', 78689),
	(24, 13, 14, 6, '1:18.368', 78368),
	(24, 13, 15, 6, '1:18.877', 78877),
	(24, 13, 16, 6, '1:18.266', 78266),
	(24, 13, 17, 6, '1:22.338', 82338),
	(24, 13, 18, 6, '2:11.425', 131425),
	(24, 13, 19, 15, '2:33.296', 153296),
	(24, 13, 20, 12, '1:58.047', 118047),
	(24, 13, 21, 17, '2:18.132', 138132),
	(24, 13, 22, 17, '1:22.050', 82050),
	(24, 13, 23, 17, '1:19.128', 79128),
	(24, 13, 24, 17, '1:18.928', 78928),
	(24, 13, 25, 17, '1:18.639', 78639),
	(24, 13, 26, 17, '1:18.354', 78354),
	(24, 13, 27, 17, '1:18.515', 78515),
	(24, 13, 28, 16, '1:19.849', 79849),
	(24, 13, 29, 15, '1:19.722', 79722),
	(24, 13, 30, 14, '1:19.827', 79827),
	(24, 13, 31, 14, '1:18.441', 78441),
	(24, 13, 32, 14, '1:19.176', 79176),
	(24, 13, 33, 14, '1:20.900', 80900),
	(24, 13, 34, 13, '1:19.566', 79566),
	(24, 13, 35, 12, '1:19.297', 79297),
	(24, 13, 36, 12, '1:19.330', 79330),
	(24, 13, 37, 11, '1:19.350', 79350),
	(24, 13, 38, 11, '1:20.573', 80573),
	(24, 13, 39, 8, '1:20.066', 80066),
	(24, 13, 40, 8, '1:19.481', 79481),
	(24, 13, 41, 8, '1:20.104', 80104),
	(24, 13, 42, 7, '1:20.507', 80507),
	(24, 13, 43, 7, '1:20.381', 80381),
	(24, 13, 44, 7, '1:20.550', 80550),
	(24, 13, 45, 6, '1:21.847', 81847),
	(24, 13, 46, 6, '1:21.120', 81120),
	(24, 13, 47, 6, '1:19.733', 79733),
	(24, 13, 48, 6, '1:20.364', 80364),
	(24, 13, 49, 6, '1:20.601', 80601),
	(24, 13, 50, 6, '1:20.906', 80906),
	(24, 13, 51, 4, '1:20.680', 80680),
	(24, 13, 52, 4, '1:18.226', 78226),
	(24, 13, 53, 7, '1:39.140', 99140),
	(24, 13, 54, 7, '1:22.346', 82346),
	(24, 13, 55, 7, '1:19.466', 79466),
	(24, 13, 56, 7, '1:20.996', 80996),
	(24, 13, 57, 7, '1:18.731', 78731),
	(24, 13, 58, 7, '1:20.118', 80118),
	(24, 13, 59, 7, '1:18.916', 78916),
	(24, 13, 60, 7, '1:19.069', 79069),
	(24, 13, 61, 6, '1:20.949', 80949),
	(24, 13, 62, 6, '1:19.551', 79551),
	(24, 13, 63, 6, '1:18.678', 78678),
	(24, 13, 64, 6, '1:18.446', 78446),
	(24, 13, 65, 6, '1:18.454', 78454),
	(24, 13, 66, 6, '1:18.737', 78737),
	(24, 13, 67, 6, '1:20.461', 80461),
	(24, 13, 68, 5, '1:20.890', 80890),
	(24, 13, 69, 5, '1:19.840', 79840),
	(24, 13, 70, 5, '1:20.902', 80902),
	(24, 14, 1, 12, '1:33.897', 93897),
	(24, 14, 2, 12, '1:22.457', 82457),
	(24, 14, 3, 12, '1:21.555', 81555),
	(24, 14, 4, 12, '1:20.646', 80646),
	(24, 14, 5, 12, '1:20.976', 80976),
	(24, 14, 6, 12, '1:20.445', 80445),
	(24, 14, 7, 12, '1:20.567', 80567),
	(24, 14, 8, 12, '1:20.703', 80703),
	(24, 14, 9, 12, '1:20.596', 80596),
	(24, 14, 10, 12, '1:20.333', 80333),
	(24, 14, 11, 12, '1:20.550', 80550),
	(24, 14, 12, 12, '1:20.120', 80120),
	(24, 14, 13, 12, '1:19.644', 79644),
	(24, 14, 14, 12, '1:19.913', 79913),
	(24, 14, 15, 12, '1:20.074', 80074),
	(24, 14, 16, 12, '1:20.226', 80226),
	(24, 14, 17, 12, '1:31.094', 91094),
	(24, 14, 18, 12, '1:38.416', 98416),
	(24, 14, 19, 5, '2:08.314', 128314),
	(24, 14, 20, 5, '2:09.469', 129469),
	(24, 14, 21, 5, '1:58.905', 118905),
	(24, 14, 22, 5, '1:21.679', 81679),
	(24, 14, 23, 5, '1:20.095', 80095),
	(24, 14, 24, 5, '1:19.665', 79665),
	(24, 14, 25, 5, '1:19.567', 79567),
	(24, 14, 26, 5, '1:19.739', 79739),
	(24, 14, 27, 5, '1:19.328', 79328),
	(24, 14, 28, 5, '1:19.103', 79103),
	(24, 14, 29, 3, '1:19.248', 79248),
	(24, 14, 30, 3, '1:19.006', 79006),
	(24, 14, 31, 3, '1:18.746', 78746),
	(24, 14, 32, 3, '1:18.753', 78753),
	(24, 14, 33, 2, '1:19.689', 79689),
	(24, 14, 34, 2, '1:18.333', 78333),
	(24, 14, 35, 2, '1:18.639', 78639),
	(24, 14, 36, 1, '1:18.085', 78085),
	(24, 14, 37, 5, '1:42.672', 102672),
	(24, 14, 38, 6, '1:22.133', 82133),
	(24, 14, 39, 5, '1:20.285', 80285),
	(24, 14, 40, 5, '1:20.417', 80417),
	(24, 14, 41, 5, '1:20.802', 80802),
	(24, 14, 42, 4, '1:21.048', 81048),
	(24, 14, 43, 4, '1:19.992', 79992),
	(24, 14, 44, 4, '1:19.901', 79901),
	(24, 14, 45, 3, '1:21.855', 81855),
	(24, 14, 46, 3, '1:20.075', 80075),
	(24, 14, 47, 3, '1:19.623', 79623),
	(24, 14, 48, 3, '1:19.613', 79613),
	(24, 14, 49, 3, '1:20.033', 80033),
	(24, 14, 50, 3, '1:19.740', 79740),
	(24, 14, 51, 3, '1:19.773', 79773),
	(24, 14, 52, 3, '1:19.626', 79626),
	(24, 14, 53, 3, '1:19.371', 79371),
	(24, 14, 54, 3, '1:20.168', 80168),
	(24, 14, 55, 3, '1:19.670', 79670),
	(24, 14, 56, 3, '1:19.417', 79417),
	(24, 14, 57, 3, '1:19.832', 79832),
	(24, 14, 58, 3, '1:23.325', 83325),
	(24, 14, 59, 3, '1:19.609', 79609),
	(24, 14, 60, 3, '1:20.311', 80311),
	(24, 14, 61, 3, '1:19.990', 79990),
	(24, 14, 62, 3, '1:19.838', 79838),
	(24, 14, 63, 3, '1:19.820', 79820),
	(24, 14, 64, 3, '1:19.778', 79778),
	(24, 14, 65, 3, '1:19.505', 79505),
	(24, 14, 66, 3, '1:19.674', 79674),
	(24, 14, 67, 3, '1:20.455', 80455),
	(24, 14, 68, 3, '1:20.561', 80561),
	(24, 14, 69, 3, '1:20.226', 80226),
	(24, 14, 70, 3, '1:20.086', 80086),
	(24, 15, 1, 13, '1:34.822', 94822),
	(24, 15, 2, 13, '1:22.759', 82759),
	(24, 15, 3, 13, '1:21.789', 81789),
	(24, 15, 4, 13, '1:21.364', 81364),
	(24, 15, 5, 13, '1:21.306', 81306),
	(24, 15, 6, 13, '1:20.584', 80584),
	(24, 15, 7, 13, '1:20.886', 80886),
	(24, 15, 8, 13, '1:20.805', 80805),
	(24, 15, 9, 13, '1:21.303', 81303),
	(24, 15, 10, 13, '1:21.172', 81172),
	(24, 15, 11, 13, '1:20.861', 80861),
	(24, 15, 12, 14, '1:22.873', 82873),
	(24, 15, 13, 14, '1:21.274', 81274),
	(24, 15, 14, 14, '1:20.520', 80520),
	(24, 15, 15, 14, '1:20.163', 80163),
	(24, 15, 16, 14, '1:20.201', 80201),
	(24, 15, 17, 14, '1:27.054', 87054),
	(24, 15, 18, 14, '1:34.483', 94483),
	(24, 15, 19, 6, '2:09.573', 129573),
	(24, 15, 20, 6, '2:08.656', 128656),
	(24, 15, 21, 6, '1:57.099', 117099),
	(24, 15, 22, 6, '1:22.144', 82144),
	(24, 15, 23, 6, '1:21.727', 81727),
	(24, 15, 24, 6, '1:20.139', 80139),
	(24, 15, 25, 6, '1:20.302', 80302),
	(24, 15, 26, 6, '1:20.792', 80792),
	(24, 15, 27, 6, '1:19.758', 79758),
	(24, 15, 28, 6, '1:19.764', 79764),
	(24, 15, 29, 4, '1:19.716', 79716),
	(24, 15, 30, 4, '1:19.561', 79561),
	(24, 15, 31, 4, '1:19.330', 79330),
	(24, 15, 32, 4, '1:19.431', 79431),
	(24, 15, 33, 3, '1:19.380', 79380),
	(24, 15, 34, 3, '1:19.315', 79315),
	(24, 15, 35, 3, '1:19.290', 79290),
	(24, 15, 36, 2, '1:19.438', 79438),
	(24, 15, 37, 1, '1:19.257', 79257),
	(24, 15, 38, 1, '1:18.870', 78870),
	(24, 15, 39, 10, '1:42.013', 102013),
	(24, 15, 40, 12, '1:23.791', 83791),
	(24, 15, 41, 12, '1:23.881', 83881),
	(24, 15, 42, 12, '1:20.417', 80417),
	(24, 15, 43, 12, '1:20.681', 80681),
	(24, 15, 44, 12, '1:20.144', 80144),
	(24, 15, 45, 11, '1:20.814', 80814),
	(24, 15, 46, 11, '1:20.289', 80289),
	(24, 15, 47, 10, '1:20.426', 80426),
	(24, 15, 48, 10, '1:19.975', 79975),
	(24, 15, 49, 10, '1:23.749', 83749),
	(24, 15, 50, 10, '1:20.617', 80617),
	(24, 15, 51, 10, '1:20.069', 80069),
	(24, 15, 52, 10, '1:19.927', 79927),
	(24, 15, 53, 6, '1:19.993', 79993),
	(24, 15, 54, 6, '1:20.397', 80397),
	(24, 15, 55, 6, '1:20.147', 80147),
	(24, 15, 56, 6, '1:20.443', 80443),
	(24, 15, 57, 6, '1:20.298', 80298),
	(24, 15, 58, 6, '1:20.050', 80050),
	(24, 15, 59, 5, '1:20.210', 80210),
	(24, 15, 60, 5, '1:20.714', 80714),
	(24, 15, 61, 5, '1:19.731', 79731),
	(24, 15, 62, 5, '1:20.149', 80149),
	(24, 15, 63, 5, '1:19.794', 79794),
	(24, 15, 64, 5, '1:19.843', 79843),
	(24, 15, 65, 5, '1:19.597', 79597),
	(24, 15, 66, 5, '1:19.979', 79979),
	(24, 15, 67, 5, '1:20.363', 80363),
	(24, 15, 68, 6, '1:22.567', 82567),
	(24, 15, 69, 6, '1:20.098', 80098),
	(24, 15, 70, 6, '1:23.295', 83295),
	(24, 16, 1, 16, '1:36.053', 96053),
	(24, 16, 2, 16, '1:23.267', 83267),
	(24, 16, 3, 16, '1:22.086', 82086),
	(24, 16, 4, 16, '1:20.857', 80857),
	(24, 16, 5, 16, '1:21.605', 81605),
	(24, 16, 6, 16, '1:20.962', 80962),
	(24, 16, 7, 16, '1:20.666', 80666),
	(24, 16, 8, 16, '1:20.797', 80797),
	(24, 16, 9, 16, '1:20.962', 80962),
	(24, 16, 10, 16, '1:21.245', 81245),
	(24, 16, 11, 16, '1:21.862', 81862),
	(24, 16, 12, 16, '1:20.758', 80758),
	(24, 16, 13, 16, '1:21.750', 81750),
	(24, 17, 1, 11, '1:32.957', 92957),
	(24, 17, 2, 11, '1:22.292', 82292),
	(24, 17, 3, 11, '1:21.480', 81480),
	(24, 17, 4, 11, '1:20.537', 80537),
	(24, 17, 5, 11, '1:20.566', 80566),
	(24, 17, 6, 11, '1:20.771', 80771),
	(24, 17, 7, 11, '1:20.859', 80859),
	(24, 17, 8, 11, '1:20.653', 80653),
	(24, 17, 9, 11, '1:20.382', 80382),
	(24, 17, 10, 11, '1:20.447', 80447),
	(24, 17, 11, 11, '1:21.023', 81023),
	(24, 17, 12, 11, '1:19.547', 79547),
	(24, 17, 13, 11, '1:19.940', 79940),
	(24, 17, 14, 11, '1:19.905', 79905),
	(24, 17, 15, 11, '1:20.365', 80365),
	(24, 17, 16, 11, '1:20.049', 80049),
	(24, 17, 17, 11, '1:28.912', 88912),
	(24, 17, 18, 11, '1:40.556', 100556),
	(24, 17, 19, 4, '2:08.822', 128822),
	(24, 17, 20, 4, '2:09.217', 129217),
	(24, 17, 21, 4, '1:59.166', 119166),
	(24, 17, 22, 4, '1:21.301', 81301),
	(24, 17, 23, 4, '1:20.013', 80013),
	(24, 17, 24, 4, '1:19.806', 79806),
	(24, 17, 25, 4, '1:19.635', 79635),
	(24, 17, 26, 4, '1:19.509', 79509),
	(24, 17, 27, 4, '1:19.592', 79592),
	(24, 17, 28, 4, '1:18.938', 78938),
	(24, 17, 29, 14, '1:40.718', 100718),
	(24, 17, 30, 13, '1:21.394', 81394),
	(24, 17, 31, 13, '1:19.806', 79806),
	(24, 17, 32, 13, '1:19.279', 79279),
	(24, 17, 33, 13, '1:20.646', 80646),
	(24, 17, 34, 14, '1:21.411', 81411),
	(24, 17, 35, 13, '1:19.684', 79684),
	(24, 17, 36, 13, '1:19.835', 79835),
	(24, 17, 37, 12, '1:19.719', 79719),
	(24, 17, 38, 12, '1:20.458', 80458),
	(24, 17, 39, 12, '1:20.764', 80764),
	(24, 17, 40, 11, '1:20.143', 80143),
	(24, 17, 41, 11, '1:20.150', 80150),
	(24, 17, 42, 10, '1:20.097', 80097),
	(24, 17, 43, 10, '1:19.511', 79511),
	(24, 17, 44, 10, '1:20.053', 80053),
	(24, 17, 45, 9, '1:22.087', 82087),
	(24, 17, 46, 9, '1:21.349', 81349),
	(24, 17, 47, 8, '1:20.230', 80230),
	(24, 17, 48, 8, '1:19.925', 79925),
	(24, 17, 49, 9, '1:28.540', 88540),
	(24, 17, 50, 9, '1:20.316', 80316),
	(24, 17, 51, 9, '1:18.201', 78201),
	(24, 17, 52, 9, '1:19.828', 79828),
	(24, 17, 53, 12, '1:40.816', 100816),
	(24, 17, 54, 12, '1:23.142', 83142),
	(24, 17, 55, 11, '1:21.267', 81267),
	(24, 17, 56, 11, '1:18.939', 78939),
	(24, 17, 57, 11, '1:19.321', 79321),
	(24, 17, 58, 11, '1:18.698', 78698),
	(24, 17, 59, 11, '1:20.396', 80396),
	(24, 17, 60, 11, '1:19.510', 79510),
	(24, 17, 61, 11, '1:20.848', 80848),
	(24, 17, 62, 11, '1:19.081', 79081),
	(24, 17, 63, 11, '1:21.970', 81970),
	(24, 17, 64, 11, '1:19.366', 79366),
	(24, 17, 65, 11, '1:19.212', 79212),
	(24, 17, 66, 11, '1:19.465', 79465),
	(24, 17, 67, 11, '1:19.196', 79196),
	(24, 17, 68, 11, '1:19.267', 79267),
	(24, 17, 69, 12, '1:32.596', 92596),
	(24, 17, 70, 12, '1:21.202', 81202),
	(24, 18, 1, 20, '1:39.519', 99519),
	(24, 18, 2, 20, '1:22.931', 82931),
	(24, 18, 3, 20, '1:22.748', 82748),
	(24, 18, 4, 20, '1:21.439', 81439),
	(24, 18, 5, 20, '1:22.082', 82082),
	(24, 18, 6, 20, '1:21.513', 81513),
	(24, 18, 7, 20, '1:21.439', 81439),
	(24, 18, 8, 20, '1:21.284', 81284),
	(24, 18, 9, 20, '1:21.240', 81240),
	(24, 18, 10, 20, '1:21.425', 81425),
	(24, 18, 11, 20, '1:21.225', 81225),
	(24, 18, 12, 20, '1:21.737', 81737),
	(24, 18, 13, 20, '1:21.004', 81004),
	(24, 18, 14, 19, '1:20.329', 80329),
	(24, 18, 15, 19, '1:20.232', 80232),
	(24, 18, 16, 19, '1:20.218', 80218),
	(24, 18, 17, 19, '1:50.701', 110701),
	(24, 18, 18, 19, '1:29.086', 89086),
	(24, 18, 19, 18, '2:09.137', 129137),
	(24, 18, 20, 15, '1:51.711', 111711),
	(24, 18, 21, 14, '1:54.473', 114473),
	(24, 18, 22, 14, '1:21.887', 81887),
	(24, 18, 23, 14, '1:21.329', 81329),
	(24, 18, 24, 14, '1:21.074', 81074),
	(24, 18, 25, 14, '1:21.465', 81465),
	(24, 18, 26, 14, '1:20.968', 80968),
	(24, 18, 27, 14, '1:20.587', 80587),
	(24, 18, 28, 13, '1:21.189', 81189),
	(24, 18, 29, 12, '1:20.582', 80582),
	(24, 18, 30, 11, '1:20.165', 80165),
	(24, 18, 31, 11, '1:20.225', 80225),
	(24, 18, 32, 11, '1:20.171', 80171),
	(24, 18, 33, 10, '1:19.983', 79983),
	(24, 18, 34, 10, '1:19.928', 79928),
	(24, 18, 35, 10, '1:20.127', 80127),
	(24, 18, 36, 10, '1:20.141', 80141),
	(24, 18, 37, 9, '1:21.374', 81374),
	(24, 18, 38, 9, '1:20.733', 80733),
	(24, 18, 39, 9, '1:22.020', 82020),
	(24, 18, 40, 9, '1:19.864', 79864),
	(24, 18, 41, 9, '1:20.175', 80175),
	(24, 18, 42, 8, '1:20.025', 80025),
	(24, 18, 43, 8, '1:20.476', 80476),
	(24, 18, 44, 8, '1:20.031', 80031),
	(24, 18, 45, 7, '1:22.378', 82378),
	(24, 18, 46, 7, '1:20.593', 80593),
	(24, 18, 47, 7, '1:20.955', 80955),
	(24, 18, 48, 7, '1:20.155', 80155),
	(24, 18, 49, 7, '1:22.090', 82090),
	(24, 18, 50, 7, '1:20.150', 80150),
	(24, 18, 51, 7, '1:20.528', 80528),
	(24, 18, 52, 7, '1:21.254', 81254),
	(24, 18, 53, 11, '1:40.721', 100721),
	(24, 18, 54, 11, '1:25.997', 85997),
	(24, 18, 55, 12, '1:23.090', 83090),
	(24, 18, 56, 12, '1:19.794', 79794),
	(24, 18, 57, 12, '1:20.182', 80182),
	(24, 18, 58, 12, '1:19.352', 79352),
	(24, 18, 59, 12, '1:20.012', 80012),
	(24, 18, 60, 12, '1:19.634', 79634),
	(24, 18, 61, 12, '1:20.134', 80134),
	(24, 18, 62, 12, '1:20.032', 80032),
	(24, 18, 63, 12, '1:20.123', 80123),
	(24, 18, 64, 12, '1:20.537', 80537),
	(24, 18, 65, 12, '1:20.104', 80104),
	(24, 18, 66, 12, '1:20.491', 80491),
	(24, 18, 67, 12, '1:21.216', 81216),
	(24, 18, 68, 12, '1:20.722', 80722),
	(24, 18, 69, 11, '1:20.931', 80931),
	(24, 18, 70, 11, '1:20.820', 80820),
	(24, 20, 1, 19, '1:38.492', 98492),
	(24, 20, 2, 19, '1:22.357', 82357),
	(24, 20, 3, 19, '1:22.191', 82191),
	(24, 20, 4, 19, '1:22.215', 82215),
	(24, 20, 5, 18, '1:21.815', 81815),
	(24, 20, 6, 18, '1:20.802', 80802),
	(24, 20, 7, 18, '1:21.029', 81029),
	(24, 20, 8, 18, '1:21.352', 81352),
	(24, 20, 9, 18, '1:21.570', 81570),
	(24, 20, 10, 18, '1:21.326', 81326),
	(24, 20, 11, 18, '1:21.367', 81367),
	(24, 20, 12, 18, '1:20.855', 80855),
	(24, 20, 13, 18, '1:20.930', 80930),
	(24, 20, 14, 17, '1:20.270', 80270),
	(24, 20, 15, 17, '1:20.659', 80659),
	(24, 20, 16, 17, '1:20.135', 80135),
	(24, 20, 17, 17, '1:31.889', 91889),
	(24, 20, 18, 17, '1:32.098', 92098),
	(24, 20, 19, 11, '2:08.358', 128358),
	(24, 20, 20, 9, '2:05.760', 125760),
	(24, 20, 21, 9, '1:55.840', 115840),
	(24, 20, 22, 9, '1:22.807', 82807),
	(24, 20, 23, 9, '1:21.342', 81342),
	(24, 20, 24, 9, '1:20.614', 80614),
	(24, 20, 25, 9, '1:20.106', 80106),
	(24, 20, 26, 9, '1:21.007', 81007),
	(24, 20, 27, 9, '1:19.730', 79730),
	(24, 20, 28, 9, '1:21.105', 81105),
	(24, 20, 29, 8, '1:19.671', 79671),
	(24, 20, 30, 6, '1:19.489', 79489),
	(24, 20, 31, 6, '1:18.905', 78905),
	(24, 20, 32, 6, '1:18.939', 78939),
	(24, 20, 33, 5, '1:18.532', 78532),
	(24, 20, 34, 5, '1:18.686', 78686),
	(24, 20, 35, 5, '1:19.470', 79470),
	(24, 20, 36, 4, '1:19.799', 79799),
	(24, 20, 37, 15, '1:56.556', 116556),
	(24, 20, 38, 15, '1:22.476', 82476),
	(24, 20, 39, 15, '1:22.380', 82380),
	(24, 20, 40, 14, '1:20.629', 80629),
	(24, 20, 41, 14, '1:20.123', 80123),
	(24, 20, 42, 13, '1:20.238', 80238),
	(24, 20, 43, 13, '1:20.482', 80482),
	(24, 20, 44, 13, '1:20.001', 80001),
	(24, 20, 45, 12, '1:20.698', 80698),
	(24, 20, 46, 12, '1:20.657', 80657),
	(24, 20, 47, 11, '1:20.435', 80435),
	(24, 20, 48, 11, '1:21.271', 81271),
	(24, 20, 49, 11, '1:19.978', 79978),
	(24, 20, 50, 11, '1:19.606', 79606),
	(24, 20, 51, 11, '1:19.794', 79794),
	(24, 20, 52, 11, '1:19.411', 79411),
	(24, 20, 53, 8, '1:20.400', 80400),
	(24, 20, 54, 8, '1:20.499', 80499),
	(24, 20, 55, 8, '1:20.993', 80993),
	(24, 20, 56, 8, '1:19.287', 79287),
	(24, 20, 57, 8, '1:19.247', 79247),
	(24, 20, 58, 8, '1:19.320', 79320),
	(24, 20, 59, 8, '1:19.229', 79229),
	(24, 20, 60, 8, '1:20.394', 80394),
	(24, 20, 61, 8, '1:20.193', 80193),
	(24, 20, 62, 8, '1:19.344', 79344),
	(24, 20, 63, 8, '1:20.473', 80473),
	(24, 20, 64, 8, '1:21.416', 81416),
	(24, 20, 65, 8, '1:20.167', 80167),
	(24, 20, 66, 8, '1:20.667', 80667),
	(24, 20, 67, 8, '1:20.371', 80371),
	(24, 20, 68, 8, '1:19.958', 79958),
	(24, 20, 69, 8, '1:20.259', 80259),
	(24, 20, 70, 8, '1:20.103', 80103),
	(24, 21, 1, 17, '1:36.578', 96578),
	(24, 21, 2, 17, '1:23.230', 83230),
	(24, 21, 3, 17, '1:22.236', 82236),
	(24, 21, 4, 17, '1:21.726', 81726),
	(24, 21, 5, 17, '1:22.189', 82189),
	(24, 21, 6, 17, '1:21.215', 81215),
	(24, 21, 7, 17, '1:21.416', 81416),
	(24, 21, 8, 17, '1:21.217', 81217),
	(24, 21, 9, 17, '1:21.048', 81048),
	(24, 21, 10, 17, '1:21.632', 81632),
	(24, 21, 11, 17, '1:20.780', 80780),
	(24, 21, 12, 17, '1:20.476', 80476),
	(24, 21, 13, 17, '1:20.946', 80946),
	(24, 21, 14, 16, '1:20.732', 80732),
	(24, 21, 15, 16, '1:20.369', 80369),
	(24, 21, 16, 16, '1:20.439', 80439),
	(24, 21, 17, 16, '1:31.057', 91057),
	(24, 21, 18, 16, '1:32.671', 92671),
	(24, 21, 19, 8, '2:08.575', 128575),
	(24, 21, 20, 8, '2:06.323', 126323),
	(24, 21, 21, 8, '1:55.530', 115530),
	(24, 21, 22, 8, '1:23.097', 83097),
	(24, 21, 23, 8, '1:21.446', 81446),
	(24, 21, 24, 8, '1:20.444', 80444),
	(24, 21, 25, 8, '1:20.729', 80729),
	(24, 21, 26, 8, '1:20.394', 80394),
	(24, 21, 27, 8, '1:19.585', 79585),
	(24, 21, 28, 8, '1:20.981', 80981),
	(24, 21, 29, 7, '1:19.280', 79280),
	(24, 21, 30, 17, '2:10.080', 130080),
	(24, 21, 31, 17, '1:22.442', 82442),
	(24, 21, 32, 17, '1:20.057', 80057),
	(24, 21, 33, 17, '1:19.716', 79716),
	(24, 21, 34, 17, '1:19.388', 79388),
	(24, 21, 35, 17, '1:20.622', 80622),
	(24, 21, 36, 17, '1:19.858', 79858),
	(24, 21, 37, 17, '1:19.545', 79545),
	(24, 21, 38, 17, '1:20.084', 80084),
	(24, 21, 39, 17, '1:23.403', 83403),
	(24, 21, 40, 16, '1:19.752', 79752),
	(24, 21, 41, 16, '1:19.066', 79066),
	(24, 21, 42, 16, '1:19.337', 79337),
	(24, 21, 43, 16, '1:19.983', 79983),
	(24, 21, 44, 16, '1:47.820', 107820),
	(24, 21, 45, 15, '1:23.681', 83681),
	(24, 21, 46, 15, '1:22.637', 82637),
	(24, 21, 47, 14, '1:21.084', 81084),
	(24, 21, 48, 14, '1:23.281', 83281),
	(24, 21, 49, 14, '1:21.020', 81020),
	(24, 21, 50, 14, '1:20.805', 80805),
	(24, 21, 51, 14, '1:20.671', 80671),
	(24, 22, 1, 8, '1:31.463', 91463),
	(24, 22, 2, 8, '1:22.278', 82278),
	(24, 22, 3, 8, '1:20.833', 80833),
	(24, 22, 4, 8, '1:20.889', 80889),
	(24, 22, 5, 9, '1:21.582', 81582),
	(24, 22, 6, 9, '1:20.739', 80739),
	(24, 22, 7, 9, '1:20.728', 80728),
	(24, 22, 8, 9, '1:20.510', 80510),
	(24, 22, 9, 9, '1:20.406', 80406),
	(24, 22, 10, 9, '1:20.381', 80381),
	(24, 22, 11, 9, '1:20.437', 80437),
	(24, 22, 12, 9, '1:20.156', 80156),
	(24, 22, 13, 9, '1:19.962', 79962),
	(24, 22, 14, 9, '1:19.744', 79744),
	(24, 22, 15, 9, '1:20.659', 80659),
	(24, 22, 16, 9, '1:19.563', 79563),
	(24, 22, 17, 9, '1:25.437', 85437),
	(24, 22, 18, 9, '1:43.972', 103972),
	(24, 22, 19, 2, '2:07.958', 127958),
	(24, 22, 20, 2, '2:10.278', 130278),
	(24, 22, 21, 2, '1:59.168', 119168),
	(24, 22, 22, 2, '1:21.319', 81319),
	(24, 22, 23, 2, '1:20.345', 80345),
	(24, 22, 24, 2, '1:19.677', 79677),
	(24, 22, 25, 2, '1:19.899', 79899),
	(24, 22, 26, 2, '1:19.479', 79479),
	(24, 22, 27, 2, '1:19.131', 79131),
	(24, 22, 28, 2, '1:19.081', 79081),
	(24, 22, 29, 1, '1:19.152', 79152),
	(24, 22, 30, 1, '1:19.176', 79176),
	(24, 22, 31, 1, '1:19.143', 79143),
	(24, 22, 32, 1, '1:18.943', 78943),
	(24, 22, 33, 1, '1:18.640', 78640),
	(24, 22, 34, 1, '1:19.089', 79089),
	(24, 22, 35, 1, '1:18.301', 78301),
	(24, 22, 36, 6, '1:42.445', 102445),
	(24, 22, 37, 7, '1:23.523', 83523),
	(24, 22, 38, 7, '1:20.764', 80764),
	(24, 22, 39, 6, '1:20.752', 80752),
	(24, 22, 40, 6, '1:20.606', 80606),
	(24, 22, 41, 6, '1:20.340', 80340),
	(24, 22, 42, 5, '1:20.467', 80467),
	(24, 22, 43, 5, '1:20.527', 80527),
	(24, 22, 44, 5, '1:20.244', 80244),
	(24, 22, 45, 4, '1:21.863', 81863),
	(24, 22, 46, 4, '1:20.946', 80946),
	(24, 22, 47, 4, '1:20.086', 80086),
	(24, 22, 48, 4, '1:20.430', 80430),
	(24, 22, 49, 4, '1:20.480', 80480),
	(24, 22, 50, 4, '1:21.014', 81014),
	(24, 22, 51, 6, '1:23.548', 83548),
	(24, 22, 52, 6, '1:20.999', 80999),
	(24, 22, 53, 4, '1:22.544', 82544),
	(24, 22, 54, 4, '1:21.883', 81883),
	(24, 22, 55, 4, '1:20.456', 80456),
	(24, 22, 56, 4, '1:20.740', 80740),
	(24, 22, 57, 4, '1:20.356', 80356),
	(24, 22, 58, 4, '1:20.086', 80086),
	(24, 22, 59, 6, '1:26.021', 86021),
	(24, 22, 60, 6, '1:21.171', 81171),
	(24, 22, 61, 7, '1:22.041', 82041),
	(24, 22, 62, 7, '1:21.439', 81439),
	(24, 22, 63, 7, '1:20.837', 80837),
	(24, 22, 64, 7, '1:21.212', 81212),
	(24, 22, 65, 7, '1:20.375', 80375),
	(24, 22, 66, 7, '1:20.842', 80842),
	(24, 22, 67, 7, '1:20.003', 80003),
	(24, 22, 68, 7, '1:20.163', 80163),
	(24, 22, 69, 7, '1:20.216', 80216),
	(24, 22, 70, 7, '1:20.107', 80107),
	(25, 1, 1, 10, '1:25.413', 85413),
	(25, 1, 2, 10, '1:20.341', 80341),
	(25, 1, 3, 10, '1:19.121', 79121),
	(25, 1, 4, 10, '1:19.176', 79176),
	(25, 1, 5, 9, '1:18.441', 78441),
	(25, 1, 6, 9, '1:18.885', 78885),
	(25, 1, 7, 9, '1:19.165', 79165),
	(25, 1, 8, 9, '1:19.596', 79596),
	(25, 1, 9, 9, '1:18.647', 78647),
	(25, 1, 10, 9, '1:18.875', 78875),
	(25, 1, 11, 9, '1:18.403', 78403),
	(25, 1, 12, 9, '1:18.554', 78554),
	(25, 1, 13, 10, '1:20.723', 80723),
	(25, 1, 14, 13, '1:30.156', 90156),
	(25, 1, 15, 13, '1:17.794', 77794),
	(25, 1, 16, 13, '1:17.857', 77857),
	(25, 1, 17, 13, '1:18.403', 78403),
	(25, 1, 18, 13, '1:19.200', 79200),
	(25, 1, 19, 12, '1:19.382', 79382),
	(25, 1, 20, 19, '1:42.360', 102360),
	(25, 1, 21, 18, '1:19.907', 79907),
	(25, 1, 22, 18, '1:19.369', 79369),
	(25, 1, 23, 18, '1:19.144', 79144),
	(25, 1, 24, 18, '1:18.922', 78922),
	(25, 1, 25, 18, '1:18.878', 78878),
	(25, 1, 26, 18, '1:19.190', 79190),
	(25, 1, 27, 17, '1:18.836', 78836),
	(25, 1, 28, 16, '1:18.843', 78843),
	(25, 1, 29, 16, '1:18.432', 78432),
	(25, 1, 30, 16, '1:18.223', 78223),
	(25, 1, 31, 16, '1:18.249', 78249),
	(25, 1, 32, 16, '1:18.005', 78005),
	(25, 1, 33, 15, '1:18.492', 78492),
	(25, 1, 34, 15, '1:17.906', 77906),
	(25, 1, 35, 14, '1:17.842', 77842),
	(25, 1, 36, 13, '1:17.744', 77744),
	(25, 1, 37, 13, '1:17.830', 77830),
	(25, 1, 38, 13, '1:17.827', 77827),
	(25, 1, 39, 13, '1:17.886', 77886),
	(25, 1, 40, 13, '1:17.453', 77453),
	(25, 1, 41, 13, '1:17.929', 77929),
	(25, 1, 42, 13, '1:17.782', 77782),
	(25, 1, 43, 13, '1:17.995', 77995),
	(25, 1, 44, 13, '1:18.065', 78065),
	(25, 1, 45, 13, '1:18.470', 78470),
	(25, 1, 46, 13, '1:18.798', 78798),
	(25, 1, 47, 12, '1:18.130', 78130),
	(25, 1, 48, 12, '1:17.607', 77607),
	(25, 1, 49, 10, '1:17.828', 77828),
	(25, 1, 50, 8, '1:17.461', 77461),
	(25, 1, 51, 7, '1:17.732', 77732),
	(25, 1, 52, 7, '1:18.965', 78965),
	(25, 1, 53, 12, '1:38.759', 98759),
	(25, 1, 54, 11, '1:18.395', 78395),
	(25, 1, 55, 11, '1:18.440', 78440),
	(25, 1, 56, 11, '1:18.741', 78741),
	(25, 1, 57, 10, '1:19.503', 79503),
	(25, 1, 58, 10, '1:20.140', 80140),
	(25, 1, 59, 10, '1:19.888', 79888),
	(25, 1, 60, 10, '1:19.219', 79219),
	(25, 1, 61, 10, '1:19.119', 79119),
	(25, 1, 62, 10, '1:18.507', 78507),
	(25, 1, 63, 10, '1:18.513', 78513),
	(25, 1, 64, 10, '1:18.194', 78194),
	(25, 1, 65, 10, '1:17.622', 77622),
	(25, 1, 66, 10, '1:18.370', 78370),
	(25, 1, 67, 10, '1:18.068', 78068),
	(25, 1, 68, 10, '1:18.903', 78903),
	(25, 1, 69, 10, '1:18.903', 78903),
	(25, 1, 70, 10, '1:19.250', 79250),
	(25, 2, 1, 13, '1:27.074', 87074),
	(25, 2, 2, 13, '1:20.485', 80485),
	(25, 2, 3, 13, '1:20.147', 80147),
	(25, 2, 4, 13, '1:20.015', 80015),
	(25, 2, 5, 13, '1:19.527', 79527),
	(25, 2, 6, 13, '1:19.521', 79521),
	(25, 2, 7, 13, '1:19.414', 79414),
	(25, 2, 8, 13, '1:19.676', 79676),
	(25, 2, 9, 13, '1:19.761', 79761),
	(25, 2, 10, 13, '1:19.262', 79262),
	(25, 2, 11, 13, '1:19.656', 79656),
	(25, 2, 12, 13, '1:19.021', 79021),
	(25, 2, 13, 13, '1:18.950', 78950),
	(25, 2, 14, 12, '1:18.886', 78886),
	(25, 2, 15, 12, '1:18.828', 78828),
	(25, 2, 16, 11, '1:18.782', 78782),
	(25, 2, 17, 11, '1:18.659', 78659),
	(25, 2, 18, 11, '1:18.375', 78375),
	(25, 2, 19, 11, '1:18.414', 78414),
	(25, 2, 20, 11, '1:18.405', 78405),
	(25, 2, 21, 11, '1:18.677', 78677),
	(25, 2, 22, 10, '1:18.574', 78574),
	(25, 2, 23, 10, '1:18.509', 78509),
	(25, 2, 24, 9, '1:18.545', 78545),
	(25, 2, 25, 9, '1:18.698', 78698),
	(25, 2, 26, 7, '1:18.569', 78569),
	(25, 2, 27, 6, '1:18.435', 78435),
	(25, 2, 28, 6, '1:18.656', 78656),
	(25, 2, 29, 6, '1:19.878', 79878),
	(25, 2, 30, 13, '1:38.511', 98511),
	(25, 2, 31, 13, '1:18.226', 78226),
	(25, 2, 32, 13, '1:19.097', 79097),
	(25, 2, 33, 13, '1:18.705', 78705),
	(25, 2, 34, 13, '1:18.719', 78719),
	(25, 2, 35, 13, '1:18.851', 78851),
	(25, 2, 36, 12, '1:18.295', 78295),
	(25, 2, 37, 12, '1:18.316', 78316),
	(25, 2, 38, 12, '1:19.510', 79510),
	(25, 2, 39, 12, '1:18.400', 78400),
	(25, 2, 40, 12, '1:18.172', 78172),
	(25, 2, 41, 12, '1:18.157', 78157),
	(25, 2, 42, 12, '1:17.875', 77875),
	(25, 2, 43, 11, '1:17.987', 77987),
	(25, 2, 44, 11, '1:17.895', 77895),
	(25, 2, 45, 11, '1:17.861', 77861),
	(25, 2, 46, 11, '1:17.716', 77716),
	(25, 2, 47, 11, '1:18.428', 78428),
	(25, 2, 48, 11, '1:20.221', 80221),
	(25, 2, 49, 13, '1:39.352', 99352),
	(25, 2, 50, 13, '1:18.444', 78444),
	(25, 2, 51, 13, '1:18.645', 78645),
	(25, 2, 52, 13, '1:19.131', 79131),
	(25, 2, 53, 13, '1:19.669', 79669),
	(25, 2, 54, 13, '1:19.532', 79532),
	(25, 2, 55, 13, '1:19.229', 79229),
	(25, 2, 56, 13, '1:19.695', 79695),
	(25, 2, 57, 13, '1:21.883', 81883),
	(25, 2, 58, 13, '1:21.060', 81060),
	(25, 2, 59, 13, '1:19.470', 79470),
	(25, 2, 60, 13, '1:19.227', 79227),
	(25, 2, 61, 13, '1:18.517', 78517),
	(25, 2, 62, 13, '1:18.410', 78410),
	(25, 2, 63, 13, '1:18.608', 78608),
	(25, 2, 64, 13, '1:18.155', 78155),
	(25, 2, 65, 13, '1:18.267', 78267),
	(25, 2, 66, 13, '1:19.711', 79711),
	(25, 2, 67, 13, '1:18.818', 78818),
	(25, 2, 68, 13, '1:18.369', 78369),
	(25, 2, 69, 13, '1:17.876', 77876),
	(25, 2, 70, 13, '1:17.915', 77915),
	(25, 3, 1, 19, '1:30.112', 90112),
	(25, 3, 2, 19, '1:22.259', 82259),
	(25, 3, 3, 19, '1:21.068', 81068),
	(25, 3, 4, 19, '1:20.667', 80667),
	(25, 3, 5, 19, '1:20.997', 80997),
	(25, 3, 6, 19, '1:20.802', 80802),
	(25, 3, 7, 19, '1:21.079', 81079),
	(25, 3, 8, 19, '1:20.654', 80654),
	(25, 3, 9, 19, '1:20.484', 80484),
	(25, 3, 10, 19, '1:20.321', 80321),
	(25, 3, 11, 19, '1:20.116', 80116),
	(25, 3, 12, 19, '1:19.821', 79821),
	(25, 3, 13, 19, '1:19.984', 79984),
	(25, 3, 14, 19, '1:20.035', 80035),
	(25, 3, 15, 19, '1:19.935', 79935),
	(25, 3, 16, 19, '1:20.048', 80048),
	(25, 3, 17, 19, '1:19.696', 79696),
	(25, 3, 18, 19, '1:20.101', 80101),
	(25, 3, 19, 19, '1:19.790', 79790),
	(25, 3, 20, 18, '1:21.171', 81171),
	(25, 3, 21, 17, '1:19.782', 79782),
	(25, 3, 22, 17, '1:20.332', 80332),
	(25, 3, 23, 17, '1:18.973', 78973),
	(25, 3, 24, 17, '1:18.952', 78952),
	(25, 3, 25, 17, '1:18.989', 78989),
	(25, 3, 26, 17, '1:19.281', 79281),
	(25, 3, 27, 16, '1:18.795', 78795),
	(25, 3, 28, 17, '1:20.509', 80509),
	(25, 3, 29, 17, '1:19.242', 79242),
	(25, 3, 30, 17, '1:19.189', 79189),
	(25, 3, 31, 17, '1:19.314', 79314),
	(25, 3, 32, 17, '1:19.091', 79091),
	(25, 3, 33, 16, '1:18.933', 78933),
	(25, 3, 34, 16, '1:18.746', 78746),
	(25, 3, 35, 15, '1:18.847', 78847),
	(25, 3, 36, 14, '1:18.525', 78525),
	(25, 3, 37, 14, '1:18.505', 78505),
	(25, 3, 38, 14, '1:18.311', 78311),
	(25, 3, 39, 14, '1:18.790', 78790),
	(25, 3, 40, 14, '1:20.383', 80383),
	(25, 3, 41, 19, '1:43.934', 103934),
	(25, 3, 42, 19, '1:19.538', 79538),
	(25, 3, 43, 19, '1:19.513', 79513),
	(25, 3, 44, 18, '1:19.145', 79145),
	(25, 3, 45, 18, '1:19.956', 79956),
	(25, 3, 46, 18, '1:21.015', 81015),
	(25, 3, 47, 17, '1:19.928', 79928),
	(25, 3, 48, 17, '1:19.331', 79331),
	(25, 3, 49, 17, '1:19.401', 79401),
	(25, 3, 50, 17, '1:20.430', 80430),
	(25, 3, 51, 17, '1:19.071', 79071),
	(25, 3, 52, 17, '1:19.285', 79285),
	(25, 3, 53, 17, '1:18.777', 78777),
	(25, 3, 54, 17, '1:18.619', 78619),
	(25, 3, 55, 16, '1:18.805', 78805),
	(25, 3, 56, 16, '1:19.468', 79468),
	(25, 3, 57, 16, '1:20.979', 80979),
	(25, 3, 58, 16, '1:20.151', 80151),
	(25, 3, 59, 16, '1:19.620', 79620),
	(25, 3, 60, 16, '1:19.111', 79111),
	(25, 3, 61, 16, '1:18.665', 78665),
	(25, 3, 62, 16, '1:19.522', 79522),
	(25, 3, 63, 16, '1:18.983', 78983),
	(25, 3, 64, 16, '1:18.712', 78712),
	(25, 3, 65, 16, '1:18.932', 78932),
	(25, 3, 66, 16, '1:19.084', 79084),
	(25, 3, 67, 16, '1:19.027', 79027),
	(25, 3, 68, 16, '1:18.925', 78925),
	(25, 3, 69, 16, '1:19.061', 79061),
	(25, 4, 1, 4, '1:21.694', 81694),
	(25, 4, 2, 4, '1:19.071', 79071),
	(25, 4, 3, 4, '1:18.297', 78297),
	(25, 4, 4, 4, '1:18.238', 78238),
	(25, 4, 5, 4, '1:18.106', 78106),
	(25, 4, 6, 4, '1:18.337', 78337),
	(25, 4, 7, 4, '1:18.402', 78402),
	(25, 4, 8, 4, '1:18.377', 78377),
	(25, 4, 9, 4, '1:18.258', 78258),
	(25, 4, 10, 4, '1:18.203', 78203),
	(25, 4, 11, 4, '1:17.913', 77913),
	(25, 4, 12, 4, '1:17.752', 77752),
	(25, 4, 13, 4, '1:18.252', 78252),
	(25, 4, 14, 4, '1:17.820', 77820),
	(25, 4, 15, 4, '1:19.408', 79408),
	(25, 4, 16, 12, '1:41.796', 101796),
	(25, 4, 17, 12, '1:19.154', 79154),
	(25, 4, 18, 12, '1:19.265', 79265),
	(25, 4, 19, 13, '1:21.291', 81291),
	(25, 4, 20, 12, '1:18.984', 78984),
	(25, 4, 21, 12, '1:18.601', 78601),
	(25, 4, 22, 11, '1:18.696', 78696),
	(25, 4, 23, 11, '1:18.547', 78547),
	(25, 4, 24, 11, '1:19.439', 79439),
	(25, 4, 25, 10, '1:18.389', 78389),
	(25, 4, 26, 8, '1:18.477', 78477),
	(25, 4, 27, 7, '1:18.455', 78455),
	(25, 4, 28, 7, '1:18.283', 78283),
	(25, 4, 29, 7, '1:18.170', 78170),
	(25, 4, 30, 5, '1:18.049', 78049),
	(25, 4, 31, 5, '1:17.986', 77986),
	(25, 4, 32, 5, '1:17.875', 77875),
	(25, 4, 33, 5, '1:17.989', 77989),
	(25, 4, 34, 5, '1:17.974', 77974),
	(25, 4, 35, 5, '1:17.998', 77998),
	(25, 4, 36, 5, '1:17.650', 77650),
	(25, 4, 37, 5, '1:17.913', 77913),
	(25, 4, 38, 5, '1:17.790', 77790),
	(25, 4, 39, 5, '1:17.641', 77641),
	(25, 4, 40, 5, '1:17.651', 77651),
	(25, 4, 41, 5, '1:17.721', 77721),
	(25, 4, 42, 5, '1:19.317', 79317),
	(25, 4, 43, 12, '1:42.670', 102670),
	(25, 4, 44, 12, '1:18.698', 78698),
	(25, 4, 45, 12, '1:18.585', 78585),
	(25, 4, 46, 12, '1:18.906', 78906),
	(25, 4, 47, 13, '1:20.027', 80027),
	(25, 4, 48, 13, '1:19.046', 79046),
	(25, 4, 49, 11, '1:19.029', 79029),
	(25, 4, 50, 10, '1:19.002', 79002),
	(25, 4, 51, 9, '1:19.144', 79144),
	(25, 4, 52, 9, '1:18.656', 78656),
	(25, 4, 53, 7, '1:18.551', 78551),
	(25, 4, 54, 7, '1:18.385', 78385),
	(25, 4, 55, 7, '1:18.603', 78603),
	(25, 4, 56, 7, '1:18.759', 78759),
	(25, 4, 57, 7, '1:19.474', 79474),
	(25, 4, 58, 7, '1:19.627', 79627),
	(25, 4, 59, 7, '1:19.273', 79273),
	(25, 4, 60, 7, '1:18.718', 78718),
	(25, 4, 61, 7, '1:19.173', 79173),
	(25, 4, 62, 7, '1:18.454', 78454),
	(25, 4, 63, 7, '1:18.313', 78313),
	(25, 4, 64, 7, '1:18.958', 78958),
	(25, 4, 65, 7, '1:18.723', 78723),
	(25, 4, 66, 7, '1:18.776', 78776),
	(25, 4, 67, 7, '1:18.354', 78354),
	(25, 4, 68, 8, '1:20.850', 80850),
	(25, 4, 69, 8, '1:18.666', 78666),
	(25, 4, 70, 8, '1:18.968', 78968),
	(25, 5, 1, 9, '1:25.117', 85117),
	(25, 5, 2, 9, '1:19.862', 79862),
	(25, 5, 3, 9, '1:19.176', 79176),
	(25, 5, 4, 9, '1:19.450', 79450),
	(25, 5, 5, 10, '1:19.912', 79912),
	(25, 5, 6, 10, '1:18.706', 78706),
	(25, 5, 7, 10, '1:19.114', 79114),
	(25, 5, 8, 10, '1:19.531', 79531),
	(25, 5, 9, 10, '1:19.118', 79118),
	(25, 5, 10, 10, '1:18.776', 78776),
	(25, 5, 11, 10, '1:18.252', 78252),
	(25, 5, 12, 10, '1:18.479', 78479),
	(25, 5, 13, 9, '1:18.845', 78845),
	(25, 5, 14, 9, '1:18.150', 78150),
	(25, 5, 15, 9, '1:18.216', 78216),
	(25, 5, 16, 8, '1:18.156', 78156),
	(25, 5, 17, 8, '1:18.406', 78406),
	(25, 5, 18, 8, '1:18.182', 78182),
	(25, 5, 19, 8, '1:17.976', 77976),
	(25, 5, 20, 8, '1:18.345', 78345),
	(25, 5, 21, 6, '1:17.876', 77876),
	(25, 5, 22, 5, '1:17.755', 77755),
	(25, 5, 23, 5, '1:17.740', 77740),
	(25, 5, 24, 4, '1:17.914', 77914),
	(25, 5, 25, 4, '1:19.226', 79226),
	(25, 5, 26, 10, '1:41.509', 101509),
	(25, 5, 27, 9, '1:18.323', 78323),
	(25, 5, 28, 9, '1:18.730', 78730),
	(25, 5, 29, 9, '1:18.430', 78430),
	(25, 5, 30, 7, '1:18.283', 78283),
	(25, 5, 31, 7, '1:18.357', 78357),
	(25, 5, 32, 7, '1:18.377', 78377),
	(25, 5, 33, 7, '1:18.472', 78472),
	(25, 5, 34, 7, '1:18.218', 78218),
	(25, 5, 35, 7, '1:18.195', 78195),
	(25, 5, 36, 7, '1:18.004', 78004),
	(25, 5, 37, 7, '1:18.002', 78002),
	(25, 5, 38, 7, '1:18.188', 78188),
	(25, 5, 39, 7, '1:18.241', 78241),
	(25, 5, 40, 7, '1:18.134', 78134),
	(25, 5, 41, 7, '1:17.881', 77881),
	(25, 5, 42, 6, '1:17.776', 77776),
	(25, 5, 43, 5, '1:17.538', 77538),
	(25, 5, 44, 5, '1:17.534', 77534),
	(25, 5, 45, 5, '1:17.305', 77305),
	(25, 5, 46, 5, '1:17.134', 77134),
	(25, 5, 47, 4, '1:17.423', 77423),
	(25, 5, 48, 4, '1:17.580', 77580),
	(25, 5, 49, 4, '1:17.358', 77358),
	(25, 5, 50, 4, '1:17.872', 77872),
	(25, 5, 51, 3, '1:17.634', 77634),
	(25, 5, 52, 3, '1:18.687', 78687),
	(25, 5, 53, 4, '1:39.368', 99368),
	(25, 5, 54, 4, '1:18.317', 78317),
	(25, 5, 55, 4, '1:18.470', 78470),
	(25, 5, 56, 4, '1:18.527', 78527),
	(25, 5, 57, 4, '1:19.440', 79440),
	(25, 5, 58, 4, '1:19.729', 79729),
	(25, 5, 59, 4, '1:19.605', 79605),
	(25, 5, 60, 4, '1:20.504', 80504),
	(25, 5, 61, 4, '1:19.088', 79088),
	(25, 5, 62, 4, '1:18.794', 78794),
	(25, 5, 63, 4, '1:18.649', 78649),
	(25, 5, 64, 4, '1:18.046', 78046),
	(25, 5, 65, 4, '1:17.915', 77915),
	(25, 5, 66, 4, '1:17.653', 77653),
	(25, 5, 67, 4, '1:18.320', 78320),
	(25, 5, 68, 4, '1:18.203', 78203),
	(25, 5, 69, 4, '1:19.321', 79321),
	(25, 5, 70, 4, '1:17.760', 77760),
	(25, 6, 1, 14, '1:27.559', 87559),
	(25, 6, 2, 14, '1:21.071', 81071),
	(25, 6, 3, 14, '1:20.176', 80176),
	(25, 6, 4, 14, '1:20.417', 80417),
	(25, 6, 5, 14, '1:20.408', 80408),
	(25, 6, 6, 14, '1:20.220', 80220),
	(25, 6, 7, 14, '1:20.125', 80125),
	(25, 6, 8, 14, '1:19.942', 79942),
	(25, 6, 9, 14, '1:19.969', 79969),
	(25, 6, 10, 14, '1:19.606', 79606),
	(25, 6, 11, 14, '1:19.571', 79571),
	(25, 6, 12, 14, '1:19.749', 79749),
	(25, 6, 13, 14, '1:19.638', 79638),
	(25, 6, 14, 14, '1:19.909', 79909),
	(25, 6, 15, 14, '1:19.479', 79479),
	(25, 6, 16, 14, '1:19.323', 79323),
	(25, 6, 17, 14, '1:19.376', 79376),
	(25, 6, 18, 14, '1:19.240', 79240),
	(25, 6, 19, 14, '1:19.133', 79133),
	(25, 6, 20, 13, '1:19.283', 79283),
	(25, 6, 21, 13, '1:18.728', 78728),
	(25, 6, 22, 13, '1:18.884', 78884),
	(25, 6, 23, 13, '1:18.716', 78716),
	(25, 6, 24, 13, '1:19.231', 79231),
	(25, 6, 25, 13, '1:18.946', 78946),
	(25, 6, 26, 13, '1:20.745', 80745),
	(25, 6, 27, 13, '1:19.112', 79112),
	(25, 6, 28, 13, '1:19.431', 79431),
	(25, 6, 29, 13, '1:19.106', 79106),
	(25, 6, 30, 11, '1:19.054', 79054),
	(25, 6, 31, 11, '1:20.000', 80000),
	(25, 6, 32, 11, '1:19.077', 79077),
	(25, 6, 33, 11, '1:18.703', 78703),
	(25, 6, 34, 11, '1:18.514', 78514),
	(25, 6, 35, 12, '1:20.540', 80540),
	(25, 6, 36, 16, '1:43.583', 103583),
	(25, 6, 37, 16, '1:19.458', 79458),
	(25, 6, 38, 16, '1:19.469', 79469),
	(25, 6, 39, 16, '1:19.651', 79651),
	(25, 6, 40, 16, '1:19.239', 79239),
	(25, 6, 41, 15, '1:19.122', 79122),
	(25, 6, 42, 15, '1:19.222', 79222),
	(25, 6, 43, 15, '1:19.031', 79031),
	(25, 6, 44, 15, '1:19.299', 79299),
	(25, 6, 45, 15, '1:18.839', 78839),
	(25, 6, 46, 15, '1:18.868', 78868),
	(25, 6, 47, 14, '1:18.672', 78672),
	(25, 6, 48, 14, '1:18.516', 78516),
	(25, 6, 49, 14, '1:18.360', 78360),
	(25, 6, 50, 14, '1:18.496', 78496),
	(25, 6, 51, 14, '1:18.503', 78503),
	(25, 6, 52, 14, '1:18.563', 78563),
	(25, 6, 53, 14, '1:18.432', 78432),
	(25, 6, 54, 14, '1:18.299', 78299),
	(25, 6, 55, 14, '1:18.754', 78754),
	(25, 6, 56, 14, '1:18.897', 78897),
	(25, 6, 57, 14, '1:21.745', 81745),
	(25, 6, 58, 14, '1:21.822', 81822),
	(25, 6, 59, 15, '1:40.504', 100504),
	(25, 6, 60, 15, '1:18.054', 78054),
	(25, 6, 61, 15, '1:18.411', 78411),
	(25, 6, 62, 15, '1:21.565', 81565),
	(25, 6, 63, 15, '1:18.799', 78799),
	(25, 6, 64, 15, '1:18.834', 78834),
	(25, 6, 65, 15, '1:18.771', 78771),
	(25, 6, 66, 15, '1:19.215', 79215),
	(25, 6, 67, 15, '1:18.808', 78808),
	(25, 6, 68, 15, '1:18.851', 78851),
	(25, 6, 69, 15, '1:19.293', 79293),
	(25, 7, 1, 15, '1:28.116', 88116),
	(25, 7, 2, 15, '1:20.975', 80975),
	(25, 7, 3, 15, '1:20.248', 80248),
	(25, 7, 4, 15, '1:20.497', 80497),
	(25, 7, 5, 15, '1:20.335', 80335),
	(25, 7, 6, 15, '1:20.318', 80318),
	(25, 7, 7, 15, '1:20.027', 80027),
	(25, 7, 8, 15, '1:20.023', 80023),
	(25, 7, 9, 15, '1:20.080', 80080),
	(25, 7, 10, 15, '1:19.767', 79767),
	(25, 7, 11, 15, '1:19.322', 79322),
	(25, 7, 12, 15, '1:19.579', 79579),
	(25, 7, 13, 15, '1:20.040', 80040),
	(25, 7, 14, 15, '1:19.494', 79494),
	(25, 7, 15, 15, '1:19.580', 79580),
	(25, 7, 16, 15, '1:20.269', 80269),
	(25, 7, 17, 15, '1:19.191', 79191),
	(25, 7, 18, 15, '1:18.782', 78782),
	(25, 7, 19, 15, '1:18.978', 78978),
	(25, 7, 20, 14, '1:19.078', 79078),
	(25, 7, 21, 14, '1:19.069', 79069),
	(25, 7, 22, 14, '1:19.165', 79165),
	(25, 7, 23, 14, '1:18.682', 78682),
	(25, 7, 24, 14, '1:18.601', 78601),
	(25, 7, 25, 14, '1:18.944', 78944),
	(25, 7, 26, 14, '1:21.110', 81110),
	(25, 7, 27, 18, '1:41.535', 101535),
	(25, 7, 28, 18, '1:18.216', 78216),
	(25, 7, 29, 18, '1:18.881', 78881),
	(25, 7, 30, 18, '1:18.656', 78656),
	(25, 7, 31, 18, '1:18.519', 78519),
	(25, 7, 32, 18, '1:18.733', 78733),
	(25, 7, 33, 17, '1:18.852', 78852),
	(25, 7, 34, 17, '1:22.614', 82614),
	(25, 7, 35, 16, '1:18.904', 78904),
	(25, 7, 36, 15, '1:20.737', 80737),
	(25, 7, 37, 15, '1:18.893', 78893);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(25, 7, 38, 15, '1:20.020', 80020),
	(25, 7, 39, 15, '1:19.129', 79129),
	(25, 7, 40, 15, '1:19.163', 79163),
	(25, 7, 41, 14, '1:18.971', 78971),
	(25, 7, 42, 14, '1:18.914', 78914),
	(25, 7, 43, 14, '1:19.200', 79200),
	(25, 7, 44, 14, '1:18.804', 78804),
	(25, 7, 45, 14, '1:18.482', 78482),
	(25, 7, 46, 14, '1:20.246', 80246),
	(25, 7, 47, 18, '1:40.918', 100918),
	(25, 7, 48, 18, '1:20.235', 80235),
	(25, 7, 49, 18, '1:18.906', 78906),
	(25, 7, 50, 18, '1:19.765', 79765),
	(25, 7, 51, 18, '1:19.221', 79221),
	(25, 7, 52, 18, '1:18.720', 78720),
	(25, 7, 53, 18, '1:22.141', 82141),
	(25, 7, 54, 18, '1:18.767', 78767),
	(25, 7, 55, 17, '1:18.483', 78483),
	(25, 7, 56, 17, '1:19.184', 79184),
	(25, 7, 57, 17, '1:19.848', 79848),
	(25, 7, 58, 17, '1:19.612', 79612),
	(25, 7, 59, 17, '1:18.751', 78751),
	(25, 7, 60, 17, '1:20.289', 80289),
	(25, 7, 61, 17, '1:18.797', 78797),
	(25, 7, 62, 17, '1:18.527', 78527),
	(25, 7, 63, 17, '1:18.220', 78220),
	(25, 7, 64, 17, '1:18.466', 78466),
	(25, 7, 65, 17, '1:18.902', 78902),
	(25, 7, 66, 17, '1:18.601', 78601),
	(25, 7, 67, 17, '1:18.335', 78335),
	(25, 7, 68, 17, '1:18.879', 78879),
	(25, 7, 69, 17, '1:18.968', 78968),
	(25, 8, 1, 1, '1:18.786', 78786),
	(25, 8, 2, 1, '1:17.276', 77276),
	(25, 8, 3, 1, '1:17.401', 77401),
	(25, 8, 4, 1, '1:17.058', 77058),
	(25, 8, 5, 1, '1:16.992', 76992),
	(25, 8, 6, 1, '1:17.157', 77157),
	(25, 8, 7, 1, '1:17.111', 77111),
	(25, 8, 8, 1, '1:17.205', 77205),
	(25, 8, 9, 1, '1:17.035', 77035),
	(25, 8, 10, 1, '1:16.825', 76825),
	(25, 8, 11, 1, '1:16.890', 76890),
	(25, 8, 12, 1, '1:16.667', 76667),
	(25, 8, 13, 1, '1:16.680', 76680),
	(25, 8, 14, 1, '1:16.650', 76650),
	(25, 8, 15, 1, '1:16.664', 76664),
	(25, 8, 16, 1, '1:16.630', 76630),
	(25, 8, 17, 1, '1:17.638', 77638),
	(25, 8, 18, 1, '1:16.676', 76676),
	(25, 8, 19, 1, '1:16.800', 76800),
	(25, 8, 20, 1, '1:16.665', 76665),
	(25, 8, 21, 1, '1:18.398', 78398),
	(25, 8, 22, 2, '1:40.851', 100851),
	(25, 8, 23, 2, '1:17.830', 77830),
	(25, 8, 24, 1, '1:17.726', 77726),
	(25, 8, 25, 1, '1:17.826', 77826),
	(25, 8, 26, 1, '1:17.640', 77640),
	(25, 8, 27, 1, '1:17.758', 77758),
	(25, 8, 28, 1, '1:17.660', 77660),
	(25, 8, 29, 1, '1:17.790', 77790),
	(25, 8, 30, 1, '1:18.037', 78037),
	(25, 8, 31, 1, '1:17.734', 77734),
	(25, 8, 32, 1, '1:17.778', 77778),
	(25, 8, 33, 1, '1:18.295', 78295),
	(25, 8, 34, 1, '1:19.729', 79729),
	(25, 8, 35, 1, '1:19.136', 79136),
	(25, 8, 36, 1, '1:18.982', 78982),
	(25, 8, 37, 1, '1:19.109', 79109),
	(25, 8, 38, 1, '1:20.303', 80303),
	(25, 8, 39, 2, '1:20.928', 80928),
	(25, 8, 40, 2, '1:19.086', 79086),
	(25, 8, 41, 2, '1:19.232', 79232),
	(25, 8, 42, 2, '1:18.999', 78999),
	(25, 8, 43, 2, '1:18.931', 78931),
	(25, 8, 44, 2, '1:18.977', 78977),
	(25, 8, 45, 2, '1:18.786', 78786),
	(25, 8, 46, 2, '1:18.460', 78460),
	(25, 8, 47, 2, '1:17.894', 77894),
	(25, 8, 48, 2, '1:18.137', 78137),
	(25, 8, 49, 2, '1:18.341', 78341),
	(25, 8, 50, 2, '1:18.449', 78449),
	(25, 8, 51, 2, '1:18.273', 78273),
	(25, 8, 52, 2, '1:20.018', 80018),
	(25, 8, 53, 2, '1:40.892', 100892),
	(25, 8, 54, 2, '1:18.149', 78149),
	(25, 8, 55, 2, '1:18.271', 78271),
	(25, 8, 56, 2, '1:18.556', 78556),
	(25, 8, 57, 2, '1:19.533', 79533),
	(25, 8, 58, 2, '1:19.804', 79804),
	(25, 8, 59, 2, '1:19.613', 79613),
	(25, 8, 60, 2, '1:19.411', 79411),
	(25, 8, 61, 2, '1:19.381', 79381),
	(25, 8, 62, 2, '1:19.236', 79236),
	(25, 8, 63, 2, '1:19.022', 79022),
	(25, 8, 64, 2, '1:18.869', 78869),
	(25, 8, 65, 2, '1:19.095', 79095),
	(25, 8, 66, 2, '1:18.932', 78932),
	(25, 8, 67, 2, '1:19.293', 79293),
	(25, 8, 68, 2, '1:19.167', 79167),
	(25, 8, 69, 2, '1:20.070', 80070),
	(25, 8, 70, 2, '1:23.036', 83036),
	(25, 9, 1, 5, '1:22.490', 82490),
	(25, 9, 2, 5, '1:19.154', 79154),
	(25, 9, 3, 5, '1:18.470', 78470),
	(25, 9, 4, 5, '1:18.665', 78665),
	(25, 9, 5, 5, '1:18.405', 78405),
	(25, 9, 6, 5, '1:18.530', 78530),
	(25, 9, 7, 5, '1:18.618', 78618),
	(25, 9, 8, 5, '1:18.495', 78495),
	(25, 9, 9, 5, '1:18.493', 78493),
	(25, 9, 10, 5, '1:17.859', 77859),
	(25, 9, 11, 5, '1:17.931', 77931),
	(25, 9, 12, 5, '1:17.978', 77978),
	(25, 9, 13, 5, '1:17.785', 77785),
	(25, 9, 14, 5, '1:17.926', 77926),
	(25, 9, 15, 5, '1:17.561', 77561),
	(25, 9, 16, 4, '1:17.172', 77172),
	(25, 9, 17, 4, '1:17.497', 77497),
	(25, 9, 18, 4, '1:17.602', 77602),
	(25, 9, 19, 4, '1:18.977', 78977),
	(25, 9, 20, 4, '1:19.868', 79868),
	(25, 9, 21, 10, '1:40.885', 100885),
	(25, 9, 22, 9, '1:18.436', 78436),
	(25, 9, 23, 9, '1:18.537', 78537),
	(25, 9, 24, 8, '1:18.664', 78664),
	(25, 9, 25, 8, '1:18.713', 78713),
	(25, 9, 26, 6, '1:18.557', 78557),
	(25, 9, 27, 5, '1:18.378', 78378),
	(25, 9, 28, 5, '1:18.275', 78275),
	(25, 9, 29, 5, '1:18.063', 78063),
	(25, 9, 30, 4, '1:18.001', 78001),
	(25, 9, 31, 4, '1:18.471', 78471),
	(25, 9, 32, 4, '1:18.418', 78418),
	(25, 9, 33, 4, '1:18.553', 78553),
	(25, 9, 34, 4, '1:18.534', 78534),
	(25, 9, 35, 4, '1:18.410', 78410),
	(25, 9, 36, 4, '1:18.467', 78467),
	(25, 9, 37, 4, '1:18.038', 78038),
	(25, 9, 38, 4, '1:18.320', 78320),
	(25, 9, 39, 4, '1:18.391', 78391),
	(25, 9, 40, 4, '1:18.129', 78129),
	(25, 9, 41, 4, '1:17.903', 77903),
	(25, 9, 42, 4, '1:18.206', 78206),
	(25, 9, 43, 4, '1:17.822', 77822),
	(25, 9, 44, 4, '1:17.882', 77882),
	(25, 9, 45, 4, '1:17.924', 77924),
	(25, 9, 46, 4, '1:19.788', 79788),
	(25, 9, 47, 10, '1:40.542', 100542),
	(25, 9, 48, 9, '1:18.765', 78765),
	(25, 9, 49, 9, '1:18.352', 78352),
	(25, 9, 50, 7, '1:18.255', 78255),
	(25, 9, 51, 6, '1:18.723', 78723),
	(25, 9, 52, 6, '1:18.499', 78499),
	(25, 9, 53, 5, '1:19.421', 79421),
	(25, 9, 54, 5, '1:18.918', 78918),
	(25, 9, 55, 5, '1:18.558', 78558),
	(25, 9, 56, 5, '1:18.454', 78454),
	(25, 9, 57, 5, '1:19.496', 79496),
	(25, 9, 58, 5, '1:19.822', 79822),
	(25, 9, 59, 5, '1:19.265', 79265),
	(25, 9, 60, 5, '1:19.425', 79425),
	(25, 9, 61, 5, '1:19.577', 79577),
	(25, 9, 62, 5, '1:18.878', 78878),
	(25, 9, 63, 5, '1:18.584', 78584),
	(25, 9, 64, 5, '1:18.627', 78627),
	(25, 9, 65, 5, '1:18.447', 78447),
	(25, 9, 66, 5, '1:18.099', 78099),
	(25, 9, 67, 5, '1:18.111', 78111),
	(25, 9, 68, 5, '1:18.083', 78083),
	(25, 9, 69, 5, '1:18.341', 78341),
	(25, 9, 70, 5, '1:18.274', 78274),
	(25, 10, 1, 6, '1:23.329', 83329),
	(25, 10, 2, 6, '1:19.408', 79408),
	(25, 10, 3, 6, '1:19.183', 79183),
	(25, 10, 4, 6, '1:18.903', 78903),
	(25, 10, 5, 6, '1:18.863', 78863),
	(25, 10, 6, 6, '1:18.532', 78532),
	(25, 10, 7, 6, '1:19.067', 79067),
	(25, 10, 8, 6, '1:19.205', 79205),
	(25, 10, 9, 6, '1:19.031', 79031),
	(25, 10, 10, 6, '1:18.244', 78244),
	(25, 10, 11, 6, '1:18.202', 78202),
	(25, 10, 12, 6, '1:18.013', 78013),
	(25, 10, 13, 6, '1:18.185', 78185),
	(25, 10, 14, 6, '1:18.149', 78149),
	(25, 10, 15, 6, '1:18.237', 78237),
	(25, 10, 16, 5, '1:18.069', 78069),
	(25, 10, 17, 5, '1:18.182', 78182),
	(25, 10, 18, 5, '1:18.491', 78491),
	(25, 10, 19, 5, '1:18.355', 78355),
	(25, 10, 20, 5, '1:18.087', 78087),
	(25, 10, 21, 4, '1:19.731', 79731),
	(25, 10, 22, 12, '1:43.170', 103170),
	(25, 10, 23, 12, '1:18.734', 78734),
	(25, 10, 24, 12, '1:19.152', 79152),
	(25, 10, 25, 12, '1:19.167', 79167),
	(25, 10, 26, 12, '1:21.217', 81217),
	(25, 10, 27, 11, '1:19.094', 79094),
	(25, 10, 28, 11, '1:19.449', 79449),
	(25, 10, 29, 11, '1:18.981', 78981),
	(25, 10, 30, 9, '1:18.754', 78754),
	(25, 10, 31, 9, '1:18.688', 78688),
	(25, 10, 32, 9, '1:18.670', 78670),
	(25, 10, 33, 9, '1:18.522', 78522),
	(25, 10, 34, 9, '1:18.505', 78505),
	(25, 10, 35, 9, '1:18.514', 78514),
	(25, 10, 36, 9, '1:18.702', 78702),
	(25, 10, 37, 9, '1:18.613', 78613),
	(25, 10, 38, 9, '1:18.755', 78755),
	(25, 10, 39, 9, '1:18.307', 78307),
	(25, 10, 40, 9, '1:18.070', 78070),
	(25, 10, 41, 9, '1:18.335', 78335),
	(25, 10, 42, 9, '1:18.293', 78293),
	(25, 10, 43, 8, '1:18.080', 78080),
	(25, 10, 44, 8, '1:17.975', 77975),
	(25, 10, 45, 8, '1:17.836', 77836),
	(25, 10, 46, 8, '1:18.012', 78012),
	(25, 10, 47, 7, '1:18.455', 78455),
	(25, 10, 48, 7, '1:18.287', 78287),
	(25, 10, 49, 7, '1:18.874', 78874),
	(25, 10, 50, 11, '1:41.352', 101352),
	(25, 10, 51, 11, '1:20.668', 80668),
	(25, 10, 52, 11, '1:19.061', 79061),
	(25, 10, 53, 10, '1:19.105', 79105),
	(25, 10, 54, 10, '1:19.339', 79339),
	(25, 10, 55, 10, '1:18.715', 78715),
	(25, 10, 56, 10, '1:19.133', 79133),
	(25, 10, 57, 11, '1:21.235', 81235),
	(25, 10, 58, 11, '1:19.938', 79938),
	(25, 10, 59, 11, '1:19.784', 79784),
	(25, 10, 60, 11, '1:19.482', 79482),
	(25, 10, 61, 11, '1:19.149', 79149),
	(25, 10, 62, 11, '1:18.964', 78964),
	(25, 10, 63, 11, '1:18.590', 78590),
	(25, 10, 64, 11, '1:19.081', 79081),
	(25, 10, 65, 11, '1:18.658', 78658),
	(25, 10, 66, 11, '1:18.717', 78717),
	(25, 10, 67, 11, '1:18.742', 78742),
	(25, 10, 68, 11, '1:18.684', 78684),
	(25, 10, 69, 11, '1:18.641', 78641),
	(25, 10, 70, 11, '1:18.268', 78268),
	(25, 12, 1, 8, '1:24.809', 84809),
	(25, 12, 2, 8, '1:19.834', 79834),
	(25, 12, 3, 8, '1:19.133', 79133),
	(25, 12, 4, 8, '1:19.216', 79216),
	(25, 12, 5, 8, '1:18.894', 78894),
	(25, 12, 6, 8, '1:19.037', 79037),
	(25, 12, 7, 8, '1:19.146', 79146),
	(25, 12, 8, 8, '1:19.469', 79469),
	(25, 12, 9, 8, '1:18.773', 78773),
	(25, 12, 10, 8, '1:18.666', 78666),
	(25, 12, 11, 8, '1:18.759', 78759),
	(25, 12, 12, 8, '1:18.440', 78440),
	(25, 12, 13, 8, '1:18.745', 78745),
	(25, 12, 14, 8, '1:18.641', 78641),
	(25, 12, 15, 8, '1:18.508', 78508),
	(25, 12, 16, 7, '1:18.225', 78225),
	(25, 12, 17, 7, '1:18.164', 78164),
	(25, 12, 18, 7, '1:18.287', 78287),
	(25, 12, 19, 7, '1:18.089', 78089),
	(25, 12, 20, 7, '1:18.092', 78092),
	(25, 12, 21, 5, '1:17.973', 77973),
	(25, 12, 22, 4, '1:17.883', 77883),
	(25, 12, 23, 4, '1:17.779', 77779),
	(25, 12, 24, 3, '1:17.758', 77758),
	(25, 12, 25, 3, '1:19.622', 79622),
	(25, 12, 26, 11, '1:43.990', 103990),
	(25, 12, 27, 10, '1:18.920', 78920),
	(25, 12, 28, 10, '1:18.355', 78355),
	(25, 12, 29, 10, '1:18.711', 78711),
	(25, 12, 30, 8, '1:18.535', 78535),
	(25, 12, 31, 8, '1:19.133', 79133),
	(25, 12, 32, 8, '1:18.391', 78391),
	(25, 12, 33, 8, '1:18.287', 78287),
	(25, 12, 34, 8, '1:18.202', 78202),
	(25, 12, 35, 8, '1:18.199', 78199),
	(25, 12, 36, 8, '1:17.936', 77936),
	(25, 12, 37, 8, '1:18.202', 78202),
	(25, 12, 38, 8, '1:18.197', 78197),
	(25, 12, 39, 8, '1:18.286', 78286),
	(25, 12, 40, 8, '1:18.413', 78413),
	(25, 12, 41, 8, '1:17.857', 77857),
	(25, 12, 42, 8, '1:18.429', 78429),
	(25, 12, 43, 7, '1:17.816', 77816),
	(25, 12, 44, 7, '1:17.798', 77798),
	(25, 12, 45, 7, '1:18.081', 78081),
	(25, 12, 46, 7, '1:17.872', 77872),
	(25, 12, 47, 6, '1:18.015', 78015),
	(25, 12, 48, 6, '1:17.982', 77982),
	(25, 12, 49, 6, '1:18.068', 78068),
	(25, 12, 50, 5, '1:19.632', 79632),
	(25, 12, 51, 10, '1:40.642', 100642),
	(25, 12, 52, 10, '1:18.833', 78833),
	(25, 12, 53, 8, '1:18.794', 78794),
	(25, 12, 54, 8, '1:18.988', 78988),
	(25, 12, 55, 8, '1:18.615', 78615),
	(25, 12, 56, 8, '1:18.786', 78786),
	(25, 12, 57, 8, '1:19.302', 79302),
	(25, 12, 58, 8, '1:19.352', 79352),
	(25, 12, 59, 8, '1:19.038', 79038),
	(25, 12, 60, 8, '1:18.888', 78888),
	(25, 12, 61, 8, '1:19.063', 79063),
	(25, 12, 62, 8, '1:18.424', 78424),
	(25, 12, 63, 8, '1:18.233', 78233),
	(25, 12, 64, 8, '1:18.540', 78540),
	(25, 12, 65, 8, '1:18.314', 78314),
	(25, 12, 66, 8, '1:18.409', 78409),
	(25, 12, 67, 8, '1:18.423', 78423),
	(25, 12, 68, 7, '1:18.827', 78827),
	(25, 12, 69, 7, '1:18.629', 78629),
	(25, 12, 70, 7, '1:17.929', 77929),
	(25, 13, 1, 2, '1:19.878', 79878),
	(25, 13, 2, 2, '1:17.497', 77497),
	(25, 13, 3, 2, '1:17.333', 77333),
	(25, 13, 4, 2, '1:17.433', 77433),
	(25, 13, 5, 2, '1:17.570', 77570),
	(25, 13, 6, 2, '1:17.578', 77578),
	(25, 13, 7, 2, '1:17.372', 77372),
	(25, 13, 8, 2, '1:17.283', 77283),
	(25, 13, 9, 2, '1:17.190', 77190),
	(25, 13, 10, 2, '1:16.984', 76984),
	(25, 13, 11, 2, '1:16.928', 76928),
	(25, 13, 12, 2, '1:16.927', 76927),
	(25, 13, 13, 2, '1:16.961', 76961),
	(25, 13, 14, 2, '1:16.900', 76900),
	(25, 13, 15, 2, '1:16.964', 76964),
	(25, 13, 16, 2, '1:16.948', 76948),
	(25, 13, 17, 2, '1:16.979', 76979),
	(25, 13, 18, 2, '1:16.893', 76893),
	(25, 13, 19, 2, '1:16.827', 76827),
	(25, 13, 20, 2, '1:16.729', 76729),
	(25, 13, 21, 2, '1:17.043', 77043),
	(25, 13, 22, 1, '1:17.634', 77634),
	(25, 13, 23, 1, '1:18.775', 78775),
	(25, 13, 24, 2, '1:41.341', 101341),
	(25, 13, 25, 2, '1:19.424', 79424),
	(25, 13, 26, 2, '1:17.900', 77900),
	(25, 13, 27, 2, '1:18.078', 78078),
	(25, 13, 28, 2, '1:17.841', 77841),
	(25, 13, 29, 2, '1:17.929', 77929),
	(25, 13, 30, 2, '1:17.808', 77808),
	(25, 13, 31, 2, '1:17.755', 77755),
	(25, 13, 32, 2, '1:17.796', 77796),
	(25, 13, 33, 2, '1:17.700', 77700),
	(25, 13, 34, 2, '1:17.825', 77825),
	(25, 13, 35, 2, '1:18.198', 78198),
	(25, 13, 36, 2, '1:17.988', 77988),
	(25, 13, 37, 2, '1:18.642', 78642),
	(25, 13, 38, 2, '1:19.163', 79163),
	(25, 13, 39, 1, '1:18.823', 78823),
	(25, 13, 40, 1, '1:17.927', 77927),
	(25, 13, 41, 1, '1:17.636', 77636),
	(25, 13, 42, 1, '1:17.688', 77688),
	(25, 13, 43, 1, '1:17.747', 77747),
	(25, 13, 44, 1, '1:17.866', 77866),
	(25, 13, 45, 1, '1:17.596', 77596),
	(25, 13, 46, 1, '1:17.484', 77484),
	(25, 13, 47, 1, '1:17.870', 77870),
	(25, 13, 48, 1, '1:17.567', 77567),
	(25, 13, 49, 1, '1:17.467', 77467),
	(25, 13, 50, 1, '1:17.481', 77481),
	(25, 13, 51, 1, '1:17.985', 77985),
	(25, 13, 52, 1, '1:18.078', 78078),
	(25, 13, 53, 1, '1:18.333', 78333),
	(25, 13, 54, 1, '1:20.606', 80606),
	(25, 13, 55, 1, '1:39.598', 99598),
	(25, 13, 56, 1, '1:17.847', 77847),
	(25, 13, 57, 1, '1:19.051', 79051),
	(25, 13, 58, 1, '1:21.656', 81656),
	(25, 13, 59, 1, '1:20.453', 80453),
	(25, 13, 60, 1, '1:18.740', 78740),
	(25, 13, 61, 1, '1:18.462', 78462),
	(25, 13, 62, 1, '1:17.799', 77799),
	(25, 13, 63, 1, '1:17.992', 77992),
	(25, 13, 64, 1, '1:17.942', 77942),
	(25, 13, 65, 1, '1:18.350', 78350),
	(25, 13, 66, 1, '1:18.131', 78131),
	(25, 13, 67, 1, '1:19.023', 79023),
	(25, 13, 68, 1, '1:19.388', 79388),
	(25, 13, 69, 1, '1:20.575', 80575),
	(25, 13, 70, 1, '1:23.070', 83070),
	(25, 14, 1, 11, '1:25.918', 85918),
	(25, 14, 2, 11, '1:20.393', 80393),
	(25, 14, 3, 11, '1:19.589', 79589),
	(25, 14, 4, 11, '1:19.180', 79180),
	(25, 14, 5, 11, '1:19.327', 79327),
	(25, 14, 6, 11, '1:19.238', 79238),
	(25, 14, 7, 11, '1:19.453', 79453),
	(25, 14, 8, 11, '1:19.310', 79310),
	(25, 14, 9, 11, '1:19.356', 79356),
	(25, 14, 10, 11, '1:19.161', 79161),
	(25, 14, 11, 11, '1:18.892', 78892),
	(25, 14, 12, 11, '1:18.450', 78450),
	(25, 14, 13, 11, '1:18.946', 78946),
	(25, 14, 14, 10, '1:18.575', 78575),
	(25, 14, 15, 10, '1:18.220', 78220),
	(25, 14, 16, 9, '1:18.224', 78224),
	(25, 14, 17, 9, '1:18.261', 78261),
	(25, 14, 18, 9, '1:18.741', 78741),
	(25, 14, 19, 9, '1:18.376', 78376),
	(25, 14, 20, 9, '1:18.142', 78142),
	(25, 14, 21, 7, '1:18.072', 78072),
	(25, 14, 22, 6, '1:17.830', 77830),
	(25, 14, 23, 6, '1:17.818', 77818),
	(25, 14, 24, 5, '1:17.862', 77862),
	(25, 14, 25, 5, '1:17.857', 77857),
	(25, 14, 26, 3, '1:19.426', 79426),
	(25, 14, 27, 12, '1:42.152', 102152),
	(25, 14, 28, 12, '1:19.276', 79276),
	(25, 14, 29, 12, '1:19.316', 79316),
	(25, 14, 30, 10, '1:18.855', 78855),
	(25, 14, 31, 10, '1:18.921', 78921),
	(25, 14, 32, 10, '1:18.742', 78742),
	(25, 14, 33, 10, '1:18.770', 78770),
	(25, 14, 34, 10, '1:18.660', 78660),
	(25, 14, 35, 10, '1:18.617', 78617),
	(25, 14, 36, 10, '1:18.512', 78512),
	(25, 14, 37, 10, '1:18.714', 78714),
	(25, 14, 38, 10, '1:18.439', 78439),
	(25, 14, 39, 10, '1:18.463', 78463),
	(25, 14, 40, 10, '1:18.403', 78403),
	(25, 14, 41, 10, '1:18.141', 78141),
	(25, 14, 42, 10, '1:18.212', 78212),
	(25, 14, 43, 9, '1:18.254', 78254),
	(25, 14, 44, 9, '1:18.345', 78345),
	(25, 14, 45, 9, '1:17.996', 77996),
	(25, 14, 46, 9, '1:17.966', 77966),
	(25, 14, 47, 8, '1:18.097', 78097),
	(25, 14, 48, 8, '1:18.253', 78253),
	(25, 14, 49, 8, '1:18.412', 78412),
	(25, 14, 50, 6, '1:17.961', 77961),
	(25, 14, 51, 5, '1:18.023', 78023),
	(25, 14, 52, 5, '1:20.032', 80032),
	(25, 14, 53, 9, '1:41.329', 101329),
	(25, 14, 54, 9, '1:18.586', 78586),
	(25, 14, 55, 9, '1:18.851', 78851),
	(25, 14, 56, 9, '1:19.140', 79140),
	(25, 14, 57, 9, '1:20.652', 80652),
	(25, 14, 58, 9, '1:20.713', 80713),
	(25, 14, 59, 9, '1:19.794', 79794),
	(25, 14, 60, 9, '1:19.201', 79201),
	(25, 14, 61, 9, '1:18.469', 78469),
	(25, 14, 62, 9, '1:18.640', 78640),
	(25, 14, 63, 9, '1:18.384', 78384),
	(25, 14, 64, 9, '1:18.302', 78302),
	(25, 14, 65, 9, '1:18.193', 78193),
	(25, 14, 66, 9, '1:18.119', 78119),
	(25, 14, 67, 9, '1:18.174', 78174),
	(25, 14, 68, 9, '1:18.308', 78308),
	(25, 14, 69, 9, '1:18.359', 78359),
	(25, 14, 70, 9, '1:17.954', 77954),
	(25, 15, 1, 3, '1:21.249', 81249),
	(25, 15, 2, 3, '1:18.750', 78750),
	(25, 15, 3, 3, '1:18.042', 78042),
	(25, 15, 4, 3, '1:18.131', 78131),
	(25, 15, 5, 3, '1:17.823', 77823),
	(25, 15, 6, 3, '1:17.868', 77868),
	(25, 15, 7, 3, '1:18.398', 78398),
	(25, 15, 8, 3, '1:18.423', 78423),
	(25, 15, 9, 3, '1:18.033', 78033),
	(25, 15, 10, 3, '1:17.955', 77955),
	(25, 15, 11, 3, '1:17.759', 77759),
	(25, 15, 12, 3, '1:17.567', 77567),
	(25, 15, 13, 3, '1:17.642', 77642),
	(25, 15, 14, 3, '1:17.677', 77677),
	(25, 15, 15, 3, '1:17.793', 77793),
	(25, 15, 16, 3, '1:17.835', 77835),
	(25, 15, 17, 3, '1:17.643', 77643),
	(25, 15, 18, 3, '1:17.657', 77657),
	(25, 15, 19, 3, '1:17.679', 77679),
	(25, 15, 20, 3, '1:19.331', 79331),
	(25, 15, 21, 8, '1:42.075', 102075),
	(25, 15, 22, 7, '1:18.666', 78666),
	(25, 15, 23, 7, '1:18.781', 78781),
	(25, 15, 24, 6, '1:18.881', 78881),
	(25, 15, 25, 6, '1:18.746', 78746),
	(25, 15, 26, 4, '1:18.895', 78895),
	(25, 15, 27, 3, '1:18.890', 78890),
	(25, 15, 28, 3, '1:18.701', 78701),
	(25, 15, 29, 3, '1:18.773', 78773),
	(25, 15, 30, 3, '1:19.039', 79039),
	(25, 15, 31, 3, '1:18.807', 78807),
	(25, 15, 32, 3, '1:18.455', 78455),
	(25, 15, 33, 3, '1:18.546', 78546),
	(25, 15, 34, 3, '1:18.517', 78517),
	(25, 15, 35, 3, '1:18.326', 78326),
	(25, 15, 36, 3, '1:18.331', 78331),
	(25, 15, 37, 3, '1:18.334', 78334),
	(25, 15, 38, 3, '1:18.184', 78184),
	(25, 15, 39, 3, '1:18.298', 78298),
	(25, 15, 40, 3, '1:18.172', 78172),
	(25, 15, 41, 3, '1:18.059', 78059),
	(25, 15, 42, 3, '1:18.047', 78047),
	(25, 15, 43, 3, '1:17.918', 77918),
	(25, 15, 44, 3, '1:17.963', 77963),
	(25, 15, 45, 3, '1:17.786', 77786),
	(25, 15, 46, 3, '1:18.123', 78123),
	(25, 15, 47, 3, '1:18.603', 78603),
	(25, 15, 48, 3, '1:17.746', 77746),
	(25, 15, 49, 3, '1:17.659', 77659),
	(25, 15, 50, 3, '1:18.862', 78862),
	(25, 15, 51, 4, '1:39.522', 99522),
	(25, 15, 52, 4, '1:18.913', 78913),
	(25, 15, 53, 3, '1:18.739', 78739),
	(25, 15, 54, 3, '1:18.406', 78406),
	(25, 15, 55, 3, '1:18.577', 78577),
	(25, 15, 56, 3, '1:18.926', 78926),
	(25, 15, 57, 3, '1:20.391', 80391),
	(25, 15, 58, 3, '1:21.170', 81170),
	(25, 15, 59, 3, '1:20.094', 80094),
	(25, 15, 60, 3, '1:20.843', 80843),
	(25, 15, 61, 3, '1:18.806', 78806),
	(25, 15, 62, 3, '1:18.646', 78646),
	(25, 15, 63, 3, '1:18.390', 78390),
	(25, 15, 64, 3, '1:18.230', 78230),
	(25, 15, 65, 3, '1:17.931', 77931),
	(25, 15, 66, 3, '1:17.947', 77947),
	(25, 15, 67, 3, '1:18.371', 78371),
	(25, 15, 68, 3, '1:18.226', 78226),
	(25, 15, 69, 3, '1:19.000', 79000),
	(25, 15, 70, 3, '1:17.929', 77929),
	(25, 16, 1, 17, '1:29.313', 89313),
	(25, 16, 2, 18, '1:22.699', 82699),
	(25, 16, 3, 18, '1:20.829', 80829),
	(25, 16, 4, 18, '1:20.497', 80497),
	(25, 16, 5, 18, '1:20.669', 80669),
	(25, 16, 6, 18, '1:21.314', 81314),
	(25, 16, 7, 18, '1:20.491', 80491),
	(25, 16, 8, 18, '1:20.554', 80554),
	(25, 16, 9, 18, '1:19.898', 79898),
	(25, 16, 10, 18, '1:20.018', 80018),
	(25, 16, 11, 18, '1:20.020', 80020),
	(25, 16, 12, 18, '1:19.662', 79662),
	(25, 16, 13, 18, '1:20.077', 80077),
	(25, 16, 14, 18, '1:20.254', 80254),
	(25, 16, 15, 18, '1:19.338', 79338),
	(25, 16, 16, 18, '1:19.756', 79756),
	(25, 16, 17, 18, '1:21.082', 81082),
	(25, 16, 18, 18, '1:19.119', 79119),
	(25, 16, 19, 18, '1:20.047', 80047),
	(25, 16, 20, 17, '1:20.593', 80593),
	(25, 16, 21, 19, '1:41.721', 101721),
	(25, 16, 22, 19, '1:21.324', 81324),
	(25, 16, 23, 19, '1:19.473', 79473),
	(25, 16, 24, 19, '1:22.111', 82111),
	(25, 16, 25, 19, '1:19.403', 79403),
	(25, 16, 26, 19, '1:19.570', 79570),
	(25, 16, 27, 19, '1:19.104', 79104),
	(25, 16, 28, 19, '1:19.023', 79023),
	(25, 16, 29, 19, '1:18.846', 78846),
	(25, 16, 30, 19, '1:18.878', 78878),
	(25, 16, 31, 19, '1:18.826', 78826),
	(25, 16, 32, 19, '1:18.831', 78831),
	(25, 16, 33, 19, '1:19.353', 79353),
	(25, 16, 34, 19, '1:18.954', 78954),
	(25, 16, 35, 19, '1:18.772', 78772),
	(25, 16, 36, 19, '1:18.717', 78717),
	(25, 16, 37, 19, '1:18.699', 78699),
	(25, 16, 38, 19, '1:18.800', 78800),
	(25, 16, 39, 19, '1:18.765', 78765),
	(25, 16, 40, 19, '1:18.693', 78693),
	(25, 16, 41, 18, '1:18.462', 78462),
	(25, 16, 42, 18, '1:19.146', 79146),
	(25, 16, 43, 18, '1:20.417', 80417),
	(25, 16, 44, 19, '1:43.327', 103327),
	(25, 16, 45, 19, '1:19.480', 79480),
	(25, 16, 46, 19, '1:21.303', 81303),
	(25, 16, 47, 19, '1:23.490', 83490),
	(25, 16, 48, 19, '1:20.462', 80462),
	(25, 16, 49, 19, '1:23.619', 83619),
	(25, 16, 50, 19, '1:23.622', 83622),
	(25, 16, 51, 19, '1:19.967', 79967),
	(25, 16, 52, 19, '1:19.340', 79340),
	(25, 16, 53, 19, '1:19.839', 79839),
	(25, 16, 54, 19, '1:19.700', 79700),
	(25, 16, 55, 19, '1:19.609', 79609),
	(25, 16, 56, 19, '1:20.181', 80181),
	(25, 16, 57, 19, '1:20.220', 80220),
	(25, 16, 58, 19, '1:19.710', 79710),
	(25, 16, 59, 19, '1:19.458', 79458),
	(25, 16, 60, 19, '1:19.122', 79122),
	(25, 16, 61, 19, '1:18.906', 78906),
	(25, 16, 62, 19, '1:19.121', 79121),
	(25, 16, 63, 19, '1:26.402', 86402),
	(25, 16, 64, 19, '1:19.200', 79200),
	(25, 16, 65, 19, '1:22.130', 82130),
	(25, 16, 66, 19, '1:19.419', 79419),
	(25, 16, 67, 19, '1:19.030', 79030),
	(25, 16, 68, 19, '1:19.047', 79047),
	(25, 16, 69, 19, '1:19.179', 79179),
	(25, 17, 1, 7, '1:23.846', 83846),
	(25, 17, 2, 7, '1:19.455', 79455),
	(25, 17, 3, 7, '1:19.171', 79171),
	(25, 17, 4, 7, '1:19.022', 79022),
	(25, 17, 5, 7, '1:19.068', 79068),
	(25, 17, 6, 7, '1:18.889', 78889),
	(25, 17, 7, 7, '1:18.845', 78845),
	(25, 17, 8, 7, '1:19.258', 79258),
	(25, 17, 9, 7, '1:19.043', 79043),
	(25, 17, 10, 7, '1:18.514', 78514),
	(25, 17, 11, 7, '1:18.273', 78273),
	(25, 17, 12, 7, '1:18.249', 78249),
	(25, 17, 13, 7, '1:18.489', 78489),
	(25, 17, 14, 7, '1:18.327', 78327),
	(25, 17, 15, 7, '1:18.131', 78131),
	(25, 17, 16, 6, '1:18.037', 78037),
	(25, 17, 17, 6, '1:18.162', 78162),
	(25, 17, 18, 6, '1:18.268', 78268),
	(25, 17, 19, 6, '1:18.289', 78289),
	(25, 17, 20, 6, '1:18.039', 78039),
	(25, 17, 21, 3, '1:17.948', 77948),
	(25, 17, 22, 3, '1:17.507', 77507),
	(25, 17, 23, 3, '1:18.927', 78927),
	(25, 17, 24, 10, '1:40.926', 100926),
	(25, 17, 25, 11, '1:20.851', 80851),
	(25, 17, 26, 9, '1:18.573', 78573),
	(25, 17, 27, 8, '1:18.346', 78346),
	(25, 17, 28, 8, '1:18.567', 78567),
	(25, 17, 29, 8, '1:18.652', 78652),
	(25, 17, 30, 6, '1:18.474', 78474),
	(25, 17, 31, 6, '1:18.674', 78674),
	(25, 17, 32, 6, '1:18.384', 78384),
	(25, 17, 33, 6, '1:18.666', 78666),
	(25, 17, 34, 6, '1:18.149', 78149),
	(25, 17, 35, 6, '1:18.141', 78141),
	(25, 17, 36, 6, '1:18.276', 78276),
	(25, 17, 37, 6, '1:18.067', 78067),
	(25, 17, 38, 6, '1:18.233', 78233),
	(25, 17, 39, 6, '1:18.160', 78160),
	(25, 17, 40, 6, '1:18.151', 78151),
	(25, 17, 41, 6, '1:17.917', 77917),
	(25, 17, 42, 7, '1:19.281', 79281),
	(25, 17, 43, 6, '1:18.312', 78312),
	(25, 17, 44, 6, '1:17.976', 77976),
	(25, 17, 45, 6, '1:17.600', 77600),
	(25, 17, 46, 6, '1:17.791', 77791),
	(25, 17, 47, 5, '1:17.837', 77837),
	(25, 17, 48, 5, '1:17.926', 77926),
	(25, 17, 49, 5, '1:19.065', 79065),
	(25, 17, 50, 9, '1:39.994', 99994),
	(25, 17, 51, 8, '1:18.631', 78631),
	(25, 17, 52, 8, '1:18.526', 78526),
	(25, 17, 53, 6, '1:18.859', 78859),
	(25, 17, 54, 6, '1:18.973', 78973),
	(25, 17, 55, 6, '1:19.072', 79072),
	(25, 17, 56, 6, '1:19.603', 79603),
	(25, 17, 57, 6, '1:19.636', 79636),
	(25, 17, 58, 6, '1:19.628', 79628),
	(25, 17, 59, 6, '1:19.011', 79011),
	(25, 17, 60, 6, '1:19.000', 79000),
	(25, 17, 61, 6, '1:18.671', 78671),
	(25, 17, 62, 6, '1:18.465', 78465),
	(25, 17, 63, 6, '1:18.394', 78394),
	(25, 17, 64, 6, '1:18.578', 78578),
	(25, 17, 65, 6, '1:18.372', 78372),
	(25, 17, 66, 6, '1:18.941', 78941),
	(25, 17, 67, 6, '1:18.908', 78908),
	(25, 17, 68, 6, '1:19.140', 79140),
	(25, 17, 69, 6, '1:18.677', 78677),
	(25, 17, 70, 6, '1:18.718', 78718),
	(25, 18, 1, 20, '1:30.561', 90561),
	(25, 18, 2, 20, '1:22.135', 82135),
	(25, 18, 3, 20, '1:21.278', 81278),
	(25, 18, 4, 20, '1:22.141', 82141),
	(25, 18, 5, 20, '1:46.280', 106280),
	(25, 18, 6, 20, '1:50.413', 110413),
	(25, 18, 7, 20, '1:21.706', 81706),
	(25, 18, 8, 20, '1:21.612', 81612),
	(25, 18, 9, 20, '1:25.429', 85429),
	(25, 18, 10, 20, '1:23.569', 83569),
	(25, 18, 11, 20, '1:20.908', 80908),
	(25, 18, 12, 20, '1:20.927', 80927),
	(25, 18, 13, 20, '1:23.539', 83539),
	(25, 18, 14, 20, '1:20.971', 80971),
	(25, 18, 15, 20, '1:20.876', 80876),
	(25, 18, 16, 20, '1:28.758', 88758),
	(25, 20, 1, 12, '1:26.486', 86486),
	(25, 20, 2, 12, '1:20.240', 80240),
	(25, 20, 3, 12, '1:20.050', 80050),
	(25, 20, 4, 12, '1:19.518', 79518),
	(25, 20, 5, 12, '1:19.267', 79267),
	(25, 20, 6, 12, '1:19.504', 79504),
	(25, 20, 7, 12, '1:19.322', 79322),
	(25, 20, 8, 12, '1:19.345', 79345),
	(25, 20, 9, 12, '1:19.754', 79754),
	(25, 20, 10, 12, '1:19.601', 79601),
	(25, 20, 11, 12, '1:19.116', 79116),
	(25, 20, 12, 12, '1:18.973', 78973),
	(25, 20, 13, 12, '1:18.749', 78749),
	(25, 20, 14, 11, '1:18.860', 78860),
	(25, 20, 15, 11, '1:18.658', 78658),
	(25, 20, 16, 10, '1:18.712', 78712),
	(25, 20, 17, 10, '1:18.550', 78550),
	(25, 20, 18, 10, '1:18.410', 78410),
	(25, 20, 19, 10, '1:18.388', 78388),
	(25, 20, 20, 10, '1:18.235', 78235),
	(25, 20, 21, 9, '1:18.244', 78244),
	(25, 20, 22, 8, '1:18.386', 78386),
	(25, 20, 23, 8, '1:18.226', 78226),
	(25, 20, 24, 7, '1:19.884', 79884),
	(25, 20, 25, 7, '1:18.050', 78050),
	(25, 20, 26, 5, '1:18.604', 78604),
	(25, 20, 27, 4, '1:18.149', 78149),
	(25, 20, 28, 4, '1:18.437', 78437),
	(25, 20, 29, 4, '1:20.182', 80182),
	(25, 20, 30, 12, '1:39.636', 99636),
	(25, 20, 31, 12, '1:19.064', 79064),
	(25, 20, 32, 12, '1:19.262', 79262),
	(25, 20, 33, 12, '1:18.977', 78977),
	(25, 20, 34, 12, '1:18.640', 78640),
	(25, 20, 35, 11, '1:18.846', 78846),
	(25, 20, 36, 11, '1:17.760', 77760),
	(25, 20, 37, 11, '1:18.093', 78093),
	(25, 20, 38, 11, '1:18.370', 78370),
	(25, 20, 39, 11, '1:17.999', 77999),
	(25, 20, 40, 11, '1:18.021', 78021),
	(25, 20, 41, 11, '1:18.067', 78067),
	(25, 20, 42, 11, '1:17.996', 77996),
	(25, 20, 43, 10, '1:17.999', 77999),
	(25, 20, 44, 10, '1:17.891', 77891),
	(25, 20, 45, 10, '1:18.076', 78076),
	(25, 20, 46, 10, '1:18.309', 78309),
	(25, 20, 47, 9, '1:17.801', 77801),
	(25, 20, 48, 10, '1:19.947', 79947),
	(25, 20, 49, 12, '1:40.183', 100183),
	(25, 20, 50, 12, '1:18.587', 78587),
	(25, 20, 51, 12, '1:18.951', 78951),
	(25, 20, 52, 12, '1:18.856', 78856),
	(25, 20, 53, 11, '1:19.125', 79125),
	(25, 20, 54, 12, '1:20.313', 80313),
	(25, 20, 55, 12, '1:19.047', 79047),
	(25, 20, 56, 12, '1:19.221', 79221),
	(25, 20, 57, 12, '1:19.706', 79706),
	(25, 20, 58, 12, '1:19.317', 79317),
	(25, 20, 59, 12, '1:19.831', 79831),
	(25, 20, 60, 12, '1:19.321', 79321),
	(25, 20, 61, 12, '1:19.189', 79189),
	(25, 20, 62, 12, '1:18.951', 78951),
	(25, 20, 63, 12, '1:18.803', 78803),
	(25, 20, 64, 12, '1:19.180', 79180),
	(25, 20, 65, 12, '1:18.466', 78466),
	(25, 20, 66, 12, '1:18.601', 78601),
	(25, 20, 67, 12, '1:18.617', 78617),
	(25, 20, 68, 12, '1:18.617', 78617),
	(25, 20, 69, 12, '1:18.611', 78611),
	(25, 20, 70, 12, '1:18.163', 78163),
	(25, 21, 1, 16, '1:28.500', 88500),
	(25, 21, 2, 16, '1:22.025', 82025),
	(25, 21, 3, 16, '1:20.797', 80797),
	(25, 21, 4, 16, '1:20.728', 80728),
	(25, 21, 5, 16, '1:20.823', 80823),
	(25, 21, 6, 16, '1:20.398', 80398),
	(25, 21, 7, 16, '1:20.512', 80512),
	(25, 21, 8, 16, '1:20.334', 80334),
	(25, 21, 9, 16, '1:20.301', 80301),
	(25, 21, 10, 16, '1:19.962', 79962),
	(25, 21, 11, 16, '1:19.856', 79856),
	(25, 21, 12, 16, '1:19.865', 79865),
	(25, 21, 13, 16, '1:19.722', 79722),
	(25, 21, 14, 16, '1:19.881', 79881),
	(25, 21, 15, 16, '1:20.015', 80015),
	(25, 21, 16, 16, '1:19.695', 79695),
	(25, 21, 17, 16, '1:20.055', 80055),
	(25, 21, 18, 16, '1:19.727', 79727),
	(25, 21, 19, 16, '1:19.752', 79752),
	(25, 21, 20, 15, '1:19.606', 79606),
	(25, 21, 21, 15, '1:19.314', 79314),
	(25, 21, 22, 15, '1:19.417', 79417),
	(25, 21, 23, 15, '1:19.132', 79132),
	(25, 21, 24, 15, '1:19.206', 79206),
	(25, 21, 25, 15, '1:19.051', 79051),
	(25, 21, 26, 15, '1:19.001', 79001),
	(25, 21, 27, 14, '1:18.878', 78878),
	(25, 21, 28, 14, '1:18.884', 78884),
	(25, 21, 29, 14, '1:18.938', 78938),
	(25, 21, 30, 14, '1:18.959', 78959),
	(25, 21, 31, 14, '1:18.965', 78965),
	(25, 21, 32, 15, '1:20.703', 80703),
	(25, 21, 33, 18, '1:41.619', 101619),
	(25, 21, 34, 18, '1:19.146', 79146),
	(25, 21, 35, 18, '1:19.718', 79718),
	(25, 21, 36, 18, '1:19.881', 79881),
	(25, 21, 37, 18, '1:19.545', 79545),
	(25, 21, 38, 18, '1:20.168', 80168),
	(25, 21, 39, 18, '1:19.607', 79607),
	(25, 21, 40, 18, '1:19.210', 79210),
	(25, 21, 41, 17, '1:19.444', 79444),
	(25, 21, 42, 17, '1:19.402', 79402),
	(25, 21, 43, 17, '1:19.093', 79093),
	(25, 21, 44, 17, '1:19.100', 79100),
	(25, 21, 45, 17, '1:18.789', 78789),
	(25, 21, 46, 17, '1:18.997', 78997),
	(25, 21, 47, 16, '1:19.114', 79114),
	(25, 21, 48, 16, '1:18.794', 78794),
	(25, 21, 49, 16, '1:18.655', 78655),
	(25, 21, 50, 16, '1:18.560', 78560),
	(25, 21, 51, 16, '1:18.879', 78879),
	(25, 21, 52, 16, '1:18.760', 78760),
	(25, 21, 53, 16, '1:18.557', 78557),
	(25, 21, 54, 16, '1:20.516', 80516),
	(25, 21, 55, 18, '1:41.132', 101132),
	(25, 21, 56, 18, '1:20.015', 80015),
	(25, 21, 57, 18, '1:20.352', 80352),
	(25, 21, 58, 18, '1:19.569', 79569),
	(25, 21, 59, 18, '1:20.146', 80146),
	(25, 21, 60, 18, '1:19.621', 79621),
	(25, 21, 61, 18, '1:19.516', 79516),
	(25, 21, 62, 18, '1:19.434', 79434),
	(25, 21, 63, 18, '1:19.353', 79353),
	(25, 21, 64, 18, '1:23.071', 83071),
	(25, 21, 65, 18, '1:20.133', 80133),
	(25, 21, 66, 18, '1:22.526', 82526),
	(25, 21, 67, 18, '1:23.779', 83779),
	(25, 21, 68, 18, '1:19.608', 79608),
	(25, 21, 69, 18, '1:20.221', 80221),
	(25, 22, 1, 18, '1:29.655', 89655),
	(25, 22, 2, 17, '1:21.236', 81236),
	(25, 22, 3, 17, '1:20.948', 80948),
	(25, 22, 4, 17, '1:20.818', 80818),
	(25, 22, 5, 17, '1:20.713', 80713),
	(25, 22, 6, 17, '1:21.140', 81140),
	(25, 22, 7, 17, '1:20.335', 80335),
	(25, 22, 8, 17, '1:20.316', 80316),
	(25, 22, 9, 17, '1:20.244', 80244),
	(25, 22, 10, 17, '1:20.131', 80131),
	(25, 22, 11, 17, '1:19.839', 79839),
	(25, 22, 12, 17, '1:19.790', 79790),
	(25, 22, 13, 17, '1:20.577', 80577),
	(25, 22, 14, 17, '1:19.639', 79639),
	(25, 22, 15, 17, '1:19.498', 79498),
	(25, 22, 16, 17, '1:19.827', 79827),
	(25, 22, 17, 17, '1:19.820', 79820),
	(25, 22, 18, 17, '1:19.619', 79619),
	(25, 22, 19, 17, '1:19.876', 79876),
	(25, 22, 20, 16, '1:19.499', 79499),
	(25, 22, 21, 16, '1:19.374', 79374),
	(25, 22, 22, 16, '1:19.213', 79213),
	(25, 22, 23, 16, '1:19.255', 79255),
	(25, 22, 24, 16, '1:19.170', 79170),
	(25, 22, 25, 16, '1:19.038', 79038),
	(25, 22, 26, 16, '1:19.084', 79084),
	(25, 22, 27, 15, '1:18.888', 78888),
	(25, 22, 28, 15, '1:19.132', 79132),
	(25, 22, 29, 15, '1:18.902', 78902),
	(25, 22, 30, 15, '1:19.119', 79119),
	(25, 22, 31, 15, '1:19.014', 79014),
	(25, 22, 32, 14, '1:18.742', 78742),
	(25, 22, 33, 14, '1:18.421', 78421),
	(25, 22, 34, 14, '1:19.414', 79414),
	(25, 22, 35, 17, '1:41.330', 101330),
	(25, 22, 36, 17, '1:19.763', 79763),
	(25, 22, 37, 17, '1:18.896', 78896),
	(25, 22, 38, 17, '1:18.908', 78908),
	(25, 22, 39, 17, '1:18.991', 78991),
	(25, 22, 40, 17, '1:19.139', 79139),
	(25, 22, 41, 16, '1:19.296', 79296),
	(25, 22, 42, 16, '1:18.928', 78928),
	(25, 22, 43, 16, '1:18.877', 78877),
	(25, 22, 44, 16, '1:18.790', 78790),
	(25, 22, 45, 16, '1:18.654', 78654),
	(25, 22, 46, 16, '1:18.645', 78645),
	(25, 22, 47, 15, '1:18.611', 78611),
	(25, 22, 48, 15, '1:18.584', 78584),
	(25, 22, 49, 15, '1:18.487', 78487),
	(25, 22, 50, 15, '1:18.451', 78451),
	(25, 22, 51, 15, '1:18.673', 78673),
	(25, 22, 52, 15, '1:19.140', 79140),
	(25, 22, 53, 15, '1:18.321', 78321),
	(25, 22, 54, 15, '1:17.969', 77969),
	(25, 22, 55, 15, '1:18.103', 78103),
	(25, 22, 56, 15, '1:19.829', 79829),
	(25, 22, 57, 15, '1:40.453', 100453),
	(25, 22, 58, 15, '1:19.120', 79120),
	(25, 22, 59, 14, '1:18.785', 78785),
	(25, 22, 60, 14, '1:18.529', 78529),
	(25, 22, 61, 14, '1:18.675', 78675),
	(25, 22, 62, 14, '1:18.761', 78761),
	(25, 22, 63, 14, '1:19.041', 79041),
	(25, 22, 64, 14, '1:18.941', 78941),
	(25, 22, 65, 14, '1:19.271', 79271),
	(25, 22, 66, 14, '1:19.173', 79173),
	(25, 22, 67, 14, '1:19.257', 79257),
	(25, 22, 68, 14, '1:19.352', 79352),
	(25, 22, 69, 14, '1:19.442', 79442),
	(26, 1, 1, 2, '1:46.989', 106989),
	(26, 1, 2, 2, '1:40.270', 100270),
	(26, 1, 3, 2, '1:38.379', 98379),
	(26, 1, 4, 2, '1:36.615', 96615),
	(26, 1, 5, 1, '1:34.907', 94907),
	(26, 1, 6, 1, '1:34.445', 94445),
	(26, 1, 7, 1, '1:34.258', 94258),
	(26, 1, 8, 1, '1:33.869', 93869),
	(26, 1, 9, 1, '1:33.897', 93897),
	(26, 1, 10, 1, '1:33.933', 93933),
	(26, 1, 11, 1, '1:34.495', 94495),
	(26, 1, 12, 1, '1:34.467', 94467),
	(26, 1, 13, 1, '1:34.230', 94230),
	(26, 1, 14, 1, '1:34.186', 94186),
	(26, 1, 15, 1, '1:33.268', 93268),
	(26, 1, 16, 1, '1:32.817', 92817),
	(26, 1, 17, 1, '1:33.104', 93104),
	(26, 1, 18, 1, '1:33.123', 93123),
	(26, 1, 19, 1, '1:33.114', 93114),
	(26, 1, 20, 1, '1:33.606', 93606),
	(26, 1, 21, 1, '1:38.978', 98978),
	(26, 1, 22, 2, '1:56.099', 116099),
	(26, 1, 23, 1, '1:34.638', 94638),
	(26, 1, 24, 1, '1:34.655', 94655),
	(26, 1, 25, 1, '1:34.946', 94946),
	(26, 1, 26, 1, '1:35.415', 95415),
	(26, 1, 27, 1, '1:35.096', 95096),
	(26, 1, 28, 1, '1:39.611', 99611),
	(26, 1, 29, 1, '1:36.066', 96066),
	(26, 1, 30, 1, '1:35.923', 95923),
	(26, 1, 31, 1, '1:35.466', 95466),
	(26, 1, 32, 1, '1:35.864', 95864),
	(26, 1, 33, 1, '1:36.245', 96245),
	(26, 1, 34, 1, '1:37.369', 97369),
	(26, 1, 35, 1, '1:39.722', 99722),
	(26, 1, 36, 1, '1:46.453', 106453),
	(26, 1, 37, 1, '1:54.651', 114651),
	(26, 1, 38, 1, '2:01.318', 121318),
	(26, 1, 39, 1, '2:13.822', 133822),
	(26, 1, 40, 1, '1:46.126', 106126),
	(26, 1, 41, 1, '1:44.515', 104515),
	(26, 1, 42, 1, '1:42.896', 102896),
	(26, 1, 43, 1, '1:44.287', 104287),
	(26, 1, 44, 1, '1:40.895', 100895),
	(26, 1, 45, 1, '1:41.256', 101256),
	(26, 1, 46, 1, '1:41.259', 101259),
	(26, 1, 47, 1, '1:41.179', 101179),
	(26, 1, 48, 1, '1:41.122', 101122),
	(26, 1, 49, 1, '1:40.820', 100820),
	(26, 1, 50, 1, '1:39.304', 99304),
	(26, 1, 51, 1, '1:40.006', 100006),
	(26, 1, 52, 1, '1:39.112', 99112),
	(26, 1, 53, 1, '1:37.346', 97346),
	(26, 1, 54, 1, '1:37.716', 97716),
	(26, 1, 55, 1, '1:38.118', 98118),
	(26, 1, 56, 1, '1:37.515', 97515),
	(26, 1, 57, 1, '1:38.384', 98384),
	(26, 1, 58, 1, '1:36.671', 96671),
	(26, 1, 59, 1, '1:36.481', 96481),
	(26, 1, 60, 1, '1:38.123', 98123),
	(26, 2, 1, 4, '1:50.896', 110896),
	(26, 2, 2, 4, '1:42.831', 102831),
	(26, 2, 3, 5, '1:41.580', 101580),
	(26, 2, 4, 5, '1:37.526', 97526),
	(26, 2, 5, 5, '1:36.961', 96961),
	(26, 2, 6, 5, '1:36.581', 96581),
	(26, 2, 7, 5, '1:35.511', 95511),
	(26, 2, 8, 5, '1:35.936', 95936),
	(26, 2, 9, 5, '1:34.819', 94819),
	(26, 2, 10, 5, '1:34.545', 94545),
	(26, 2, 11, 5, '1:34.343', 94343),
	(26, 2, 12, 5, '1:35.059', 95059),
	(26, 2, 13, 5, '1:35.044', 95044),
	(26, 2, 14, 5, '1:34.150', 94150),
	(26, 2, 15, 5, '1:34.001', 94001),
	(26, 2, 16, 5, '1:33.708', 93708),
	(26, 2, 17, 5, '1:33.054', 93054),
	(26, 2, 18, 5, '1:34.496', 94496),
	(26, 2, 19, 5, '1:33.390', 93390),
	(26, 2, 20, 3, '1:33.114', 93114),
	(26, 2, 21, 3, '1:32.719', 92719),
	(26, 2, 22, 1, '1:38.663', 98663),
	(26, 2, 23, 5, '2:01.357', 121357),
	(26, 2, 24, 4, '1:35.774', 95774),
	(26, 2, 25, 4, '1:34.946', 94946),
	(26, 2, 26, 4, '1:35.168', 95168),
	(26, 2, 27, 2, '1:36.667', 96667),
	(26, 2, 28, 2, '1:35.265', 95265),
	(26, 2, 29, 2, '1:34.934', 94934),
	(26, 2, 30, 2, '1:36.099', 96099),
	(26, 2, 31, 2, '1:35.592', 95592),
	(26, 2, 32, 2, '1:36.505', 96505),
	(26, 2, 33, 2, '1:37.545', 97545),
	(26, 2, 34, 2, '1:36.738', 96738),
	(26, 2, 35, 2, '1:38.817', 98817),
	(26, 2, 36, 2, '1:47.433', 107433),
	(26, 2, 37, 2, '1:55.942', 115942),
	(26, 2, 38, 2, '2:09.416', 129416),
	(26, 2, 39, 2, '2:15.643', 135643),
	(26, 2, 40, 2, '1:48.805', 108805),
	(26, 2, 41, 2, '1:48.068', 108068),
	(26, 2, 42, 2, '1:47.090', 107090),
	(26, 2, 43, 3, '1:49.011', 109011),
	(26, 2, 44, 3, '1:46.613', 106613),
	(26, 2, 45, 3, '1:43.704', 103704),
	(26, 2, 46, 3, '1:43.177', 103177),
	(26, 2, 47, 2, '1:42.204', 102204),
	(26, 2, 48, 2, '1:41.351', 101351),
	(26, 2, 49, 2, '1:40.210', 100210),
	(26, 2, 50, 2, '1:39.981', 99981),
	(26, 2, 51, 2, '1:41.736', 101736),
	(26, 2, 52, 2, '1:39.166', 99166),
	(26, 2, 53, 2, '1:38.586', 98586),
	(26, 2, 54, 2, '1:37.927', 97927),
	(26, 2, 55, 2, '1:37.246', 97246),
	(26, 2, 56, 2, '1:37.915', 97915),
	(26, 2, 57, 2, '1:37.961', 97961),
	(26, 2, 58, 2, '1:37.786', 97786),
	(26, 2, 59, 2, '1:37.334', 97334),
	(26, 2, 60, 2, '1:39.378', 99378),
	(26, 3, 1, 16, '2:05.482', 125482),
	(26, 3, 2, 16, '1:46.718', 106718),
	(26, 3, 3, 16, '1:41.100', 101100),
	(26, 3, 4, 16, '1:40.402', 100402),
	(26, 3, 5, 17, '1:40.195', 100195),
	(26, 3, 6, 17, '1:38.416', 98416),
	(26, 3, 7, 17, '1:37.549', 97549),
	(26, 3, 8, 17, '1:37.717', 97717),
	(26, 3, 9, 17, '1:37.783', 97783),
	(26, 3, 10, 17, '1:37.622', 97622),
	(26, 3, 11, 16, '1:38.334', 98334),
	(26, 3, 12, 16, '1:37.462', 97462),
	(26, 3, 13, 16, '1:37.083', 97083),
	(26, 3, 14, 16, '1:37.031', 97031),
	(26, 3, 15, 16, '1:36.665', 96665),
	(26, 3, 16, 17, '1:36.685', 96685),
	(26, 3, 17, 17, '1:35.918', 95918),
	(26, 3, 18, 17, '1:35.945', 95945),
	(26, 3, 19, 17, '1:36.402', 96402),
	(26, 3, 20, 17, '1:35.487', 95487),
	(26, 3, 21, 17, '1:34.797', 94797),
	(26, 3, 22, 16, '1:35.410', 95410),
	(26, 3, 23, 16, '1:40.999', 100999),
	(26, 3, 24, 16, '1:49.977', 109977),
	(26, 3, 25, 17, '2:02.382', 122382),
	(26, 3, 26, 16, '1:38.827', 98827),
	(26, 3, 27, 15, '1:36.239', 96239),
	(26, 3, 28, 13, '1:37.324', 97324),
	(26, 3, 29, 12, '1:35.103', 95103),
	(26, 3, 30, 12, '1:35.156', 95156),
	(26, 3, 31, 12, '1:35.520', 95520),
	(26, 3, 32, 12, '1:35.892', 95892),
	(26, 3, 33, 12, '1:35.936', 95936),
	(26, 3, 34, 12, '1:38.536', 98536),
	(26, 3, 35, 12, '1:51.890', 111890),
	(26, 3, 36, 12, '2:07.925', 127925),
	(26, 3, 37, 11, '1:45.763', 105763),
	(26, 3, 38, 11, '1:40.074', 100074),
	(26, 3, 39, 10, '1:40.395', 100395),
	(26, 3, 40, 9, '2:12.543', 132543),
	(26, 3, 41, 11, '2:13.080', 133080),
	(26, 3, 42, 11, '1:42.312', 102312),
	(26, 3, 43, 10, '1:43.381', 103381),
	(26, 3, 44, 10, '1:41.413', 101413),
	(26, 3, 45, 10, '1:39.714', 99714),
	(26, 3, 46, 10, '1:39.647', 99647),
	(26, 3, 47, 9, '1:39.500', 99500),
	(26, 3, 48, 9, '1:38.861', 98861),
	(26, 3, 49, 9, '1:39.122', 99122),
	(26, 3, 50, 9, '1:37.917', 97917),
	(26, 3, 51, 9, '1:38.746', 98746),
	(26, 3, 52, 9, '1:37.579', 97579),
	(26, 3, 53, 9, '1:37.516', 97516),
	(26, 3, 54, 9, '1:37.567', 97567),
	(26, 3, 55, 9, '1:36.812', 96812),
	(26, 3, 56, 9, '1:36.107', 96107),
	(26, 3, 57, 9, '1:36.566', 96566),
	(26, 3, 58, 9, '1:35.882', 95882),
	(26, 3, 59, 9, '1:36.584', 96584),
	(26, 4, 1, 6, '1:52.676', 112676),
	(26, 4, 2, 5, '1:41.352', 101352),
	(26, 4, 3, 4, '1:38.347', 98347),
	(26, 4, 4, 4, '1:35.500', 95500),
	(26, 4, 5, 4, '1:34.904', 94904),
	(26, 4, 6, 4, '1:35.227', 95227),
	(26, 4, 7, 4, '1:35.275', 95275),
	(26, 4, 8, 4, '1:35.081', 95081),
	(26, 4, 9, 4, '1:34.749', 94749),
	(26, 4, 10, 4, '1:35.212', 95212),
	(26, 4, 11, 4, '1:35.651', 95651),
	(26, 4, 12, 4, '1:35.595', 95595),
	(26, 4, 13, 4, '1:35.701', 95701),
	(26, 4, 14, 4, '1:36.235', 96235),
	(26, 4, 15, 4, '1:34.715', 94715),
	(26, 4, 16, 4, '1:33.706', 93706),
	(26, 4, 17, 4, '1:33.133', 93133),
	(26, 4, 18, 4, '1:33.193', 93193),
	(26, 4, 19, 3, '1:33.296', 93296),
	(26, 4, 20, 4, '1:39.375', 99375),
	(26, 4, 21, 8, '1:58.393', 118393),
	(26, 4, 22, 8, '1:34.632', 94632),
	(26, 4, 23, 6, '1:38.526', 98526),
	(26, 4, 24, 7, '1:44.352', 104352),
	(26, 4, 25, 6, '1:43.238', 103238),
	(26, 4, 26, 8, '1:49.057', 109057),
	(26, 4, 27, 10, '2:01.369', 121369),
	(26, 4, 28, 10, '1:36.553', 96553),
	(26, 4, 29, 10, '1:35.945', 95945),
	(26, 4, 30, 10, '1:35.705', 95705),
	(26, 4, 31, 9, '1:35.916', 95916),
	(26, 4, 32, 9, '1:36.554', 96554),
	(26, 4, 33, 9, '1:35.883', 95883),
	(26, 4, 34, 9, '1:36.738', 96738),
	(26, 4, 35, 8, '1:42.313', 102313),
	(26, 4, 36, 6, '1:48.629', 108629),
	(26, 4, 37, 5, '1:54.045', 114045),
	(26, 4, 38, 5, '1:52.884', 112884),
	(26, 4, 39, 4, '1:51.732', 111732),
	(26, 4, 40, 5, '1:51.274', 111274),
	(26, 4, 41, 5, '1:48.810', 108810),
	(26, 4, 42, 5, '1:47.867', 107867),
	(26, 4, 43, 5, '1:47.483', 107483),
	(26, 4, 44, 5, '1:47.690', 107690),
	(26, 4, 45, 5, '1:46.000', 106000),
	(26, 4, 46, 6, '1:46.649', 106649),
	(26, 4, 47, 5, '1:44.105', 104105),
	(26, 4, 48, 5, '1:43.041', 103041),
	(26, 4, 49, 4, '1:41.329', 101329),
	(26, 4, 50, 4, '1:41.137', 101137),
	(26, 4, 51, 4, '1:40.584', 100584),
	(26, 4, 52, 4, '1:42.866', 102866),
	(26, 4, 53, 5, '1:42.153', 102153),
	(26, 4, 54, 5, '1:40.045', 100045),
	(26, 4, 55, 5, '1:39.608', 99608),
	(26, 4, 56, 5, '1:39.049', 99049),
	(26, 4, 57, 6, '1:38.985', 98985),
	(26, 4, 58, 6, '1:38.641', 98641),
	(26, 4, 59, 6, '1:37.128', 97128),
	(26, 5, 1, 1, '1:45.621', 105621),
	(26, 5, 2, 1, '1:41.506', 101506),
	(26, 5, 3, 1, '1:37.852', 97852),
	(26, 5, 4, 1, '1:36.865', 96865),
	(26, 5, 5, 2, '1:37.139', 97139),
	(26, 5, 6, 2, '1:35.049', 95049),
	(26, 5, 7, 2, '1:34.679', 94679),
	(26, 5, 8, 2, '1:34.250', 94250),
	(26, 5, 9, 2, '1:34.165', 94165),
	(26, 5, 10, 3, '1:40.374', 100374),
	(26, 5, 11, 3, '1:34.457', 94457),
	(26, 5, 12, 3, '1:35.096', 95096),
	(26, 5, 13, 3, '1:34.836', 94836),
	(26, 5, 14, 3, '1:34.306', 94306),
	(26, 5, 15, 3, '1:33.964', 93964),
	(26, 5, 16, 3, '1:34.311', 94311),
	(26, 5, 17, 3, '1:33.130', 93130),
	(26, 5, 18, 3, '1:33.786', 93786),
	(26, 5, 19, 4, '1:39.710', 99710),
	(26, 5, 20, 6, '1:57.832', 117832),
	(26, 5, 21, 5, '1:33.153', 93153),
	(26, 5, 22, 5, '1:34.036', 94036),
	(26, 5, 23, 3, '1:35.781', 95781),
	(26, 5, 24, 3, '1:36.431', 96431),
	(26, 5, 25, 3, '1:36.114', 96114),
	(26, 5, 26, 3, '1:37.464', 97464),
	(26, 5, 27, 3, '1:41.222', 101222),
	(26, 5, 28, 3, '1:39.412', 99412),
	(26, 5, 29, 3, '1:39.073', 99073),
	(26, 5, 30, 3, '1:40.785', 100785),
	(26, 5, 31, 3, '1:40.765', 100765),
	(26, 5, 32, 3, '1:40.135', 100135),
	(26, 5, 33, 3, '1:40.749', 100749),
	(26, 5, 34, 5, '1:49.193', 109193),
	(26, 5, 35, 9, '2:06.746', 126746),
	(26, 5, 36, 7, '1:46.862', 106862),
	(26, 5, 37, 6, '1:51.572', 111572),
	(26, 5, 38, 6, '1:52.918', 112918),
	(26, 5, 39, 6, '1:54.005', 114005),
	(26, 5, 40, 6, '1:52.413', 112413),
	(26, 5, 41, 6, '1:50.039', 110039),
	(26, 5, 42, 6, '1:45.257', 105257),
	(26, 5, 43, 6, '1:45.488', 105488),
	(26, 5, 44, 6, '1:46.675', 106675),
	(26, 5, 45, 6, '1:46.271', 106271),
	(26, 5, 46, 5, '1:44.158', 104158),
	(26, 5, 47, 4, '1:42.255', 102255),
	(26, 5, 48, 4, '1:41.655', 101655),
	(26, 5, 49, 6, '1:47.840', 107840),
	(26, 5, 50, 6, '1:44.082', 104082),
	(26, 5, 51, 6, '1:40.850', 100850),
	(26, 5, 52, 6, '1:39.875', 99875),
	(26, 5, 53, 6, '1:40.594', 100594),
	(26, 5, 54, 6, '1:40.173', 100173),
	(26, 5, 55, 6, '1:39.442', 99442),
	(26, 5, 56, 6, '1:39.438', 99438),
	(26, 5, 57, 5, '1:37.787', 97787),
	(26, 5, 58, 5, '1:36.654', 96654),
	(26, 5, 59, 5, '1:36.620', 96620),
	(26, 6, 1, 14, '2:04.480', 124480),
	(26, 6, 2, 14, '1:44.902', 104902),
	(26, 6, 3, 14, '1:40.989', 100989),
	(26, 6, 4, 14, '1:41.988', 101988),
	(26, 6, 5, 14, '1:38.738', 98738),
	(26, 6, 6, 14, '1:37.553', 97553),
	(26, 6, 7, 14, '1:37.230', 97230),
	(26, 6, 8, 15, '1:38.069', 98069),
	(26, 6, 9, 15, '1:37.595', 97595),
	(26, 6, 10, 15, '1:38.646', 98646),
	(26, 6, 11, 13, '1:38.416', 98416),
	(26, 6, 12, 13, '1:36.306', 96306),
	(26, 6, 13, 13, '1:36.443', 96443),
	(26, 6, 14, 13, '1:35.965', 95965),
	(26, 6, 15, 13, '1:35.933', 95933),
	(26, 6, 16, 13, '1:35.279', 95279),
	(26, 6, 17, 13, '1:34.531', 94531),
	(26, 6, 18, 13, '1:35.615', 95615),
	(26, 6, 19, 12, '1:35.488', 95488),
	(26, 6, 20, 12, '1:34.819', 94819),
	(26, 6, 21, 12, '1:34.277', 94277),
	(26, 6, 22, 12, '1:35.358', 95358),
	(26, 6, 23, 14, '1:49.617', 109617),
	(26, 6, 24, 14, '1:40.905', 100905),
	(26, 6, 25, 15, '1:51.433', 111433),
	(26, 6, 26, 17, '2:02.647', 122647),
	(26, 6, 27, 16, '1:37.617', 97617),
	(26, 6, 28, 15, '1:36.708', 96708),
	(26, 6, 29, 13, '1:38.838', 98838),
	(26, 6, 30, 13, '1:36.524', 96524),
	(26, 6, 31, 13, '1:36.407', 96407),
	(26, 6, 32, 13, '1:40.933', 100933),
	(26, 6, 33, 13, '1:36.310', 96310),
	(26, 6, 34, 13, '1:38.574', 98574),
	(26, 6, 35, 14, '1:54.662', 114662),
	(26, 6, 36, 13, '2:18.500', 138500),
	(26, 6, 37, 13, '1:47.232', 107232),
	(26, 6, 38, 12, '1:42.133', 102133),
	(26, 6, 39, 11, '1:41.656', 101656),
	(26, 6, 40, 10, '1:41.691', 101691),
	(26, 6, 41, 9, '1:44.091', 104091),
	(26, 6, 42, 9, '1:41.480', 101480),
	(26, 6, 43, 8, '1:44.496', 104496),
	(26, 6, 44, 8, '1:40.770', 100770),
	(26, 6, 45, 8, '1:40.448', 100448),
	(26, 6, 46, 8, '1:40.565', 100565),
	(26, 6, 47, 8, '1:40.577', 100577),
	(26, 6, 48, 7, '1:40.869', 100869),
	(26, 6, 49, 7, '1:41.017', 101017),
	(26, 6, 50, 7, '1:40.095', 100095),
	(26, 6, 51, 7, '1:39.993', 99993),
	(26, 6, 52, 7, '1:39.804', 99804),
	(26, 6, 53, 7, '1:40.404', 100404),
	(26, 6, 54, 7, '1:39.213', 99213),
	(26, 6, 55, 7, '1:38.614', 98614),
	(26, 6, 56, 7, '1:38.828', 98828),
	(26, 6, 57, 7, '1:38.564', 98564),
	(26, 6, 58, 7, '1:38.713', 98713),
	(26, 6, 59, 8, '1:38.550', 98550),
	(26, 7, 1, 13, '2:03.015', 123015),
	(26, 7, 2, 13, '1:44.908', 104908),
	(26, 7, 3, 13, '1:41.155', 101155),
	(26, 7, 4, 13, '1:39.465', 99465),
	(26, 7, 5, 13, '1:38.934', 98934),
	(26, 7, 6, 13, '1:37.809', 97809),
	(26, 7, 7, 13, '1:38.120', 98120),
	(26, 7, 8, 13, '1:38.335', 98335),
	(26, 7, 9, 14, '1:39.199', 99199),
	(26, 7, 10, 14, '1:38.824', 98824),
	(26, 7, 11, 14, '1:40.141', 100141),
	(26, 7, 12, 14, '1:36.441', 96441),
	(26, 7, 13, 14, '1:36.604', 96604),
	(26, 7, 14, 14, '1:36.127', 96127),
	(26, 7, 15, 14, '1:35.834', 95834),
	(26, 7, 16, 14, '1:35.092', 95092),
	(26, 7, 17, 14, '1:34.860', 94860),
	(26, 7, 18, 14, '1:35.252', 95252),
	(26, 7, 19, 13, '1:35.623', 95623),
	(26, 7, 20, 13, '1:34.904', 94904),
	(26, 7, 21, 13, '1:33.367', 93367),
	(26, 7, 22, 13, '1:35.841', 95841),
	(26, 7, 23, 12, '1:40.001', 100001),
	(26, 7, 24, 12, '1:44.705', 104705),
	(26, 7, 25, 13, '1:46.455', 106455),
	(26, 7, 26, 13, '1:48.632', 108632),
	(26, 7, 27, 14, '1:56.851', 116851),
	(26, 7, 28, 16, '2:07.043', 127043),
	(26, 7, 29, 16, '1:37.427', 97427),
	(26, 7, 30, 16, '1:36.668', 96668),
	(26, 7, 31, 15, '1:37.105', 97105),
	(26, 7, 32, 15, '1:41.307', 101307),
	(26, 7, 33, 15, '1:41.045', 101045),
	(26, 7, 34, 15, '1:45.882', 105882),
	(26, 7, 35, 15, '1:52.780', 112780),
	(26, 7, 36, 14, '2:13.254', 133254),
	(26, 7, 37, 14, '1:50.814', 110814),
	(26, 7, 38, 14, '1:44.002', 104002),
	(26, 7, 39, 13, '1:48.171', 108171),
	(26, 7, 40, 12, '1:42.690', 102690),
	(26, 7, 41, 12, '1:42.754', 102754),
	(26, 7, 42, 12, '1:44.315', 104315),
	(26, 7, 43, 12, '1:39.309', 99309),
	(26, 7, 44, 11, '1:39.014', 99014),
	(26, 7, 45, 11, '1:49.084', 109084),
	(26, 7, 46, 11, '1:39.551', 99551),
	(26, 7, 47, 11, '1:39.099', 99099),
	(26, 7, 48, 11, '1:38.206', 98206),
	(26, 7, 49, 11, '1:37.942', 97942),
	(26, 7, 50, 11, '1:38.126', 98126),
	(26, 7, 51, 11, '1:37.484', 97484),
	(26, 7, 52, 11, '1:37.809', 97809),
	(26, 7, 53, 11, '1:37.991', 97991),
	(26, 7, 54, 11, '1:38.005', 98005),
	(26, 7, 55, 11, '1:38.818', 98818),
	(26, 7, 56, 11, '1:39.638', 99638),
	(26, 7, 57, 11, '1:37.747', 97747),
	(26, 7, 58, 11, '1:37.305', 97305),
	(26, 7, 59, 11, '1:36.471', 96471),
	(26, 8, 1, 3, '1:47.755', 107755),
	(26, 8, 2, 3, '1:41.056', 101056),
	(26, 8, 3, 3, '1:38.310', 98310),
	(26, 8, 4, 3, '1:36.423', 96423),
	(26, 8, 5, 3, '1:36.402', 96402),
	(26, 8, 6, 3, '1:35.680', 95680),
	(26, 8, 7, 3, '1:34.972', 94972),
	(26, 8, 8, 3, '1:34.283', 94283),
	(26, 8, 9, 3, '1:34.211', 94211),
	(26, 8, 10, 2, '1:34.568', 94568),
	(26, 8, 11, 2, '1:33.635', 93635),
	(26, 8, 12, 2, '1:34.292', 94292),
	(26, 8, 13, 2, '1:33.699', 93699),
	(26, 8, 14, 2, '1:33.526', 93526),
	(26, 8, 15, 2, '1:33.547', 93547),
	(26, 8, 16, 2, '1:32.874', 92874),
	(26, 8, 17, 2, '1:32.259', 92259),
	(26, 8, 18, 2, '1:32.150', 92150),
	(26, 8, 19, 2, '1:32.364', 92364),
	(26, 8, 20, 2, '1:32.898', 92898),
	(26, 8, 21, 2, '1:39.252', 99252),
	(26, 8, 22, 3, '1:58.022', 118022),
	(26, 8, 23, 2, '1:36.141', 96141),
	(26, 8, 24, 2, '1:39.914', 99914),
	(26, 8, 25, 2, '1:40.236', 100236),
	(26, 8, 26, 2, '1:42.087', 102087),
	(26, 8, 27, 4, '1:43.585', 103585),
	(26, 8, 28, 4, '1:44.157', 104157),
	(26, 8, 29, 4, '1:43.372', 103372),
	(26, 8, 30, 6, '1:52.239', 112239),
	(26, 8, 31, 11, '2:04.638', 124638),
	(26, 8, 32, 11, '1:36.399', 96399),
	(26, 8, 33, 11, '1:36.016', 96016),
	(26, 8, 34, 11, '1:37.754', 97754),
	(26, 8, 35, 10, '1:43.851', 103851),
	(26, 8, 36, 8, '1:45.784', 105784),
	(26, 8, 37, 7, '1:58.475', 118475),
	(26, 8, 38, 8, '2:02.867', 122867),
	(26, 8, 39, 8, '1:50.346', 110346),
	(26, 8, 40, 7, '1:46.781', 106781),
	(26, 8, 41, 7, '1:47.999', 107999),
	(26, 8, 42, 7, '1:47.210', 107210),
	(26, 8, 43, 7, '1:44.816', 104816),
	(26, 8, 44, 7, '1:44.001', 104001),
	(26, 8, 45, 7, '1:44.349', 104349),
	(26, 8, 46, 7, '1:43.831', 103831),
	(26, 8, 47, 7, '1:44.553', 104553),
	(26, 8, 48, 6, '1:41.691', 101691),
	(26, 8, 49, 5, '1:41.401', 101401),
	(26, 8, 50, 5, '1:40.877', 100877),
	(26, 8, 51, 5, '1:40.233', 100233),
	(26, 8, 52, 5, '1:42.843', 102843),
	(26, 8, 53, 4, '1:39.055', 99055),
	(26, 8, 54, 4, '1:37.286', 97286),
	(26, 8, 55, 4, '1:37.740', 97740),
	(26, 8, 56, 4, '1:38.257', 98257),
	(26, 8, 57, 4, '1:37.072', 97072),
	(26, 8, 58, 4, '1:38.379', 98379),
	(26, 8, 59, 4, '1:37.083', 97083),
	(26, 9, 1, 8, '1:57.243', 117243),
	(26, 9, 2, 8, '1:42.133', 102133),
	(26, 9, 3, 8, '1:38.727', 98727),
	(26, 9, 4, 8, '1:38.162', 98162),
	(26, 9, 5, 8, '1:37.136', 97136),
	(26, 9, 6, 8, '1:37.051', 97051),
	(26, 9, 7, 8, '1:36.603', 96603),
	(26, 9, 8, 8, '1:36.432', 96432),
	(26, 9, 9, 8, '1:36.343', 96343),
	(26, 9, 10, 8, '1:36.108', 96108),
	(26, 9, 11, 8, '1:36.442', 96442),
	(26, 9, 12, 8, '1:35.762', 95762),
	(26, 9, 13, 8, '1:36.003', 96003),
	(26, 9, 14, 8, '1:35.638', 95638),
	(26, 9, 15, 8, '1:35.577', 95577),
	(26, 9, 16, 8, '1:34.850', 94850),
	(26, 9, 17, 8, '1:34.410', 94410),
	(26, 9, 18, 8, '1:35.626', 95626),
	(26, 9, 19, 7, '1:34.899', 94899),
	(26, 9, 20, 7, '1:35.199', 95199),
	(26, 9, 21, 6, '1:33.836', 93836),
	(26, 9, 22, 6, '1:33.539', 93539),
	(26, 9, 23, 8, '1:43.649', 103649),
	(26, 9, 24, 11, '1:59.954', 119954),
	(26, 9, 25, 9, '1:35.153', 95153),
	(26, 9, 26, 6, '1:35.958', 95958),
	(26, 9, 27, 6, '1:35.362', 95362),
	(26, 9, 28, 6, '1:35.103', 95103),
	(26, 9, 29, 6, '1:34.981', 94981),
	(26, 9, 30, 4, '1:36.557', 96557),
	(26, 9, 31, 4, '1:35.691', 95691),
	(26, 9, 32, 4, '1:36.248', 96248),
	(26, 9, 33, 4, '1:37.875', 97875),
	(26, 9, 34, 3, '1:38.346', 98346),
	(26, 9, 35, 3, '1:41.732', 101732),
	(26, 9, 36, 3, '1:48.350', 108350),
	(26, 9, 37, 3, '1:53.815', 113815),
	(26, 9, 38, 3, '2:03.015', 123015),
	(26, 9, 39, 7, '2:17.188', 137188),
	(26, 10, 1, 9, '1:58.928', 118928),
	(26, 10, 2, 9, '1:42.127', 102127),
	(26, 10, 3, 9, '1:40.219', 100219),
	(26, 10, 4, 9, '1:38.113', 98113),
	(26, 10, 5, 9, '1:38.283', 98283),
	(26, 10, 6, 9, '1:36.888', 96888),
	(26, 10, 7, 9, '1:36.524', 96524),
	(26, 10, 8, 9, '1:36.265', 96265),
	(26, 10, 9, 9, '1:35.744', 95744),
	(26, 10, 10, 9, '1:36.101', 96101),
	(26, 10, 11, 9, '1:35.875', 95875),
	(26, 10, 12, 9, '1:37.116', 97116),
	(26, 10, 13, 9, '1:35.937', 95937),
	(26, 10, 14, 9, '1:35.382', 95382),
	(26, 10, 15, 9, '1:35.422', 95422),
	(26, 10, 16, 9, '1:34.618', 94618),
	(26, 10, 17, 9, '1:34.639', 94639),
	(26, 10, 18, 9, '1:35.357', 95357),
	(26, 10, 19, 9, '1:34.610', 94610),
	(26, 10, 20, 9, '1:34.947', 94947),
	(26, 10, 21, 9, '1:35.022', 95022),
	(26, 10, 22, 9, '1:34.686', 94686),
	(26, 10, 23, 7, '1:38.433', 98433),
	(26, 10, 24, 6, '1:41.940', 101940),
	(26, 10, 25, 8, '1:48.555', 108555),
	(26, 10, 26, 10, '2:02.228', 122228),
	(26, 10, 27, 8, '1:36.495', 96495),
	(26, 10, 28, 8, '1:36.471', 96471),
	(26, 10, 29, 8, '1:35.219', 95219),
	(26, 10, 30, 8, '1:35.269', 95269),
	(26, 10, 31, 7, '1:35.111', 95111),
	(26, 10, 32, 7, '1:36.735', 96735),
	(26, 10, 33, 7, '1:36.614', 96614),
	(26, 10, 34, 7, '1:35.896', 95896),
	(26, 10, 35, 7, '1:49.133', 109133),
	(26, 10, 36, 5, '1:49.948', 109948),
	(26, 10, 37, 9, '2:16.123', 136123),
	(26, 10, 38, 9, '1:54.711', 114711),
	(26, 10, 39, 9, '1:55.982', 115982),
	(26, 10, 40, 8, '1:52.197', 112197),
	(26, 10, 41, 8, '1:56.042', 116042),
	(26, 10, 42, 8, '1:50.286', 110286),
	(26, 10, 43, 11, '2:19.765', 139765),
	(26, 10, 44, 12, '2:06.327', 126327),
	(26, 10, 45, 12, '1:42.543', 102543),
	(26, 10, 46, 12, '1:41.931', 101931),
	(26, 10, 47, 12, '1:40.410', 100410),
	(26, 10, 48, 12, '1:39.610', 99610),
	(26, 10, 49, 12, '1:38.749', 98749),
	(26, 10, 50, 12, '1:39.487', 99487),
	(26, 10, 51, 12, '1:40.455', 100455),
	(26, 10, 52, 12, '1:39.090', 99090),
	(26, 10, 53, 12, '1:38.931', 98931),
	(26, 10, 54, 12, '1:37.907', 97907),
	(26, 10, 55, 12, '1:37.572', 97572),
	(26, 10, 56, 12, '1:36.755', 96755),
	(26, 10, 57, 12, '1:37.306', 97306),
	(26, 10, 58, 12, '1:37.181', 97181),
	(26, 10, 59, 12, '1:38.905', 98905),
	(26, 12, 1, 5, '1:52.185', 112185),
	(26, 12, 2, 6, '1:43.331', 103331),
	(26, 12, 3, 6, '1:40.430', 100430),
	(26, 12, 4, 6, '1:38.225', 98225),
	(26, 12, 5, 6, '1:37.138', 97138),
	(26, 12, 6, 6, '1:36.227', 96227),
	(26, 12, 7, 6, '1:37.274', 97274),
	(26, 12, 8, 6, '1:35.634', 95634),
	(26, 12, 9, 6, '1:35.380', 95380),
	(26, 12, 10, 6, '1:35.494', 95494),
	(26, 12, 11, 6, '1:35.539', 95539),
	(26, 12, 12, 6, '1:35.621', 95621),
	(26, 12, 13, 6, '1:35.264', 95264),
	(26, 12, 14, 6, '1:35.071', 95071),
	(26, 12, 15, 6, '1:34.103', 94103),
	(26, 12, 16, 6, '1:34.263', 94263),
	(26, 12, 17, 6, '1:33.847', 93847),
	(26, 12, 18, 6, '1:34.221', 94221),
	(26, 12, 19, 6, '1:34.722', 94722),
	(26, 12, 20, 5, '1:33.722', 93722),
	(26, 12, 21, 4, '1:33.203', 93203),
	(26, 12, 22, 4, '1:40.092', 100092),
	(26, 12, 23, 11, '2:01.114', 121114),
	(26, 12, 24, 9, '1:37.252', 97252),
	(26, 12, 25, 7, '1:39.018', 99018),
	(26, 12, 26, 5, '1:39.038', 99038),
	(26, 12, 27, 5, '1:35.814', 95814),
	(26, 12, 28, 5, '1:37.123', 97123),
	(26, 12, 29, 5, '1:37.021', 97021),
	(26, 12, 30, 5, '1:38.978', 98978),
	(26, 12, 31, 5, '1:37.247', 97247),
	(26, 12, 32, 5, '1:37.257', 97257),
	(26, 12, 33, 5, '1:37.994', 97994),
	(26, 12, 34, 4, '1:39.814', 99814),
	(26, 12, 35, 4, '1:42.176', 102176),
	(26, 13, 1, 17, '2:08.444', 128444),
	(26, 13, 2, 17, '1:44.221', 104221),
	(26, 13, 3, 18, '1:55.310', 115310),
	(26, 13, 4, 18, '1:39.239', 99239),
	(26, 13, 5, 18, '1:38.392', 98392),
	(26, 13, 6, 18, '1:36.667', 96667),
	(26, 13, 7, 18, '1:36.164', 96164),
	(26, 13, 8, 18, '1:35.075', 95075),
	(26, 13, 9, 18, '1:35.015', 95015),
	(26, 13, 10, 18, '1:35.567', 95567),
	(26, 13, 11, 17, '1:37.532', 97532),
	(26, 13, 12, 17, '1:37.799', 97799),
	(26, 13, 13, 17, '1:36.867', 96867),
	(26, 13, 14, 17, '1:36.886', 96886),
	(26, 13, 15, 17, '1:36.725', 96725),
	(26, 13, 16, 16, '1:35.307', 95307),
	(26, 13, 17, 15, '1:35.064', 95064),
	(26, 13, 18, 15, '1:33.406', 93406),
	(26, 13, 19, 14, '1:33.257', 93257),
	(26, 13, 20, 14, '1:34.406', 94406),
	(26, 13, 21, 15, '1:40.103', 100103),
	(26, 13, 22, 17, '1:59.620', 119620),
	(26, 13, 23, 17, '1:37.746', 97746),
	(26, 13, 24, 17, '1:39.354', 99354),
	(26, 13, 25, 16, '1:41.361', 101361),
	(26, 13, 26, 15, '1:41.991', 101991),
	(26, 13, 27, 13, '1:43.534', 103534),
	(26, 13, 28, 14, '1:42.398', 102398),
	(26, 13, 29, 14, '1:45.448', 105448),
	(26, 13, 30, 15, '1:53.360', 113360),
	(26, 13, 31, 16, '2:02.347', 122347),
	(26, 13, 32, 16, '1:38.869', 98869),
	(26, 13, 33, 16, '1:36.917', 96917),
	(26, 13, 34, 16, '1:44.493', 104493),
	(26, 13, 35, 16, '1:47.910', 107910),
	(26, 13, 36, 15, '2:12.178', 132178),
	(26, 13, 37, 15, '1:53.113', 113113),
	(26, 13, 38, 15, '1:51.873', 111873),
	(26, 13, 39, 14, '1:48.781', 108781),
	(26, 13, 40, 13, '1:47.956', 107956),
	(26, 13, 41, 13, '1:45.856', 105856),
	(26, 13, 42, 13, '1:44.733', 104733),
	(26, 13, 43, 13, '1:45.587', 105587),
	(26, 13, 44, 13, '1:45.925', 105925),
	(26, 13, 45, 13, '1:44.716', 104716),
	(26, 13, 46, 13, '1:56.333', 116333),
	(26, 13, 47, 13, '1:43.561', 103561),
	(26, 13, 48, 13, '1:53.999', 113999),
	(26, 13, 49, 13, '1:46.143', 106143),
	(26, 13, 50, 13, '1:59.983', 119983),
	(26, 13, 51, 13, '1:36.682', 96682),
	(26, 13, 52, 13, '1:35.665', 95665),
	(26, 13, 53, 13, '1:36.453', 96453),
	(26, 13, 54, 13, '1:36.439', 96439),
	(26, 13, 55, 13, '1:36.623', 96623),
	(26, 13, 56, 13, '1:34.386', 94386),
	(26, 13, 57, 13, '1:33.609', 93609),
	(26, 13, 58, 13, '1:38.606', 98606),
	(26, 15, 1, 7, '1:55.868', 115868),
	(26, 15, 2, 7, '1:41.251', 101251),
	(26, 15, 3, 7, '1:39.609', 99609),
	(26, 15, 4, 7, '1:38.596', 98596),
	(26, 15, 5, 7, '1:37.338', 97338),
	(26, 15, 6, 7, '1:36.992', 96992),
	(26, 15, 7, 7, '1:36.687', 96687),
	(26, 15, 8, 7, '1:36.518', 96518),
	(26, 15, 9, 7, '1:36.335', 96335),
	(26, 15, 10, 7, '1:36.115', 96115),
	(26, 15, 11, 7, '1:36.101', 96101),
	(26, 15, 12, 7, '1:35.944', 95944),
	(26, 15, 13, 7, '1:35.799', 95799),
	(26, 15, 14, 7, '1:35.963', 95963),
	(26, 15, 15, 7, '1:35.533', 95533),
	(26, 15, 16, 7, '1:34.693', 94693),
	(26, 15, 17, 7, '1:34.611', 94611),
	(26, 15, 18, 7, '1:35.447', 95447),
	(26, 15, 19, 8, '1:36.717', 96717),
	(26, 15, 20, 8, '1:35.724', 95724),
	(26, 15, 21, 7, '1:34.052', 94052),
	(26, 15, 22, 7, '1:33.808', 93808),
	(26, 15, 23, 4, '1:37.820', 97820),
	(26, 15, 24, 5, '1:42.903', 102903),
	(26, 15, 25, 5, '1:43.560', 103560),
	(26, 15, 26, 7, '1:51.084', 111084),
	(26, 15, 27, 9, '2:01.595', 121595),
	(26, 15, 28, 9, '1:36.655', 96655),
	(26, 15, 29, 9, '1:35.403', 95403),
	(26, 15, 30, 9, '1:35.139', 95139),
	(26, 15, 31, 8, '1:34.978', 94978),
	(26, 15, 32, 8, '1:34.843', 94843),
	(26, 15, 33, 8, '1:35.796', 95796),
	(26, 15, 34, 8, '1:36.234', 96234),
	(26, 15, 35, 5, '1:41.972', 101972),
	(26, 15, 36, 4, '1:47.039', 107039),
	(26, 15, 37, 4, '1:51.925', 111925),
	(26, 15, 38, 4, '1:52.921', 112921),
	(26, 15, 39, 3, '1:51.032', 111032),
	(26, 15, 40, 3, '1:50.422', 110422),
	(26, 15, 41, 4, '1:53.309', 113309),
	(26, 15, 42, 4, '1:51.302', 111302),
	(26, 15, 43, 4, '1:49.936', 109936),
	(26, 15, 44, 4, '1:47.661', 107661),
	(26, 15, 45, 4, '1:45.667', 105667),
	(26, 15, 46, 4, '1:44.605', 104605),
	(26, 15, 47, 6, '1:49.740', 109740),
	(26, 15, 48, 8, '2:02.528', 122528),
	(26, 15, 49, 8, '1:40.780', 100780),
	(26, 15, 50, 8, '1:40.003', 100003),
	(26, 15, 51, 8, '1:38.431', 98431),
	(26, 15, 52, 8, '1:37.586', 97586),
	(26, 15, 53, 8, '1:37.340', 97340),
	(26, 15, 54, 8, '1:37.471', 97471),
	(26, 15, 55, 8, '1:38.057', 98057),
	(26, 15, 56, 8, '1:37.925', 97925),
	(26, 15, 57, 8, '1:38.490', 98490),
	(26, 15, 58, 8, '1:38.173', 98173),
	(26, 15, 59, 7, '1:36.886', 96886),
	(26, 16, 1, 11, '2:00.871', 120871),
	(26, 16, 2, 11, '1:44.095', 104095),
	(26, 16, 3, 12, '1:42.705', 102705),
	(26, 16, 4, 12, '1:40.250', 100250),
	(26, 16, 5, 12, '1:38.160', 98160),
	(26, 16, 6, 12, '1:38.591', 98591),
	(26, 16, 7, 12, '1:38.179', 98179),
	(26, 16, 8, 12, '1:38.557', 98557),
	(26, 16, 9, 13, '1:38.861', 98861),
	(26, 16, 10, 13, '1:39.131', 99131),
	(26, 17, 1, 18, '2:11.071', 131071),
	(26, 17, 2, 18, '1:42.853', 102853),
	(26, 17, 3, 17, '1:42.569', 102569),
	(26, 17, 4, 17, '1:37.932', 97932),
	(26, 17, 5, 16, '1:38.656', 98656),
	(26, 17, 6, 15, '1:36.762', 96762),
	(26, 17, 7, 15, '1:36.886', 96886),
	(26, 17, 8, 14, '1:35.491', 95491),
	(26, 17, 9, 12, '1:37.815', 97815),
	(26, 17, 10, 12, '1:33.810', 93810),
	(26, 17, 11, 12, '1:33.955', 93955),
	(26, 17, 12, 11, '1:34.699', 94699),
	(26, 17, 13, 11, '1:34.271', 94271),
	(26, 17, 14, 11, '1:35.361', 95361),
	(26, 17, 15, 10, '1:34.489', 94489),
	(26, 17, 16, 10, '1:33.362', 93362),
	(26, 17, 17, 10, '1:32.952', 92952),
	(26, 17, 18, 10, '1:39.697', 99697),
	(26, 17, 19, 15, '1:59.059', 119059),
	(26, 17, 20, 15, '1:34.124', 94124),
	(26, 17, 21, 14, '1:33.250', 93250),
	(26, 17, 22, 14, '1:33.797', 93797),
	(26, 17, 23, 13, '1:38.424', 98424),
	(26, 17, 24, 13, '1:44.094', 104094),
	(26, 17, 25, 12, '1:43.157', 103157),
	(26, 17, 26, 12, '1:44.309', 104309),
	(26, 17, 27, 12, '1:43.421', 103421),
	(26, 17, 28, 12, '1:47.663', 107663),
	(26, 17, 29, 15, '2:03.477', 123477),
	(26, 17, 30, 14, '1:37.224', 97224),
	(26, 17, 31, 14, '1:36.140', 96140),
	(26, 17, 32, 14, '1:35.747', 95747),
	(26, 17, 33, 14, '1:36.065', 96065),
	(26, 17, 34, 14, '1:38.287', 98287),
	(26, 17, 35, 13, '1:43.173', 103173),
	(26, 17, 36, 11, '1:53.822', 113822),
	(26, 17, 37, 12, '1:56.918', 116918),
	(26, 17, 38, 13, '2:10.387', 130387),
	(26, 17, 39, 12, '1:48.816', 108816),
	(26, 17, 40, 11, '1:45.776', 105776),
	(26, 17, 41, 10, '1:44.268', 104268),
	(26, 17, 42, 10, '1:44.686', 104686),
	(26, 17, 43, 9, '1:43.107', 103107),
	(26, 17, 44, 9, '1:41.773', 101773),
	(26, 17, 45, 9, '1:41.648', 101648),
	(26, 17, 46, 9, '1:40.220', 100220),
	(26, 17, 47, 10, '1:51.658', 111658),
	(26, 17, 48, 10, '1:40.351', 100351),
	(26, 17, 49, 10, '1:39.800', 99800),
	(26, 17, 50, 10, '1:40.101', 100101),
	(26, 17, 51, 10, '1:38.620', 98620),
	(26, 17, 52, 10, '1:37.756', 97756),
	(26, 17, 53, 10, '1:37.487', 97487),
	(26, 17, 54, 10, '1:37.394', 97394),
	(26, 17, 55, 10, '1:36.545', 96545),
	(26, 17, 56, 10, '1:36.538', 96538),
	(26, 17, 57, 10, '1:36.907', 96907),
	(26, 17, 58, 10, '1:36.777', 96777),
	(26, 17, 59, 10, '1:36.872', 96872),
	(26, 18, 1, 12, '2:01.273', 121273),
	(26, 18, 2, 12, '1:43.976', 103976),
	(26, 18, 3, 11, '1:39.831', 99831),
	(26, 18, 4, 11, '1:38.045', 98045),
	(26, 18, 5, 11, '1:37.362', 97362),
	(26, 18, 6, 11, '1:37.778', 97778),
	(26, 18, 7, 11, '1:37.507', 97507),
	(26, 18, 8, 11, '1:37.264', 97264),
	(26, 18, 9, 11, '1:36.891', 96891),
	(26, 18, 10, 10, '1:36.526', 96526),
	(26, 18, 11, 10, '1:36.225', 96225),
	(26, 18, 12, 10, '1:36.126', 96126),
	(26, 18, 13, 10, '1:36.768', 96768),
	(26, 18, 14, 10, '1:35.986', 95986),
	(26, 18, 15, 11, '1:36.692', 96692),
	(26, 18, 16, 11, '1:34.981', 94981),
	(26, 18, 17, 11, '1:34.477', 94477),
	(26, 18, 18, 11, '1:34.971', 94971),
	(26, 18, 19, 10, '1:34.044', 94044),
	(26, 18, 20, 10, '1:33.811', 93811),
	(26, 18, 21, 10, '1:33.376', 93376),
	(26, 18, 22, 10, '1:34.173', 94173),
	(26, 18, 23, 9, '1:37.902', 97902),
	(26, 18, 24, 8, '1:42.914', 102914),
	(26, 18, 25, 10, '1:51.318', 111318),
	(26, 18, 26, 11, '2:02.000', 122000),
	(26, 18, 27, 11, '1:37.027', 97027),
	(26, 18, 28, 11, '1:36.928', 96928),
	(26, 18, 29, 11, '1:36.434', 96434),
	(26, 18, 30, 11, '1:36.044', 96044),
	(26, 18, 31, 10, '1:36.104', 96104),
	(26, 18, 32, 10, '1:36.694', 96694),
	(26, 18, 33, 10, '1:36.665', 96665),
	(26, 18, 34, 10, '1:37.485', 97485),
	(26, 18, 35, 11, '1:50.701', 110701),
	(26, 18, 36, 10, '2:30.481', 150481),
	(26, 18, 37, 10, '1:38.475', 98475),
	(26, 18, 38, 10, '1:37.423', 97423),
	(26, 21, 1, 15, '2:04.858', 124858),
	(26, 21, 2, 15, '1:45.966', 105966),
	(26, 21, 3, 15, '1:41.807', 101807),
	(26, 21, 4, 15, '1:40.277', 100277),
	(26, 21, 5, 15, '1:39.785', 99785),
	(26, 21, 6, 16, '1:39.008', 99008),
	(26, 21, 7, 16, '1:37.649', 97649),
	(26, 21, 8, 16, '1:37.772', 97772),
	(26, 21, 9, 16, '1:37.647', 97647),
	(26, 21, 10, 16, '1:37.762', 97762),
	(26, 21, 11, 15, '1:38.599', 98599),
	(26, 21, 12, 15, '1:37.150', 97150),
	(26, 21, 13, 15, '1:37.127', 97127),
	(26, 21, 14, 15, '1:36.810', 96810),
	(26, 21, 15, 15, '1:36.752', 96752),
	(26, 21, 16, 15, '1:35.926', 95926),
	(26, 21, 17, 16, '1:36.763', 96763),
	(26, 21, 18, 16, '1:35.769', 95769),
	(26, 21, 19, 16, '1:36.637', 96637),
	(26, 21, 20, 16, '1:35.358', 95358),
	(26, 21, 21, 16, '1:34.930', 94930),
	(26, 21, 22, 15, '1:35.137', 95137),
	(26, 21, 23, 15, '1:41.506', 101506),
	(26, 21, 24, 15, '1:42.790', 102790),
	(26, 21, 25, 14, '1:43.686', 103686),
	(26, 21, 26, 14, '1:45.149', 105149),
	(26, 22, 1, 10, '1:59.336', 119336),
	(26, 22, 2, 10, '1:43.222', 103222),
	(26, 22, 3, 10, '1:40.328', 100328),
	(26, 22, 4, 10, '1:38.745', 98745),
	(26, 22, 5, 10, '1:37.933', 97933),
	(26, 22, 6, 10, '1:37.230', 97230),
	(26, 22, 7, 10, '1:37.325', 97325),
	(26, 22, 8, 10, '1:37.486', 97486),
	(26, 22, 9, 10, '1:36.644', 96644),
	(26, 22, 10, 11, '1:41.979', 101979),
	(26, 22, 11, 11, '1:36.304', 96304),
	(26, 22, 12, 12, '1:37.159', 97159),
	(26, 22, 13, 12, '1:36.269', 96269),
	(26, 22, 14, 12, '1:35.433', 95433),
	(26, 22, 15, 12, '1:35.033', 95033),
	(26, 22, 16, 12, '1:34.311', 94311),
	(26, 22, 17, 12, '1:34.501', 94501),
	(26, 22, 18, 12, '1:34.867', 94867),
	(26, 22, 19, 11, '1:33.670', 93670),
	(26, 22, 20, 11, '1:33.906', 93906),
	(26, 22, 21, 11, '1:33.386', 93386),
	(26, 22, 22, 11, '1:34.216', 94216),
	(26, 22, 23, 10, '1:37.605', 97605),
	(26, 22, 24, 10, '1:47.934', 107934),
	(26, 22, 25, 11, '2:00.338', 120338),
	(26, 22, 26, 9, '1:36.927', 96927),
	(26, 22, 27, 7, '1:35.068', 95068),
	(26, 22, 28, 7, '1:35.612', 95612),
	(26, 22, 29, 7, '1:35.135', 95135),
	(26, 22, 30, 7, '1:35.268', 95268),
	(26, 22, 31, 6, '1:35.927', 95927),
	(26, 22, 32, 6, '1:35.709', 95709),
	(26, 22, 33, 6, '1:36.622', 96622),
	(26, 22, 34, 6, '1:37.837', 97837),
	(26, 22, 35, 6, '1:50.724', 110724),
	(26, 22, 36, 9, '2:24.971', 144971),
	(26, 22, 37, 8, '1:41.245', 101245),
	(26, 22, 38, 7, '1:42.888', 102888),
	(26, 22, 39, 5, '1:42.501', 102501),
	(26, 22, 40, 4, '1:44.038', 104038),
	(26, 22, 41, 3, '1:41.058', 101058),
	(26, 22, 42, 3, '1:41.454', 101454),
	(26, 22, 43, 2, '1:40.682', 100682),
	(26, 22, 44, 2, '1:38.962', 98962),
	(26, 22, 45, 2, '1:38.997', 98997),
	(26, 22, 46, 2, '1:45.202', 105202),
	(26, 22, 47, 3, '2:06.969', 126969),
	(26, 22, 48, 3, '1:41.982', 101982),
	(26, 22, 49, 3, '1:40.325', 100325),
	(26, 22, 50, 3, '1:40.615', 100615),
	(26, 22, 51, 3, '1:39.967', 99967),
	(26, 22, 52, 3, '1:39.041', 99041),
	(26, 22, 53, 3, '1:38.012', 98012),
	(26, 22, 54, 3, '1:38.658', 98658),
	(26, 22, 55, 3, '1:39.321', 99321),
	(26, 22, 56, 3, '1:38.819', 98819),
	(26, 22, 57, 3, '1:37.902', 97902),
	(26, 22, 58, 3, '1:39.242', 99242),
	(26, 22, 59, 3, '1:38.125', 98125),
	(26, 22, 60, 3, '1:40.748', 100748),
	(27, 1, 1, 1, '1:23.180', 83180),
	(27, 1, 2, 1, '1:17.904', 77904),
	(27, 1, 3, 1, '1:17.508', 77508),
	(27, 1, 4, 1, '1:16.522', 76522),
	(27, 1, 5, 1, '1:16.546', 76546),
	(27, 1, 6, 1, '1:16.420', 76420),
	(27, 1, 7, 1, '1:16.378', 76378),
	(27, 1, 8, 1, '1:16.646', 76646),
	(27, 1, 9, 1, '1:16.404', 76404),
	(27, 1, 10, 1, '1:16.078', 76078),
	(27, 1, 11, 1, '1:16.100', 76100),
	(27, 1, 12, 1, '1:16.566', 76566),
	(27, 1, 13, 1, '1:16.543', 76543),
	(27, 1, 14, 1, '1:16.350', 76350),
	(27, 1, 15, 1, '1:16.326', 76326),
	(27, 1, 16, 1, '1:16.465', 76465),
	(27, 1, 17, 1, '1:16.039', 76039),
	(27, 1, 18, 1, '1:19.679', 79679),
	(27, 1, 19, 3, '1:40.668', 100668),
	(27, 1, 20, 3, '1:17.099', 77099),
	(27, 1, 21, 2, '1:16.994', 76994),
	(27, 1, 22, 1, '1:16.941', 76941),
	(27, 1, 23, 1, '1:17.260', 77260),
	(27, 1, 24, 1, '1:16.986', 76986),
	(27, 1, 25, 1, '1:17.028', 77028),
	(27, 1, 26, 1, '1:16.766', 76766),
	(27, 1, 27, 1, '1:17.208', 77208),
	(27, 1, 28, 1, '1:17.480', 77480),
	(27, 1, 29, 1, '1:17.353', 77353),
	(27, 1, 30, 1, '1:16.767', 76767),
	(27, 1, 31, 1, '1:17.511', 77511),
	(27, 1, 32, 1, '1:17.322', 77322),
	(27, 1, 33, 1, '1:17.223', 77223),
	(27, 1, 34, 1, '1:17.583', 77583),
	(27, 1, 35, 1, '1:17.324', 77324),
	(27, 1, 36, 1, '1:19.966', 79966),
	(27, 1, 37, 1, '2:30.859', 150859),
	(27, 1, 38, 2, '2:13.140', 133140),
	(27, 1, 39, 1, '2:09.650', 129650),
	(27, 1, 40, 1, '2:09.995', 129995),
	(27, 1, 41, 1, '1:59.199', 119199),
	(27, 1, 42, 1, '1:18.152', 78152),
	(27, 1, 43, 1, '1:16.785', 76785),
	(27, 1, 44, 1, '1:16.618', 76618),
	(27, 1, 45, 1, '1:16.505', 76505),
	(27, 1, 46, 1, '1:16.472', 76472),
	(27, 1, 47, 1, '1:16.152', 76152),
	(27, 1, 48, 1, '1:16.360', 76360),
	(27, 1, 49, 1, '1:16.274', 76274),
	(27, 1, 50, 1, '1:19.361', 79361),
	(27, 1, 51, 5, '1:36.725', 96725),
	(27, 1, 52, 4, '1:16.918', 76918),
	(27, 1, 53, 4, '1:16.407', 76407),
	(27, 1, 54, 3, '1:16.094', 76094),
	(27, 1, 55, 3, '1:16.756', 76756),
	(27, 1, 56, 3, '1:16.879', 76879),
	(27, 1, 57, 2, '1:17.566', 77566),
	(27, 1, 58, 2, '1:16.342', 76342),
	(27, 1, 59, 2, '1:16.675', 76675),
	(27, 1, 60, 1, '1:16.571', 76571),
	(27, 1, 61, 1, '1:16.303', 76303),
	(27, 1, 62, 1, '1:16.141', 76141),
	(27, 1, 63, 1, '1:16.274', 76274),
	(27, 1, 64, 1, '1:16.786', 76786),
	(27, 1, 65, 1, '1:16.595', 76595),
	(27, 1, 66, 1, '1:16.292', 76292),
	(27, 1, 67, 1, '1:16.895', 76895),
	(27, 2, 1, 11, '1:30.714', 90714),
	(27, 2, 2, 11, '1:20.831', 80831),
	(27, 2, 3, 11, '1:19.567', 79567),
	(27, 2, 4, 11, '1:19.495', 79495),
	(27, 2, 5, 11, '1:18.465', 78465),
	(27, 2, 6, 11, '1:18.492', 78492),
	(27, 2, 7, 11, '1:18.201', 78201),
	(27, 2, 8, 11, '1:18.178', 78178),
	(27, 2, 9, 11, '1:18.599', 78599),
	(27, 2, 10, 11, '1:18.318', 78318),
	(27, 2, 11, 11, '1:18.016', 78016),
	(27, 2, 12, 11, '1:17.890', 77890),
	(27, 2, 13, 11, '1:17.998', 77998),
	(27, 2, 14, 11, '1:18.372', 78372),
	(27, 2, 15, 11, '1:17.892', 77892),
	(27, 2, 16, 11, '1:17.776', 77776),
	(27, 2, 17, 11, '1:17.484', 77484),
	(27, 2, 18, 11, '1:17.793', 77793),
	(27, 2, 19, 10, '1:17.655', 77655),
	(27, 2, 20, 8, '1:17.757', 77757),
	(27, 2, 21, 8, '1:16.917', 76917),
	(27, 2, 22, 7, '1:19.419', 79419),
	(27, 2, 23, 6, '1:18.140', 78140),
	(27, 2, 24, 5, '1:17.308', 77308),
	(27, 2, 25, 5, '1:17.412', 77412),
	(27, 2, 26, 5, '1:17.413', 77413),
	(27, 2, 27, 5, '1:20.605', 80605),
	(27, 2, 28, 11, '1:38.525', 98525),
	(27, 2, 29, 11, '1:17.544', 77544),
	(27, 2, 30, 11, '1:17.687', 77687),
	(27, 2, 31, 11, '1:18.416', 78416),
	(27, 2, 32, 11, '1:17.791', 77791),
	(27, 2, 33, 11, '1:18.439', 78439),
	(27, 2, 34, 11, '1:17.787', 77787),
	(27, 2, 35, 11, '1:17.912', 77912),
	(27, 2, 36, 10, '1:25.601', 85601),
	(27, 2, 37, 10, '1:55.977', 115977),
	(27, 2, 38, 7, '1:59.087', 119087),
	(27, 2, 39, 2, '2:07.357', 127357),
	(27, 2, 40, 2, '2:09.904', 129904),
	(27, 2, 41, 2, '1:58.873', 118873),
	(27, 2, 42, 2, '1:18.587', 78587),
	(27, 2, 43, 2, '1:17.728', 77728),
	(27, 2, 44, 2, '1:16.968', 76968),
	(27, 2, 45, 2, '1:16.875', 76875),
	(27, 2, 46, 2, '1:16.556', 76556),
	(27, 2, 47, 2, '1:16.778', 76778),
	(27, 2, 48, 2, '1:16.645', 76645),
	(27, 2, 49, 2, '1:16.446', 76446),
	(27, 2, 50, 2, '1:16.499', 76499),
	(27, 2, 51, 1, '1:16.220', 76220),
	(27, 2, 52, 1, '1:15.987', 75987),
	(27, 2, 53, 1, '1:19.742', 79742),
	(27, 2, 54, 4, '1:35.823', 95823),
	(27, 2, 55, 4, '1:17.053', 77053),
	(27, 2, 56, 4, '1:16.818', 76818),
	(27, 2, 57, 4, '1:17.132', 77132),
	(27, 2, 58, 4, '1:17.737', 77737),
	(27, 2, 59, 4, '1:17.224', 77224),
	(27, 2, 60, 4, '1:16.958', 76958),
	(27, 2, 61, 4, '1:17.028', 77028),
	(27, 2, 62, 4, '1:16.905', 76905),
	(27, 2, 63, 4, '1:17.079', 77079),
	(27, 2, 64, 4, '1:16.857', 76857),
	(27, 2, 65, 4, '1:16.875', 76875),
	(27, 2, 66, 4, '1:17.183', 77183),
	(27, 2, 67, 4, '1:17.389', 77389),
	(27, 3, 1, 14, '1:31.914', 91914),
	(27, 3, 2, 15, '1:22.351', 82351),
	(27, 3, 3, 15, '1:21.061', 81061),
	(27, 3, 4, 15, '1:20.085', 80085),
	(27, 3, 5, 15, '1:19.553', 79553),
	(27, 3, 6, 15, '1:19.035', 79035),
	(27, 3, 7, 15, '1:19.561', 79561),
	(27, 3, 8, 15, '1:19.789', 79789),
	(27, 3, 9, 15, '1:19.258', 79258),
	(27, 3, 10, 15, '1:18.770', 78770),
	(27, 3, 11, 15, '1:18.717', 78717),
	(27, 3, 12, 15, '1:18.501', 78501),
	(27, 3, 13, 15, '1:19.729', 79729),
	(27, 3, 14, 15, '1:18.912', 78912),
	(27, 3, 15, 15, '1:18.411', 78411),
	(27, 3, 16, 15, '1:18.466', 78466),
	(27, 3, 17, 15, '1:18.099', 78099),
	(27, 3, 18, 15, '1:18.470', 78470),
	(27, 3, 19, 15, '1:18.146', 78146),
	(27, 3, 20, 15, '1:18.139', 78139),
	(27, 3, 21, 15, '1:18.001', 78001),
	(27, 3, 22, 14, '1:17.912', 77912),
	(27, 3, 23, 14, '1:18.408', 78408),
	(27, 3, 24, 13, '1:18.596', 78596),
	(27, 3, 25, 13, '1:18.742', 78742),
	(27, 3, 26, 13, '1:18.606', 78606),
	(27, 3, 27, 12, '1:19.081', 79081),
	(27, 3, 28, 12, '1:20.664', 80664),
	(27, 3, 29, 17, '1:38.181', 98181),
	(27, 3, 30, 16, '1:17.648', 77648),
	(27, 3, 31, 16, '1:17.737', 77737),
	(27, 3, 32, 15, '1:17.720', 77720),
	(27, 3, 33, 15, '1:17.643', 77643),
	(27, 3, 34, 15, '1:17.380', 77380),
	(27, 3, 35, 15, '1:19.253', 79253),
	(27, 3, 36, 13, '1:21.057', 81057),
	(27, 3, 37, 13, '1:42.615', 102615),
	(27, 3, 38, 14, '1:59.031', 119031),
	(27, 3, 39, 11, '2:15.804', 135804),
	(27, 3, 40, 11, '2:06.684', 126684),
	(27, 3, 41, 10, '1:54.550', 114550),
	(27, 3, 42, 11, '1:21.289', 81289),
	(27, 3, 43, 11, '1:20.112', 80112),
	(27, 3, 44, 10, '1:20.499', 80499),
	(27, 3, 45, 10, '1:18.851', 78851),
	(27, 3, 46, 10, '1:19.250', 79250),
	(27, 3, 47, 10, '1:18.783', 78783),
	(27, 3, 48, 10, '1:18.801', 78801),
	(27, 3, 49, 10, '1:18.529', 78529),
	(27, 3, 50, 10, '1:18.554', 78554),
	(27, 3, 51, 10, '1:18.604', 78604),
	(27, 3, 52, 11, '1:20.313', 80313),
	(27, 3, 53, 11, '1:19.028', 79028),
	(27, 3, 54, 11, '1:18.551', 78551),
	(27, 3, 55, 11, '1:18.331', 78331),
	(27, 3, 56, 11, '1:17.783', 77783),
	(27, 3, 57, 11, '1:17.870', 77870),
	(27, 3, 58, 10, '1:19.133', 79133),
	(27, 3, 59, 10, '1:17.731', 77731),
	(27, 3, 60, 10, '1:17.819', 77819),
	(27, 3, 61, 10, '1:17.922', 77922),
	(27, 3, 62, 10, '1:18.022', 78022),
	(27, 3, 63, 10, '1:17.863', 77863),
	(27, 3, 64, 10, '1:18.184', 78184),
	(27, 3, 65, 10, '1:18.081', 78081),
	(27, 3, 66, 10, '1:18.096', 78096),
	(27, 3, 67, 10, '1:18.253', 78253),
	(27, 4, 1, 6, '1:28.164', 88164),
	(27, 4, 2, 6, '1:19.230', 79230),
	(27, 4, 3, 6, '1:18.936', 78936),
	(27, 4, 4, 7, '1:20.268', 80268),
	(27, 4, 5, 7, '1:18.185', 78185),
	(27, 4, 6, 7, '1:18.187', 78187),
	(27, 4, 7, 7, '1:17.750', 77750),
	(27, 4, 8, 7, '1:17.924', 77924),
	(27, 4, 9, 7, '1:17.701', 77701),
	(27, 4, 10, 7, '1:17.290', 77290),
	(27, 4, 11, 7, '1:17.196', 77196),
	(27, 4, 12, 7, '1:17.565', 77565),
	(27, 4, 13, 7, '1:17.439', 77439),
	(27, 4, 14, 7, '1:17.395', 77395),
	(27, 4, 15, 7, '1:17.242', 77242),
	(27, 4, 16, 7, '1:17.492', 77492),
	(27, 4, 17, 7, '1:17.115', 77115),
	(27, 4, 18, 7, '1:17.243', 77243),
	(27, 4, 19, 7, '1:20.693', 80693),
	(27, 4, 20, 13, '1:39.994', 99994),
	(27, 4, 21, 13, '1:17.787', 77787),
	(27, 4, 22, 12, '1:18.857', 78857),
	(27, 4, 23, 12, '1:18.625', 78625),
	(27, 4, 24, 10, '1:18.651', 78651),
	(27, 4, 25, 10, '1:18.468', 78468),
	(27, 4, 26, 10, '1:18.322', 78322),
	(27, 4, 27, 10, '1:17.729', 77729),
	(27, 4, 28, 9, '1:17.809', 77809),
	(27, 4, 29, 9, '1:17.999', 77999),
	(27, 4, 30, 9, '1:19.336', 79336),
	(27, 4, 31, 9, '1:18.067', 78067),
	(27, 4, 32, 9, '1:18.204', 78204),
	(27, 4, 33, 9, '1:17.972', 77972),
	(27, 4, 34, 9, '1:17.844', 77844),
	(27, 4, 35, 8, '1:18.020', 78020),
	(27, 4, 36, 8, '1:26.546', 86546),
	(27, 4, 37, 8, '1:55.176', 115176),
	(27, 4, 38, 9, '2:03.447', 123447),
	(27, 4, 39, 9, '2:15.231', 135231),
	(27, 4, 40, 9, '2:08.754', 128754),
	(27, 4, 41, 9, '1:55.453', 115453),
	(27, 4, 42, 9, '1:20.927', 80927),
	(27, 4, 43, 9, '1:20.369', 80369),
	(27, 4, 44, 11, '1:21.915', 81915),
	(27, 4, 45, 11, '1:18.895', 78895),
	(27, 4, 46, 11, '1:19.210', 79210),
	(27, 4, 47, 11, '1:18.847', 78847),
	(27, 4, 48, 11, '1:19.113', 79113),
	(27, 4, 49, 11, '1:18.308', 78308),
	(27, 4, 50, 11, '1:18.716', 78716),
	(27, 4, 51, 11, '1:18.371', 78371),
	(27, 4, 52, 10, '1:18.775', 78775),
	(27, 4, 53, 10, '1:17.902', 77902),
	(27, 4, 54, 10, '1:17.875', 77875),
	(27, 4, 55, 10, '1:17.503', 77503),
	(27, 4, 56, 10, '1:17.877', 77877),
	(27, 4, 57, 10, '1:18.206', 78206),
	(27, 4, 58, 11, '1:23.904', 83904),
	(27, 4, 59, 11, '1:17.746', 77746),
	(27, 4, 60, 11, '1:17.776', 77776),
	(27, 4, 61, 11, '1:17.707', 77707),
	(27, 4, 62, 11, '1:17.625', 77625),
	(27, 4, 63, 11, '1:17.702', 77702),
	(27, 4, 64, 11, '1:18.282', 78282),
	(27, 4, 65, 11, '1:18.249', 78249),
	(27, 4, 66, 11, '1:18.069', 78069),
	(27, 4, 67, 11, '1:18.324', 78324),
	(27, 5, 1, 3, '1:25.896', 85896),
	(27, 5, 2, 3, '1:19.403', 79403),
	(27, 5, 3, 3, '1:18.315', 78315),
	(27, 5, 4, 3, '1:17.994', 77994),
	(27, 5, 5, 3, '1:17.573', 77573),
	(27, 5, 6, 3, '1:17.287', 77287),
	(27, 5, 7, 3, '1:17.391', 77391),
	(27, 5, 8, 3, '1:17.492', 77492),
	(27, 5, 9, 3, '1:17.331', 77331),
	(27, 5, 10, 3, '1:17.116', 77116),
	(27, 5, 11, 3, '1:17.088', 77088),
	(27, 5, 12, 3, '1:17.124', 77124),
	(27, 5, 13, 3, '1:16.963', 76963),
	(27, 5, 14, 3, '1:17.025', 77025),
	(27, 5, 15, 3, '1:16.829', 76829),
	(27, 5, 16, 3, '1:17.142', 77142),
	(27, 5, 17, 3, '1:16.747', 76747),
	(27, 5, 18, 3, '1:16.948', 76948),
	(27, 5, 19, 2, '1:16.861', 76861),
	(27, 5, 20, 2, '1:16.677', 76677),
	(27, 5, 21, 1, '1:20.927', 80927),
	(27, 5, 22, 6, '1:38.961', 98961),
	(27, 5, 23, 5, '1:17.874', 77874),
	(27, 5, 24, 4, '1:17.315', 77315),
	(27, 5, 25, 4, '1:17.445', 77445),
	(27, 5, 26, 4, '1:17.382', 77382),
	(27, 5, 27, 4, '1:17.526', 77526),
	(27, 5, 28, 4, '1:17.200', 77200),
	(27, 5, 29, 4, '1:17.344', 77344),
	(27, 5, 30, 3, '1:17.398', 77398),
	(27, 5, 31, 3, '1:17.212', 77212),
	(27, 5, 32, 3, '1:17.026', 77026),
	(27, 5, 33, 3, '1:17.381', 77381),
	(27, 5, 34, 3, '1:17.632', 77632),
	(27, 5, 35, 3, '1:17.475', 77475),
	(27, 5, 36, 3, '1:25.409', 85409),
	(27, 5, 37, 3, '2:13.905', 133905),
	(27, 5, 38, 4, '2:07.159', 127159),
	(27, 5, 39, 6, '2:15.391', 135391),
	(27, 5, 40, 6, '2:09.565', 129565),
	(27, 5, 41, 6, '1:56.782', 116782),
	(27, 5, 42, 6, '1:20.861', 80861),
	(27, 5, 43, 5, '1:19.426', 79426),
	(27, 5, 44, 5, '1:18.871', 78871),
	(27, 5, 45, 5, '1:18.315', 78315),
	(27, 5, 46, 5, '1:18.247', 78247),
	(27, 5, 47, 5, '1:18.113', 78113),
	(27, 5, 48, 5, '1:18.093', 78093),
	(27, 5, 49, 5, '1:17.785', 77785),
	(27, 5, 50, 5, '1:17.758', 77758),
	(27, 5, 51, 4, '1:17.985', 77985),
	(27, 5, 52, 5, '1:19.236', 79236),
	(27, 5, 53, 5, '1:17.819', 77819),
	(27, 5, 54, 5, '1:17.817', 77817),
	(27, 5, 55, 5, '1:17.445', 77445),
	(27, 5, 56, 5, '1:17.415', 77415),
	(27, 5, 57, 5, '1:17.989', 77989),
	(27, 5, 58, 5, '1:17.609', 77609),
	(27, 5, 59, 5, '1:17.229', 77229),
	(27, 5, 60, 5, '1:17.102', 77102),
	(27, 5, 61, 5, '1:17.125', 77125),
	(27, 5, 62, 5, '1:16.815', 76815),
	(27, 5, 63, 5, '1:16.495', 76495),
	(27, 5, 64, 5, '1:16.899', 76899),
	(27, 5, 65, 5, '1:16.784', 76784),
	(27, 5, 66, 5, '1:16.791', 76791),
	(27, 5, 67, 5, '1:17.750', 77750),
	(27, 6, 1, 16, '1:32.562', 92562),
	(27, 6, 2, 17, '1:23.010', 83010),
	(27, 6, 3, 17, '1:20.816', 80816),
	(27, 6, 4, 17, '1:20.400', 80400),
	(27, 6, 5, 17, '1:20.083', 80083),
	(27, 6, 6, 17, '1:19.604', 79604),
	(27, 6, 7, 17, '1:19.381', 79381),
	(27, 6, 8, 17, '1:19.107', 79107),
	(27, 6, 9, 17, '1:19.458', 79458),
	(27, 6, 10, 17, '1:19.053', 79053),
	(27, 6, 11, 17, '1:19.341', 79341),
	(27, 6, 12, 17, '1:18.913', 78913),
	(27, 6, 13, 17, '1:19.209', 79209),
	(27, 6, 14, 17, '1:19.093', 79093),
	(27, 6, 15, 17, '1:18.860', 78860),
	(27, 6, 16, 17, '1:18.813', 78813),
	(27, 6, 17, 19, '1:27.052', 87052),
	(27, 6, 18, 19, '1:17.984', 77984),
	(27, 6, 19, 19, '1:17.840', 77840),
	(27, 6, 20, 19, '1:17.927', 77927),
	(27, 6, 21, 19, '1:17.764', 77764),
	(27, 6, 22, 18, '1:17.748', 77748),
	(27, 6, 23, 18, '1:17.691', 77691),
	(27, 6, 24, 18, '1:18.054', 78054),
	(27, 6, 25, 17, '1:18.458', 78458),
	(27, 6, 26, 17, '1:18.127', 78127),
	(27, 6, 27, 17, '1:17.939', 77939),
	(27, 6, 28, 16, '1:17.979', 77979),
	(27, 6, 29, 15, '1:21.683', 81683),
	(27, 6, 30, 18, '1:38.364', 98364),
	(27, 6, 31, 18, '1:20.369', 80369),
	(27, 6, 32, 18, '1:18.439', 78439),
	(27, 6, 33, 18, '1:18.702', 78702),
	(27, 6, 34, 18, '1:20.082', 80082),
	(27, 6, 35, 18, '1:24.416', 84416),
	(27, 6, 36, 16, '2:22.172', 142172),
	(27, 6, 37, 17, '2:12.486', 132486),
	(27, 6, 38, 17, '2:07.171', 127171),
	(27, 6, 39, 16, '1:29.971', 89971),
	(27, 6, 40, 16, '1:23.633', 83633),
	(27, 6, 41, 16, '1:39.293', 99293),
	(27, 6, 42, 16, '1:19.107', 79107),
	(27, 6, 43, 16, '1:19.055', 79055),
	(27, 6, 44, 16, '1:18.655', 78655),
	(27, 6, 45, 16, '1:18.522', 78522),
	(27, 6, 46, 16, '1:18.662', 78662),
	(27, 6, 47, 16, '1:18.825', 78825),
	(27, 6, 48, 16, '1:18.718', 78718),
	(27, 6, 49, 14, '1:20.209', 80209),
	(27, 6, 50, 14, '1:21.110', 81110),
	(27, 6, 51, 14, '1:20.779', 80779),
	(27, 6, 52, 15, '1:21.916', 81916),
	(27, 6, 53, 15, '1:20.714', 80714),
	(27, 6, 54, 15, '1:19.571', 79571),
	(27, 6, 55, 15, '1:18.564', 78564),
	(27, 6, 56, 15, '1:18.045', 78045),
	(27, 6, 57, 15, '1:18.130', 78130),
	(27, 6, 58, 15, '1:17.872', 77872),
	(27, 6, 59, 15, '1:17.990', 77990),
	(27, 6, 60, 15, '1:17.796', 77796),
	(27, 6, 61, 15, '1:17.974', 77974),
	(27, 6, 62, 15, '1:18.082', 78082),
	(27, 6, 63, 15, '1:17.897', 77897),
	(27, 6, 64, 15, '1:18.486', 78486),
	(27, 6, 65, 15, '1:18.443', 78443),
	(27, 6, 66, 15, '1:18.199', 78199),
	(27, 6, 67, 14, '1:18.509', 78509),
	(27, 7, 1, 12, '1:31.078', 91078),
	(27, 7, 2, 12, '1:21.653', 81653),
	(27, 7, 3, 12, '1:20.581', 80581),
	(27, 7, 4, 12, '1:19.270', 79270),
	(27, 7, 5, 12, '1:18.858', 78858),
	(27, 7, 6, 12, '1:18.613', 78613),
	(27, 7, 7, 12, '1:18.329', 78329),
	(27, 7, 8, 12, '1:18.132', 78132),
	(27, 7, 9, 12, '1:18.320', 78320),
	(27, 7, 10, 12, '1:17.957', 77957),
	(27, 7, 11, 12, '1:18.233', 78233),
	(27, 7, 12, 12, '1:17.949', 77949),
	(27, 7, 13, 12, '1:17.759', 77759),
	(27, 7, 14, 12, '1:18.549', 78549),
	(27, 7, 15, 12, '1:17.859', 77859),
	(27, 7, 16, 12, '1:18.035', 78035),
	(27, 7, 17, 12, '1:17.375', 77375),
	(27, 7, 18, 12, '1:17.451', 77451),
	(27, 7, 19, 11, '1:17.592', 77592),
	(27, 7, 20, 9, '1:17.216', 77216),
	(27, 7, 21, 9, '1:17.433', 77433),
	(27, 7, 22, 8, '1:18.247', 78247),
	(27, 7, 23, 7, '1:21.868', 81868),
	(27, 7, 24, 16, '1:39.758', 99758),
	(27, 7, 25, 16, '1:18.575', 78575),
	(27, 7, 26, 16, '1:18.476', 78476),
	(27, 7, 27, 16, '1:18.153', 78153),
	(27, 7, 28, 15, '1:17.755', 77755),
	(27, 7, 29, 14, '1:18.053', 78053),
	(27, 7, 30, 14, '1:17.812', 77812),
	(27, 7, 31, 13, '1:17.830', 77830),
	(27, 7, 32, 13, '1:17.497', 77497),
	(27, 7, 33, 13, '1:18.024', 78024),
	(27, 7, 34, 13, '1:18.009', 78009),
	(27, 7, 35, 12, '1:17.579', 77579),
	(27, 7, 36, 11, '1:21.149', 81149),
	(27, 7, 37, 11, '1:56.443', 116443),
	(27, 7, 38, 13, '2:01.137', 121137),
	(27, 7, 39, 13, '2:18.191', 138191),
	(27, 7, 40, 13, '2:06.752', 126752),
	(27, 7, 41, 12, '1:54.532', 114532),
	(27, 7, 42, 12, '1:20.568', 80568),
	(27, 7, 43, 12, '1:19.779', 79779),
	(27, 7, 44, 12, '1:20.660', 80660),
	(27, 7, 45, 12, '1:19.316', 79316),
	(27, 7, 46, 12, '1:19.236', 79236),
	(27, 7, 47, 12, '1:19.189', 79189),
	(27, 7, 48, 12, '1:18.634', 78634),
	(27, 7, 49, 12, '1:18.566', 78566),
	(27, 7, 50, 12, '1:18.793', 78793),
	(27, 7, 51, 12, '1:18.552', 78552),
	(27, 7, 52, 12, '1:19.134', 79134),
	(27, 7, 53, 12, '1:19.119', 79119),
	(27, 7, 54, 12, '1:18.749', 78749),
	(27, 7, 55, 12, '1:18.265', 78265),
	(27, 7, 56, 12, '1:18.156', 78156),
	(27, 7, 57, 12, '1:18.358', 78358),
	(27, 7, 58, 12, '1:19.697', 79697),
	(27, 7, 59, 12, '1:18.083', 78083),
	(27, 7, 60, 12, '1:18.083', 78083),
	(27, 7, 61, 12, '1:17.870', 77870),
	(27, 7, 62, 12, '1:17.444', 77444),
	(27, 7, 63, 12, '1:16.969', 76969),
	(27, 7, 64, 12, '1:17.909', 77909),
	(27, 7, 65, 12, '1:18.512', 78512),
	(27, 7, 66, 12, '1:18.221', 78221),
	(27, 7, 67, 12, '1:18.041', 78041),
	(27, 8, 1, 7, '1:28.839', 88839),
	(27, 8, 2, 7, '1:19.653', 79653),
	(27, 8, 3, 7, '1:18.866', 78866),
	(27, 8, 4, 6, '1:18.845', 78845),
	(27, 8, 5, 6, '1:18.035', 78035),
	(27, 8, 6, 6, '1:18.051', 78051),
	(27, 8, 7, 6, '1:17.573', 77573),
	(27, 8, 8, 6, '1:17.828', 77828),
	(27, 8, 9, 6, '1:17.485', 77485),
	(27, 8, 10, 6, '1:17.390', 77390),
	(27, 8, 11, 6, '1:17.411', 77411),
	(27, 8, 12, 6, '1:17.508', 77508),
	(27, 8, 13, 6, '1:17.389', 77389),
	(27, 8, 14, 6, '1:17.378', 77378),
	(27, 8, 15, 6, '1:17.416', 77416),
	(27, 8, 16, 6, '1:17.378', 77378),
	(27, 8, 17, 6, '1:17.219', 77219),
	(27, 8, 18, 6, '1:17.233', 77233),
	(27, 8, 19, 4, '1:17.625', 77625),
	(27, 8, 20, 4, '1:17.388', 77388),
	(27, 8, 21, 3, '1:17.070', 77070),
	(27, 8, 22, 2, '1:20.679', 80679),
	(27, 8, 23, 9, '1:38.243', 98243),
	(27, 8, 24, 7, '1:17.595', 77595),
	(27, 8, 25, 7, '1:17.326', 77326),
	(27, 8, 26, 7, '1:17.382', 77382),
	(27, 8, 27, 7, '1:17.392', 77392),
	(27, 8, 28, 6, '1:17.255', 77255),
	(27, 8, 29, 6, '1:17.830', 77830),
	(27, 8, 30, 5, '1:17.637', 77637),
	(27, 8, 31, 5, '1:17.237', 77237),
	(27, 8, 32, 5, '1:17.014', 77014),
	(27, 8, 33, 5, '1:17.491', 77491),
	(27, 8, 34, 5, '1:17.561', 77561),
	(27, 8, 35, 5, '1:17.348', 77348),
	(27, 8, 36, 5, '1:20.936', 80936),
	(27, 8, 37, 5, '2:11.163', 131163),
	(27, 8, 38, 5, '2:06.663', 126663),
	(27, 8, 39, 12, '2:21.480', 141480),
	(27, 8, 40, 12, '2:06.909', 126909),
	(27, 8, 41, 11, '1:53.929', 113929),
	(27, 8, 42, 10, '1:20.091', 80091),
	(27, 8, 43, 10, '1:20.362', 80362),
	(27, 8, 44, 9, '1:19.547', 79547),
	(27, 8, 45, 8, '1:18.150', 78150),
	(27, 8, 46, 7, '1:17.543', 77543),
	(27, 8, 47, 7, '1:17.640', 77640),
	(27, 8, 48, 7, '1:18.421', 78421),
	(27, 8, 49, 7, '1:17.796', 77796),
	(27, 8, 50, 7, '1:18.088', 78088),
	(27, 8, 51, 7, '1:18.410', 78410),
	(27, 8, 52, 7, '1:18.362', 78362),
	(27, 8, 53, 7, '1:18.239', 78239),
	(27, 8, 54, 7, '1:17.784', 77784),
	(27, 8, 55, 7, '1:17.949', 77949),
	(27, 8, 56, 7, '1:17.740', 77740),
	(27, 8, 57, 7, '1:18.077', 78077),
	(27, 8, 58, 7, '1:17.498', 77498),
	(27, 8, 59, 7, '1:17.470', 77470),
	(27, 8, 60, 6, '1:16.723', 76723),
	(27, 8, 61, 6, '1:17.112', 77112),
	(27, 8, 62, 6, '1:16.398', 76398),
	(27, 8, 63, 6, '1:16.961', 76961),
	(27, 8, 64, 6, '1:16.655', 76655),
	(27, 8, 65, 6, '1:16.931', 76931),
	(27, 8, 66, 6, '1:16.342', 76342),
	(27, 8, 67, 6, '1:16.418', 76418),
	(27, 9, 1, 4, '1:26.949', 86949),
	(27, 9, 2, 4, '1:19.267', 79267),
	(27, 9, 3, 4, '1:19.617', 79617),
	(27, 9, 4, 4, '1:18.304', 78304),
	(27, 9, 5, 4, '1:17.912', 77912),
	(27, 9, 6, 4, '1:17.619', 77619),
	(27, 9, 7, 4, '1:17.116', 77116),
	(27, 9, 8, 4, '1:17.346', 77346),
	(27, 9, 9, 4, '1:17.218', 77218),
	(27, 9, 10, 4, '1:16.851', 76851),
	(27, 9, 11, 4, '1:16.994', 76994),
	(27, 9, 12, 4, '1:17.031', 77031),
	(27, 9, 13, 4, '1:17.136', 77136),
	(27, 9, 14, 4, '1:17.090', 77090),
	(27, 9, 15, 4, '1:16.885', 76885),
	(27, 9, 16, 4, '1:17.178', 77178),
	(27, 9, 17, 4, '1:16.610', 76610),
	(27, 9, 18, 4, '1:20.364', 80364),
	(27, 9, 19, 12, '1:39.561', 99561),
	(27, 9, 20, 10, '1:17.958', 77958),
	(27, 9, 21, 10, '1:17.992', 77992),
	(27, 9, 22, 9, '1:17.723', 77723),
	(27, 9, 23, 8, '1:18.039', 78039),
	(27, 9, 24, 6, '1:17.671', 77671),
	(27, 9, 25, 6, '1:17.561', 77561),
	(27, 9, 26, 6, '1:17.576', 77576),
	(27, 9, 27, 6, '1:17.451', 77451),
	(27, 9, 28, 5, '1:17.538', 77538),
	(27, 9, 29, 5, '1:17.620', 77620),
	(27, 9, 30, 4, '1:17.380', 77380),
	(27, 9, 31, 4, '1:17.411', 77411),
	(27, 9, 32, 4, '1:17.100', 77100),
	(27, 9, 33, 4, '1:17.520', 77520),
	(27, 9, 34, 4, '1:17.662', 77662),
	(27, 9, 35, 4, '1:17.356', 77356),
	(27, 9, 36, 4, '1:21.998', 81998),
	(27, 9, 37, 4, '2:12.007', 132007),
	(27, 9, 38, 3, '2:05.082', 125082),
	(27, 9, 39, 5, '2:13.346', 133346),
	(27, 9, 40, 5, '2:10.251', 130251),
	(27, 9, 41, 5, '1:57.879', 117879),
	(27, 9, 42, 5, '1:20.893', 80893),
	(27, 9, 43, 6, '1:20.720', 80720),
	(27, 9, 44, 6, '1:19.046', 79046),
	(27, 9, 45, 6, '1:18.449', 78449),
	(27, 9, 46, 6, '1:18.501', 78501),
	(27, 9, 47, 6, '1:18.346', 78346),
	(27, 9, 48, 6, '1:18.533', 78533),
	(27, 9, 49, 6, '1:17.981', 77981),
	(27, 9, 50, 6, '1:18.206', 78206),
	(27, 9, 51, 6, '1:18.378', 78378),
	(27, 9, 52, 6, '1:18.272', 78272),
	(27, 9, 53, 6, '1:18.197', 78197),
	(27, 9, 54, 6, '1:17.934', 77934),
	(27, 9, 55, 6, '1:17.862', 77862),
	(27, 9, 56, 6, '1:17.424', 77424),
	(27, 9, 57, 6, '1:17.923', 77923),
	(27, 9, 58, 6, '1:17.920', 77920),
	(27, 9, 59, 6, '1:17.679', 77679),
	(27, 9, 60, 7, '1:19.052', 79052),
	(27, 9, 61, 7, '1:17.785', 77785),
	(27, 9, 62, 7, '1:17.449', 77449),
	(27, 9, 63, 7, '1:17.405', 77405),
	(27, 9, 64, 7, '1:17.360', 77360),
	(27, 9, 65, 7, '1:17.550', 77550),
	(27, 9, 66, 7, '1:17.886', 77886),
	(27, 9, 67, 7, '1:17.557', 77557),
	(27, 10, 1, 10, '1:30.065', 90065),
	(27, 10, 2, 10, '1:20.826', 80826),
	(27, 10, 3, 10, '1:19.370', 79370),
	(27, 10, 4, 10, '1:19.132', 79132),
	(27, 10, 5, 10, '1:18.685', 78685),
	(27, 10, 6, 10, '1:18.604', 78604),
	(27, 10, 7, 10, '1:18.321', 78321),
	(27, 10, 8, 10, '1:18.187', 78187),
	(27, 10, 9, 10, '1:18.590', 78590),
	(27, 10, 10, 10, '1:18.055', 78055),
	(27, 10, 11, 10, '1:18.115', 78115),
	(27, 10, 12, 10, '1:17.868', 77868),
	(27, 10, 13, 10, '1:17.946', 77946),
	(27, 10, 14, 10, '1:18.444', 78444),
	(27, 10, 15, 10, '1:17.722', 77722),
	(27, 10, 16, 10, '1:17.933', 77933),
	(27, 10, 17, 10, '1:17.399', 77399),
	(27, 10, 18, 10, '1:17.798', 77798),
	(27, 10, 19, 9, '1:17.792', 77792),
	(27, 10, 20, 7, '1:17.409', 77409),
	(27, 10, 21, 7, '1:17.258', 77258),
	(27, 10, 22, 5, '1:17.187', 77187),
	(27, 10, 23, 4, '1:17.328', 77328),
	(27, 10, 24, 3, '1:16.712', 76712),
	(27, 10, 25, 3, '1:16.997', 76997),
	(27, 10, 26, 3, '1:17.211', 77211),
	(27, 10, 27, 3, '1:17.110', 77110),
	(27, 10, 28, 3, '1:17.046', 77046),
	(27, 10, 29, 3, '1:21.165', 81165),
	(27, 10, 30, 8, '1:39.595', 99595),
	(27, 10, 31, 8, '1:18.081', 78081),
	(27, 10, 32, 8, '1:17.882', 77882),
	(27, 10, 33, 8, '1:18.040', 78040),
	(27, 10, 34, 8, '1:17.865', 77865),
	(27, 10, 35, 9, '1:20.179', 80179),
	(27, 12, 1, 18, '1:33.369', 93369),
	(27, 12, 2, 18, '1:22.637', 82637),
	(27, 12, 3, 18, '1:20.999', 80999),
	(27, 12, 4, 18, '1:20.500', 80500),
	(27, 12, 5, 18, '1:19.995', 79995),
	(27, 12, 6, 18, '1:19.751', 79751),
	(27, 12, 7, 18, '1:19.489', 79489),
	(27, 12, 8, 18, '1:19.153', 79153),
	(27, 12, 9, 18, '1:19.570', 79570),
	(27, 12, 10, 18, '1:18.803', 78803),
	(27, 12, 11, 18, '1:19.275', 79275),
	(27, 12, 12, 18, '1:19.079', 79079),
	(27, 12, 13, 18, '1:19.265', 79265),
	(27, 12, 14, 18, '1:19.168', 79168),
	(27, 12, 15, 18, '1:18.975', 78975),
	(27, 12, 16, 18, '1:18.775', 78775),
	(27, 12, 17, 17, '1:18.503', 78503),
	(27, 12, 18, 17, '1:18.064', 78064),
	(27, 12, 19, 17, '1:18.302', 78302),
	(27, 12, 20, 17, '1:18.440', 78440),
	(27, 12, 21, 17, '1:18.045', 78045),
	(27, 12, 22, 16, '1:18.153', 78153),
	(27, 12, 23, 16, '1:18.449', 78449),
	(27, 12, 24, 15, '1:18.121', 78121),
	(27, 12, 25, 15, '1:18.286', 78286),
	(27, 12, 26, 15, '1:18.139', 78139),
	(27, 12, 27, 15, '1:18.209', 78209),
	(27, 12, 28, 14, '1:18.485', 78485),
	(27, 12, 29, 13, '1:18.977', 78977),
	(27, 12, 30, 13, '1:18.255', 78255),
	(27, 12, 31, 12, '1:18.431', 78431),
	(27, 12, 32, 12, '1:17.739', 77739),
	(27, 12, 33, 12, '1:17.770', 77770),
	(27, 12, 34, 12, '1:17.827', 77827),
	(27, 12, 35, 13, '1:21.251', 81251),
	(27, 12, 36, 14, '1:45.746', 105746),
	(27, 12, 37, 14, '1:33.242', 93242),
	(27, 12, 38, 11, '1:56.256', 116256),
	(27, 12, 39, 3, '2:06.132', 126132),
	(27, 12, 40, 3, '2:09.882', 129882),
	(27, 12, 41, 3, '1:58.489', 118489),
	(27, 12, 42, 3, '1:19.681', 79681),
	(27, 12, 43, 3, '1:18.367', 78367),
	(27, 12, 44, 3, '1:18.163', 78163),
	(27, 12, 45, 3, '1:18.146', 78146),
	(27, 12, 46, 3, '1:17.824', 77824),
	(27, 12, 47, 3, '1:17.784', 77784),
	(27, 12, 48, 3, '1:17.628', 77628),
	(27, 12, 49, 3, '1:17.559', 77559),
	(27, 12, 50, 3, '1:17.546', 77546),
	(27, 12, 51, 2, '1:18.129', 78129),
	(27, 12, 52, 2, '1:17.541', 77541),
	(27, 12, 53, 2, '1:17.741', 77741),
	(27, 12, 54, 1, '1:17.365', 77365),
	(27, 12, 55, 1, '1:17.269', 77269),
	(27, 12, 56, 1, '1:17.441', 77441),
	(27, 12, 57, 1, '1:17.675', 77675),
	(27, 12, 58, 1, '1:17.345', 77345),
	(27, 12, 59, 1, '1:17.371', 77371),
	(27, 12, 60, 2, '1:18.386', 78386),
	(27, 12, 61, 2, '1:17.169', 77169),
	(27, 12, 62, 2, '1:17.136', 77136),
	(27, 12, 63, 2, '1:16.976', 76976),
	(27, 12, 64, 2, '1:16.951', 76951),
	(27, 12, 65, 2, '1:17.046', 77046),
	(27, 12, 66, 2, '1:16.910', 76910),
	(27, 12, 67, 2, '1:17.315', 77315),
	(27, 13, 1, 2, '1:25.007', 85007),
	(27, 13, 2, 2, '1:18.618', 78618),
	(27, 13, 3, 2, '1:18.062', 78062),
	(27, 13, 4, 2, '1:17.199', 77199),
	(27, 13, 5, 2, '1:16.901', 76901),
	(27, 13, 6, 2, '1:16.921', 76921),
	(27, 13, 7, 2, '1:17.339', 77339),
	(27, 13, 8, 2, '1:16.968', 76968),
	(27, 13, 9, 2, '1:16.908', 76908),
	(27, 13, 10, 2, '1:16.668', 76668),
	(27, 13, 11, 2, '1:16.602', 76602),
	(27, 13, 12, 2, '1:17.642', 77642),
	(27, 13, 13, 2, '1:17.038', 77038),
	(27, 13, 14, 2, '1:16.773', 76773),
	(27, 13, 15, 2, '1:16.594', 76594),
	(27, 13, 16, 2, '1:17.115', 77115),
	(27, 13, 17, 2, '1:16.694', 76694),
	(27, 13, 18, 2, '1:16.884', 76884),
	(27, 13, 19, 1, '1:16.502', 76502),
	(27, 13, 20, 1, '1:19.856', 79856),
	(27, 13, 21, 5, '1:38.093', 98093),
	(27, 13, 22, 3, '1:17.401', 77401),
	(27, 13, 23, 2, '1:17.485', 77485),
	(27, 13, 24, 2, '1:17.257', 77257),
	(27, 13, 25, 2, '1:17.541', 77541),
	(27, 13, 26, 2, '1:17.428', 77428),
	(27, 13, 27, 2, '1:17.242', 77242),
	(27, 13, 28, 2, '1:17.924', 77924),
	(27, 13, 29, 2, '1:17.224', 77224),
	(27, 13, 30, 2, '1:17.475', 77475),
	(27, 13, 31, 2, '1:17.484', 77484),
	(27, 13, 32, 2, '1:17.445', 77445),
	(27, 13, 33, 2, '1:17.544', 77544),
	(27, 13, 34, 2, '1:17.495', 77495),
	(27, 13, 35, 2, '1:17.621', 77621),
	(27, 13, 36, 2, '1:25.122', 85122),
	(27, 13, 37, 2, '2:17.208', 137208),
	(27, 13, 38, 1, '2:08.012', 128012),
	(27, 13, 39, 4, '2:15.218', 135218),
	(27, 13, 40, 4, '2:10.243', 130243),
	(27, 13, 41, 4, '1:57.879', 117879),
	(27, 13, 42, 4, '1:19.985', 79985),
	(27, 13, 43, 4, '1:18.617', 78617),
	(27, 13, 44, 4, '1:18.206', 78206),
	(27, 13, 45, 4, '1:18.024', 78024),
	(27, 13, 46, 4, '1:17.846', 77846),
	(27, 13, 47, 4, '1:17.922', 77922),
	(27, 13, 48, 4, '1:18.045', 78045),
	(27, 13, 49, 4, '1:17.774', 77774),
	(27, 13, 50, 4, '1:17.690', 77690),
	(27, 13, 51, 3, '1:17.813', 77813),
	(27, 13, 52, 3, '1:17.843', 77843),
	(27, 13, 53, 3, '1:17.710', 77710),
	(27, 13, 54, 2, '1:17.270', 77270),
	(27, 13, 55, 2, '1:17.526', 77526),
	(27, 13, 56, 2, '1:17.122', 77122),
	(27, 13, 57, 3, '1:20.717', 80717),
	(27, 13, 58, 3, '1:17.619', 77619),
	(27, 13, 59, 3, '1:17.238', 77238),
	(27, 13, 60, 3, '1:16.917', 76917),
	(27, 13, 61, 3, '1:17.147', 77147),
	(27, 13, 62, 3, '1:16.853', 76853),
	(27, 13, 63, 3, '1:16.938', 76938),
	(27, 13, 64, 3, '1:16.846', 76846),
	(27, 13, 65, 3, '1:16.935', 76935),
	(27, 13, 66, 3, '1:17.443', 77443),
	(27, 13, 67, 3, '1:17.535', 77535),
	(27, 14, 1, 15, '1:32.141', 92141),
	(27, 14, 2, 14, '1:21.459', 81459),
	(27, 14, 3, 14, '1:21.175', 81175),
	(27, 14, 4, 14, '1:19.886', 79886),
	(27, 14, 5, 14, '1:19.485', 79485),
	(27, 14, 6, 14, '1:19.157', 79157),
	(27, 14, 7, 14, '1:19.548', 79548),
	(27, 14, 8, 14, '1:19.965', 79965),
	(27, 14, 9, 14, '1:18.821', 78821),
	(27, 14, 10, 14, '1:18.846', 78846),
	(27, 14, 11, 14, '1:18.300', 78300),
	(27, 14, 12, 14, '1:18.712', 78712),
	(27, 14, 13, 13, '1:17.845', 77845),
	(27, 14, 14, 13, '1:17.626', 77626),
	(27, 14, 15, 13, '1:17.664', 77664),
	(27, 14, 16, 13, '1:17.475', 77475),
	(27, 14, 17, 13, '1:17.055', 77055),
	(27, 14, 18, 13, '1:16.994', 76994),
	(27, 14, 19, 13, '1:17.122', 77122),
	(27, 14, 20, 11, '1:17.419', 77419),
	(27, 14, 21, 11, '1:20.732', 80732),
	(27, 14, 22, 19, '1:40.520', 100520),
	(27, 14, 23, 19, '1:18.045', 78045),
	(27, 14, 24, 19, '1:18.268', 78268),
	(27, 14, 25, 19, '1:18.155', 78155),
	(27, 14, 26, 18, '1:18.622', 78622),
	(27, 14, 27, 18, '1:18.484', 78484),
	(27, 14, 28, 17, '1:18.259', 78259),
	(27, 14, 29, 16, '1:18.612', 78612),
	(27, 14, 30, 15, '1:18.451', 78451),
	(27, 14, 31, 15, '1:18.472', 78472),
	(27, 14, 32, 14, '1:18.591', 78591),
	(27, 14, 33, 14, '1:18.481', 78481),
	(27, 14, 34, 14, '1:18.382', 78382),
	(27, 14, 35, 14, '1:20.677', 80677),
	(27, 14, 36, 12, '1:21.412', 81412),
	(27, 14, 37, 12, '1:43.915', 103915),
	(27, 14, 38, 12, '1:59.788', 119788),
	(27, 14, 39, 14, '2:19.653', 139653),
	(27, 14, 40, 14, '2:06.504', 126504),
	(27, 14, 41, 13, '1:53.766', 113766),
	(27, 14, 42, 13, '1:21.018', 81018),
	(27, 14, 43, 13, '1:19.851', 79851),
	(27, 14, 44, 13, '1:20.246', 80246),
	(27, 14, 45, 13, '1:19.701', 79701),
	(27, 14, 46, 13, '1:19.268', 79268),
	(27, 14, 47, 13, '1:19.523', 79523),
	(27, 14, 48, 13, '1:18.882', 78882),
	(27, 14, 49, 15, '1:31.571', 91571),
	(27, 14, 50, 15, '1:19.050', 79050),
	(27, 14, 51, 15, '1:19.389', 79389),
	(27, 14, 52, 14, '1:19.308', 79308),
	(27, 14, 53, 14, '1:18.415', 78415),
	(27, 14, 54, 14, '1:18.484', 78484),
	(27, 14, 55, 14, '1:18.390', 78390),
	(27, 14, 56, 14, '1:18.119', 78119),
	(27, 14, 57, 14, '1:18.600', 78600),
	(27, 14, 58, 14, '1:18.399', 78399),
	(27, 14, 59, 14, '1:18.607', 78607),
	(27, 14, 60, 14, '1:18.081', 78081),
	(27, 14, 61, 13, '1:18.078', 78078),
	(27, 14, 62, 13, '1:17.960', 77960),
	(27, 14, 63, 13, '1:17.841', 77841),
	(27, 14, 64, 13, '1:18.041', 78041),
	(27, 14, 65, 13, '1:18.358', 78358),
	(27, 14, 66, 13, '1:18.179', 78179),
	(27, 14, 67, 13, '1:18.002', 78002),
	(27, 15, 1, 5, '1:27.616', 87616),
	(27, 15, 2, 5, '1:19.370', 79370),
	(27, 15, 3, 5, '1:19.247', 79247),
	(27, 15, 4, 5, '1:19.358', 79358),
	(27, 15, 5, 5, '1:18.033', 78033),
	(27, 15, 6, 5, '1:17.979', 77979),
	(27, 15, 7, 5, '1:17.411', 77411),
	(27, 15, 8, 5, '1:17.528', 77528),
	(27, 15, 9, 5, '1:17.532', 77532),
	(27, 15, 10, 5, '1:17.323', 77323),
	(27, 15, 11, 5, '1:17.206', 77206),
	(27, 15, 12, 5, '1:17.424', 77424),
	(27, 15, 13, 5, '1:17.323', 77323),
	(27, 15, 14, 5, '1:17.063', 77063),
	(27, 15, 15, 5, '1:17.312', 77312),
	(27, 15, 16, 5, '1:17.202', 77202),
	(27, 15, 17, 5, '1:17.023', 77023),
	(27, 15, 18, 5, '1:17.190', 77190),
	(27, 15, 19, 5, '1:20.945', 80945),
	(27, 15, 20, 12, '1:39.668', 99668),
	(27, 15, 21, 12, '1:18.461', 78461),
	(27, 15, 22, 10, '1:18.173', 78173),
	(27, 15, 23, 10, '1:18.459', 78459),
	(27, 15, 24, 8, '1:18.126', 78126),
	(27, 15, 25, 8, '1:18.064', 78064),
	(27, 15, 26, 8, '1:18.047', 78047),
	(27, 15, 27, 8, '1:17.831', 77831),
	(27, 15, 28, 7, '1:18.255', 78255),
	(27, 15, 29, 7, '1:18.255', 78255),
	(27, 15, 30, 6, '1:18.304', 78304),
	(27, 15, 31, 6, '1:18.301', 78301),
	(27, 15, 32, 6, '1:18.029', 78029),
	(27, 15, 33, 6, '1:18.303', 78303),
	(27, 15, 34, 6, '1:18.150', 78150),
	(27, 15, 35, 6, '1:18.143', 78143),
	(27, 15, 36, 6, '1:21.571', 81571),
	(27, 15, 37, 6, '2:01.286', 121286),
	(27, 15, 38, 6, '2:05.342', 125342),
	(27, 15, 39, 7, '2:13.565', 133565),
	(27, 15, 40, 7, '2:09.381', 129381),
	(27, 15, 41, 7, '1:56.528', 116528),
	(27, 15, 42, 7, '1:21.189', 81189),
	(27, 15, 43, 7, '1:20.192', 80192),
	(27, 15, 44, 7, '1:19.499', 79499),
	(27, 15, 45, 7, '1:19.123', 79123),
	(27, 15, 46, 8, '1:19.818', 79818),
	(27, 15, 47, 8, '1:18.685', 78685),
	(27, 15, 48, 8, '1:18.747', 78747),
	(27, 15, 49, 8, '1:18.464', 78464),
	(27, 15, 50, 8, '1:18.504', 78504),
	(27, 15, 51, 8, '1:18.538', 78538),
	(27, 15, 52, 8, '1:18.340', 78340),
	(27, 15, 53, 8, '1:18.205', 78205),
	(27, 15, 54, 8, '1:17.996', 77996),
	(27, 15, 55, 8, '1:18.045', 78045),
	(27, 15, 56, 8, '1:18.284', 78284),
	(27, 15, 57, 8, '1:18.229', 78229),
	(27, 15, 58, 8, '1:18.362', 78362),
	(27, 15, 59, 8, '1:18.039', 78039),
	(27, 15, 60, 9, '1:21.410', 81410),
	(27, 15, 61, 9, '1:18.657', 78657),
	(27, 15, 62, 9, '1:18.213', 78213),
	(27, 15, 63, 9, '1:18.072', 78072),
	(27, 15, 64, 9, '1:18.184', 78184),
	(27, 15, 65, 9, '1:18.197', 78197),
	(27, 15, 66, 9, '1:18.001', 78001),
	(27, 15, 67, 9, '1:18.753', 78753),
	(27, 16, 1, 20, '1:34.472', 94472),
	(27, 16, 2, 20, '1:22.442', 82442),
	(27, 16, 3, 20, '1:26.774', 86774),
	(27, 16, 4, 20, '1:19.823', 79823),
	(27, 16, 5, 20, '1:19.278', 79278),
	(27, 16, 6, 20, '1:19.311', 79311),
	(27, 16, 7, 20, '1:18.992', 78992),
	(27, 16, 8, 20, '1:19.405', 79405),
	(27, 16, 9, 20, '1:19.378', 79378),
	(27, 16, 10, 20, '1:19.160', 79160),
	(27, 16, 11, 19, '1:18.981', 78981),
	(27, 16, 12, 19, '1:19.249', 79249),
	(27, 16, 13, 19, '1:18.742', 78742),
	(27, 16, 14, 19, '1:18.769', 78769),
	(27, 16, 15, 19, '1:18.825', 78825),
	(27, 16, 16, 19, '1:18.467', 78467),
	(27, 16, 17, 18, '1:18.446', 78446),
	(27, 16, 18, 18, '1:18.189', 78189),
	(27, 16, 19, 18, '1:18.486', 78486),
	(27, 16, 20, 18, '1:18.218', 78218),
	(27, 16, 21, 18, '1:18.264', 78264),
	(27, 16, 22, 17, '1:18.136', 78136),
	(27, 16, 23, 17, '1:18.280', 78280),
	(27, 16, 24, 17, '1:18.863', 78863),
	(27, 16, 25, 18, '1:21.895', 81895),
	(27, 16, 26, 20, '1:41.847', 101847),
	(27, 16, 27, 20, '1:20.748', 80748),
	(27, 16, 28, 19, '1:18.997', 78997),
	(27, 16, 29, 19, '1:18.783', 78783),
	(27, 16, 30, 19, '1:18.656', 78656),
	(27, 16, 31, 19, '1:18.395', 78395),
	(27, 16, 32, 19, '1:18.318', 78318),
	(27, 16, 33, 19, '1:18.623', 78623),
	(27, 16, 34, 19, '1:18.829', 78829),
	(27, 16, 35, 19, '1:27.978', 87978),
	(27, 16, 36, 17, '2:16.325', 136325),
	(27, 16, 37, 18, '2:11.514', 131514),
	(27, 16, 38, 16, '2:06.219', 126219),
	(27, 16, 39, 17, '1:34.409', 94409),
	(27, 16, 40, 18, '1:41.165', 101165),
	(27, 16, 41, 17, '1:20.140', 80140),
	(27, 16, 42, 17, '1:19.562', 79562),
	(27, 16, 43, 17, '1:19.675', 79675),
	(27, 16, 44, 17, '1:19.340', 79340),
	(27, 16, 45, 17, '1:19.220', 79220),
	(27, 16, 46, 17, '1:19.049', 79049),
	(27, 16, 47, 17, '1:18.852', 78852),
	(27, 16, 48, 17, '1:19.002', 79002),
	(27, 16, 49, 16, '1:19.442', 79442),
	(27, 16, 50, 16, '1:18.889', 78889),
	(27, 16, 51, 16, '1:19.889', 79889),
	(27, 16, 52, 16, '1:20.271', 80271),
	(27, 16, 53, 16, '1:20.641', 80641),
	(27, 16, 54, 16, '1:20.294', 80294),
	(27, 16, 55, 16, '1:19.013', 79013),
	(27, 16, 56, 16, '1:18.332', 78332),
	(27, 16, 57, 16, '1:18.578', 78578),
	(27, 16, 58, 16, '1:18.741', 78741),
	(27, 16, 59, 16, '1:18.364', 78364),
	(27, 16, 60, 16, '1:20.249', 80249),
	(27, 16, 61, 16, '1:18.339', 78339),
	(27, 16, 62, 16, '1:18.188', 78188),
	(27, 16, 63, 16, '1:22.070', 82070),
	(27, 16, 64, 16, '1:18.370', 78370),
	(27, 16, 65, 16, '1:17.990', 77990),
	(27, 16, 66, 16, '1:17.889', 77889),
	(27, 16, 67, 15, '1:18.322', 78322),
	(27, 17, 1, 9, '1:29.626', 89626),
	(27, 17, 2, 9, '1:20.131', 80131),
	(27, 17, 3, 9, '1:19.166', 79166),
	(27, 17, 4, 9, '1:19.122', 79122),
	(27, 17, 5, 9, '1:18.683', 78683),
	(27, 17, 6, 9, '1:18.470', 78470),
	(27, 17, 7, 9, '1:18.173', 78173),
	(27, 17, 8, 9, '1:18.180', 78180),
	(27, 17, 9, 9, '1:17.998', 77998),
	(27, 17, 10, 9, '1:17.827', 77827),
	(27, 17, 11, 9, '1:17.950', 77950),
	(27, 17, 12, 9, '1:17.897', 77897),
	(27, 17, 13, 9, '1:17.656', 77656),
	(27, 17, 14, 9, '1:17.976', 77976),
	(27, 17, 15, 9, '1:17.765', 77765),
	(27, 17, 16, 9, '1:17.855', 77855),
	(27, 17, 17, 9, '1:17.560', 77560),
	(27, 17, 18, 9, '1:17.497', 77497),
	(27, 17, 19, 8, '1:17.213', 77213),
	(27, 17, 20, 6, '1:17.206', 77206),
	(27, 17, 21, 6, '1:17.306', 77306),
	(27, 17, 22, 4, '1:17.279', 77279),
	(27, 17, 23, 3, '1:20.678', 80678),
	(27, 17, 24, 11, '1:39.287', 99287),
	(27, 17, 25, 11, '1:18.607', 78607),
	(27, 17, 26, 11, '1:18.341', 78341),
	(27, 17, 27, 11, '1:18.119', 78119),
	(27, 17, 28, 10, '1:17.872', 77872),
	(27, 17, 29, 10, '1:18.270', 78270),
	(27, 17, 30, 10, '1:18.423', 78423),
	(27, 17, 31, 10, '1:18.339', 78339),
	(27, 17, 32, 10, '1:18.158', 78158),
	(27, 17, 33, 10, '1:18.419', 78419),
	(27, 17, 34, 10, '1:17.939', 77939),
	(27, 17, 35, 10, '1:17.907', 77907),
	(27, 17, 36, 9, '1:26.433', 86433),
	(27, 17, 37, 9, '1:55.227', 115227),
	(27, 17, 38, 10, '2:01.677', 121677),
	(27, 17, 39, 10, '2:17.799', 137799),
	(27, 17, 40, 10, '2:06.711', 126711),
	(27, 18, 1, 13, '1:31.599', 91599),
	(27, 18, 2, 13, '1:21.620', 81620),
	(27, 18, 3, 13, '1:21.120', 81120),
	(27, 18, 4, 13, '1:19.925', 79925),
	(27, 18, 5, 13, '1:19.448', 79448),
	(27, 18, 6, 13, '1:19.158', 79158),
	(27, 18, 7, 13, '1:19.522', 79522),
	(27, 18, 8, 13, '1:20.039', 80039),
	(27, 18, 9, 13, '1:18.823', 78823),
	(27, 18, 10, 13, '1:18.754', 78754),
	(27, 18, 11, 13, '1:18.390', 78390),
	(27, 18, 12, 13, '1:18.742', 78742),
	(27, 18, 13, 14, '1:20.647', 80647),
	(27, 18, 14, 14, '1:18.599', 78599),
	(27, 18, 15, 14, '1:18.500', 78500),
	(27, 18, 16, 14, '1:18.507', 78507),
	(27, 18, 17, 14, '1:18.357', 78357),
	(27, 18, 18, 14, '1:18.327', 78327),
	(27, 18, 19, 14, '1:18.238', 78238),
	(27, 18, 20, 14, '1:18.007', 78007),
	(27, 18, 21, 14, '1:17.976', 77976),
	(27, 18, 22, 13, '1:18.069', 78069),
	(27, 18, 23, 13, '1:18.296', 78296),
	(27, 18, 24, 12, '1:18.681', 78681),
	(27, 18, 25, 12, '1:18.772', 78772),
	(27, 18, 26, 12, '1:18.592', 78592),
	(27, 18, 27, 14, '1:21.502', 81502),
	(27, 18, 28, 18, '1:40.102', 100102),
	(27, 18, 29, 18, '1:19.142', 79142),
	(27, 18, 30, 17, '1:18.838', 78838),
	(27, 18, 31, 17, '1:18.908', 78908),
	(27, 18, 32, 17, '1:20.960', 80960),
	(27, 18, 33, 17, '1:19.613', 79613),
	(27, 18, 34, 17, '1:19.931', 79931),
	(27, 18, 35, 17, '1:26.507', 86507),
	(27, 18, 36, 19, '2:29.585', 149585),
	(27, 18, 37, 19, '2:08.797', 128797),
	(27, 18, 38, 18, '2:07.068', 127068),
	(27, 18, 39, 19, '2:09.829', 129829),
	(27, 18, 40, 19, '1:58.996', 118996),
	(27, 18, 41, 18, '1:22.815', 82815),
	(27, 18, 42, 18, '1:18.681', 78681),
	(27, 18, 43, 18, '1:18.328', 78328),
	(27, 18, 44, 18, '1:17.969', 77969),
	(27, 18, 45, 18, '1:18.291', 78291),
	(27, 18, 46, 18, '1:17.849', 77849),
	(27, 18, 47, 18, '1:17.974', 77974),
	(27, 18, 48, 18, '1:17.748', 77748),
	(27, 18, 49, 18, '1:17.837', 77837),
	(27, 18, 50, 17, '1:17.803', 77803),
	(27, 18, 51, 17, '1:17.911', 77911),
	(27, 18, 52, 17, '1:17.802', 77802),
	(27, 18, 53, 17, '1:18.751', 78751),
	(27, 18, 54, 17, '1:20.894', 80894),
	(27, 18, 55, 17, '1:36.938', 96938),
	(27, 18, 56, 17, '1:17.636', 77636),
	(27, 18, 57, 17, '1:18.150', 78150),
	(27, 18, 58, 17, '1:18.046', 78046),
	(27, 18, 59, 17, '1:18.106', 78106),
	(27, 18, 60, 17, '1:18.350', 78350),
	(27, 18, 61, 17, '1:17.787', 77787),
	(27, 18, 62, 17, '1:17.807', 77807),
	(27, 18, 63, 17, '1:17.987', 77987),
	(27, 18, 64, 17, '1:17.770', 77770),
	(27, 18, 65, 17, '1:17.665', 77665),
	(27, 18, 66, 17, '1:17.922', 77922),
	(27, 20, 1, 8, '1:29.297', 89297),
	(27, 20, 2, 8, '1:19.784', 79784),
	(27, 20, 3, 8, '1:19.181', 79181),
	(27, 20, 4, 8, '1:19.260', 79260),
	(27, 20, 5, 8, '1:18.388', 78388),
	(27, 20, 6, 8, '1:18.072', 78072),
	(27, 20, 7, 8, '1:17.979', 77979),
	(27, 20, 8, 8, '1:17.978', 77978),
	(27, 20, 9, 8, '1:17.866', 77866),
	(27, 20, 10, 8, '1:17.550', 77550),
	(27, 20, 11, 8, '1:18.108', 78108),
	(27, 20, 12, 8, '1:17.486', 77486),
	(27, 20, 13, 8, '1:17.637', 77637),
	(27, 20, 14, 8, '1:17.563', 77563),
	(27, 20, 15, 8, '1:17.962', 77962),
	(27, 20, 16, 8, '1:17.401', 77401),
	(27, 20, 17, 8, '1:17.099', 77099),
	(27, 20, 18, 8, '1:17.166', 77166),
	(27, 20, 19, 6, '1:16.914', 76914),
	(27, 20, 20, 5, '1:16.772', 76772),
	(27, 20, 21, 4, '1:20.231', 80231),
	(27, 20, 22, 11, '1:39.542', 99542),
	(27, 20, 23, 11, '1:18.728', 78728),
	(27, 20, 24, 9, '1:18.500', 78500),
	(27, 20, 25, 9, '1:18.165', 78165),
	(27, 20, 26, 9, '1:17.909', 77909),
	(27, 20, 27, 9, '1:17.844', 77844),
	(27, 20, 28, 8, '1:18.010', 78010),
	(27, 20, 29, 8, '1:18.086', 78086),
	(27, 20, 30, 7, '1:18.800', 78800),
	(27, 20, 31, 7, '1:17.864', 77864),
	(27, 20, 32, 7, '1:17.526', 77526),
	(27, 20, 33, 7, '1:17.935', 77935),
	(27, 20, 34, 7, '1:17.808', 77808),
	(27, 20, 35, 7, '1:18.080', 78080),
	(27, 20, 36, 7, '1:27.638', 87638),
	(27, 20, 37, 7, '1:54.828', 114828),
	(27, 20, 38, 8, '2:04.588', 124588),
	(27, 20, 39, 8, '2:13.806', 133806),
	(27, 20, 40, 8, '2:09.503', 129503),
	(27, 20, 41, 8, '1:56.090', 116090),
	(27, 20, 42, 8, '1:21.030', 81030),
	(27, 20, 43, 8, '1:20.294', 80294),
	(27, 20, 44, 8, '1:20.089', 80089),
	(27, 20, 45, 9, '1:19.541', 79541),
	(27, 20, 46, 9, '1:19.235', 79235),
	(27, 20, 47, 9, '1:18.729', 78729),
	(27, 20, 48, 9, '1:18.644', 78644),
	(27, 20, 49, 9, '1:18.683', 78683),
	(27, 20, 50, 9, '1:18.353', 78353),
	(27, 20, 51, 9, '1:18.610', 78610),
	(27, 20, 52, 9, '1:18.549', 78549),
	(27, 20, 53, 9, '1:18.032', 78032),
	(27, 20, 54, 9, '1:18.173', 78173),
	(27, 20, 55, 9, '1:18.157', 78157),
	(27, 20, 56, 9, '1:18.149', 78149),
	(27, 20, 57, 9, '1:18.192', 78192),
	(27, 20, 58, 9, '1:18.354', 78354),
	(27, 20, 59, 9, '1:18.137', 78137),
	(27, 20, 60, 8, '1:19.069', 79069),
	(27, 20, 61, 8, '1:18.037', 78037),
	(27, 20, 62, 8, '1:17.424', 77424),
	(27, 20, 63, 8, '1:17.474', 77474),
	(27, 20, 64, 8, '1:17.505', 77505),
	(27, 20, 65, 8, '1:17.554', 77554),
	(27, 20, 66, 8, '1:17.962', 77962),
	(27, 20, 67, 8, '1:19.236', 79236),
	(27, 21, 1, 19, '1:33.860', 93860),
	(27, 21, 2, 19, '1:22.660', 82660),
	(27, 21, 3, 19, '1:21.845', 81845),
	(27, 21, 4, 19, '1:20.974', 80974),
	(27, 21, 5, 19, '1:20.509', 80509),
	(27, 21, 6, 19, '1:20.245', 80245),
	(27, 21, 7, 19, '1:19.596', 79596),
	(27, 21, 8, 19, '1:19.462', 79462),
	(27, 21, 9, 19, '1:19.429', 79429),
	(27, 21, 10, 19, '1:19.677', 79677),
	(27, 21, 11, 20, '1:21.059', 81059),
	(27, 21, 12, 20, '1:19.722', 79722),
	(27, 21, 13, 20, '1:19.325', 79325),
	(27, 21, 14, 20, '1:19.480', 79480),
	(27, 21, 15, 20, '1:20.521', 80521),
	(27, 21, 16, 20, '1:20.264', 80264),
	(27, 21, 17, 20, '1:19.946', 79946),
	(27, 21, 18, 20, '1:19.114', 79114),
	(27, 21, 19, 20, '1:18.765', 78765),
	(27, 21, 20, 20, '1:18.518', 78518),
	(27, 21, 21, 20, '1:18.528', 78528),
	(27, 21, 22, 20, '1:18.560', 78560),
	(27, 21, 23, 20, '1:18.745', 78745),
	(27, 21, 24, 20, '1:18.244', 78244),
	(27, 21, 25, 20, '1:18.278', 78278),
	(27, 21, 26, 19, '1:18.613', 78613),
	(27, 21, 27, 19, '1:21.939', 81939),
	(27, 21, 28, 20, '1:37.321', 97321),
	(27, 21, 29, 20, '1:18.533', 78533),
	(27, 21, 30, 20, '1:19.016', 79016),
	(27, 21, 31, 20, '1:18.722', 78722),
	(27, 21, 32, 20, '1:20.215', 80215),
	(27, 21, 33, 20, '1:19.039', 79039),
	(27, 21, 34, 20, '1:18.479', 78479),
	(27, 21, 35, 20, '1:25.535', 85535),
	(27, 21, 36, 18, '2:14.708', 134708),
	(27, 21, 37, 15, '2:07.049', 127049),
	(27, 21, 38, 19, '2:15.371', 135371),
	(27, 21, 39, 18, '1:28.989', 88989),
	(27, 21, 40, 17, '1:21.123', 81123),
	(27, 21, 41, 15, '1:24.151', 84151),
	(27, 21, 42, 15, '1:20.927', 80927),
	(27, 21, 43, 15, '1:20.719', 80719),
	(27, 21, 44, 15, '1:20.197', 80197),
	(27, 21, 45, 15, '1:20.948', 80948),
	(27, 21, 46, 15, '1:20.147', 80147),
	(27, 21, 47, 15, '1:20.032', 80032),
	(27, 21, 48, 15, '1:19.629', 79629),
	(27, 21, 49, 13, '1:19.736', 79736),
	(27, 21, 50, 13, '1:19.139', 79139),
	(27, 21, 51, 13, '1:19.557', 79557),
	(27, 21, 52, 13, '1:19.161', 79161),
	(27, 21, 53, 13, '1:19.070', 79070),
	(27, 21, 54, 13, '1:19.198', 79198),
	(27, 21, 55, 13, '1:18.945', 78945),
	(27, 21, 56, 13, '1:18.778', 78778),
	(27, 21, 57, 13, '1:18.779', 78779),
	(27, 21, 58, 13, '1:19.518', 79518),
	(27, 21, 59, 13, '1:18.949', 78949),
	(27, 21, 60, 13, '1:18.623', 78623),
	(27, 21, 61, 14, '1:20.662', 80662),
	(27, 21, 62, 14, '1:18.862', 78862),
	(27, 21, 63, 14, '1:18.544', 78544),
	(27, 21, 64, 14, '1:18.474', 78474),
	(27, 21, 65, 14, '1:18.588', 78588),
	(27, 21, 66, 14, '1:18.448', 78448),
	(27, 21, 67, 16, '1:43.208', 103208),
	(27, 22, 1, 17, '1:33.072', 93072),
	(27, 22, 2, 16, '1:22.043', 82043),
	(27, 22, 3, 16, '1:20.796', 80796),
	(27, 22, 4, 16, '1:20.483', 80483),
	(27, 22, 5, 16, '1:19.966', 79966),
	(27, 22, 6, 16, '1:19.542', 79542),
	(27, 22, 7, 16, '1:19.341', 79341),
	(27, 22, 8, 16, '1:19.160', 79160),
	(27, 22, 9, 16, '1:19.500', 79500),
	(27, 22, 10, 16, '1:19.125', 79125),
	(27, 22, 11, 16, '1:19.203', 79203),
	(27, 22, 12, 16, '1:19.059', 79059),
	(27, 22, 13, 16, '1:19.197', 79197),
	(27, 22, 14, 16, '1:19.122', 79122),
	(27, 22, 15, 16, '1:18.813', 78813),
	(27, 22, 16, 16, '1:18.620', 78620),
	(27, 22, 17, 16, '1:18.254', 78254),
	(27, 22, 18, 16, '1:18.368', 78368),
	(27, 22, 19, 16, '1:18.378', 78378),
	(27, 22, 20, 16, '1:18.218', 78218),
	(27, 22, 21, 16, '1:18.109', 78109),
	(27, 22, 22, 15, '1:18.105', 78105),
	(27, 22, 23, 15, '1:18.313', 78313),
	(27, 22, 24, 14, '1:18.023', 78023),
	(27, 22, 25, 14, '1:18.155', 78155),
	(27, 22, 26, 14, '1:18.372', 78372),
	(27, 22, 27, 13, '1:18.185', 78185),
	(27, 22, 28, 13, '1:19.830', 79830),
	(27, 22, 29, 12, '1:18.565', 78565),
	(27, 22, 30, 12, '1:17.986', 77986),
	(27, 22, 31, 14, '1:21.805', 81805),
	(27, 22, 32, 16, '1:39.410', 99410),
	(27, 22, 33, 16, '1:18.497', 78497),
	(27, 22, 34, 16, '1:18.489', 78489),
	(27, 22, 35, 16, '1:21.887', 81887),
	(27, 22, 36, 15, '2:31.139', 151139),
	(27, 22, 37, 16, '2:12.875', 132875),
	(27, 22, 38, 15, '2:07.830', 127830),
	(27, 22, 39, 15, '1:28.574', 88574),
	(27, 22, 40, 15, '1:20.423', 80423),
	(27, 22, 41, 14, '1:30.371', 90371),
	(27, 22, 42, 14, '1:20.631', 80631),
	(27, 22, 43, 14, '1:20.079', 80079),
	(27, 22, 44, 14, '1:20.032', 80032),
	(27, 22, 45, 14, '1:19.961', 79961),
	(27, 22, 46, 14, '1:19.369', 79369),
	(27, 22, 47, 14, '1:19.148', 79148),
	(27, 22, 48, 14, '1:19.048', 79048),
	(27, 22, 49, 17, '1:44.071', 104071),
	(27, 22, 50, 18, '1:55.076', 115076),
	(28, 1, 1, 2, '1:28.299', 88299),
	(28, 1, 2, 2, '1:22.977', 82977),
	(28, 1, 3, 2, '1:22.617', 82617),
	(28, 1, 4, 2, '1:22.702', 82702),
	(28, 1, 5, 2, '1:22.673', 82673),
	(28, 1, 6, 2, '1:22.389', 82389),
	(28, 1, 7, 2, '1:22.312', 82312),
	(28, 1, 8, 2, '1:22.473', 82473),
	(28, 1, 9, 2, '1:22.220', 82220),
	(28, 1, 10, 2, '1:22.552', 82552),
	(28, 1, 11, 2, '1:21.951', 81951),
	(28, 1, 12, 2, '1:21.606', 81606),
	(28, 1, 13, 2, '1:21.777', 81777),
	(28, 1, 14, 2, '1:21.683', 81683),
	(28, 1, 15, 2, '1:21.493', 81493),
	(28, 1, 16, 2, '1:21.592', 81592),
	(28, 1, 17, 2, '1:22.191', 82191),
	(28, 1, 18, 2, '1:21.753', 81753),
	(28, 1, 19, 1, '1:24.449', 84449),
	(28, 1, 20, 6, '1:47.878', 107878),
	(28, 1, 21, 5, '1:22.543', 82543),
	(28, 1, 22, 3, '1:23.323', 83323),
	(28, 1, 23, 2, '1:22.581', 82581),
	(28, 1, 24, 2, '1:22.699', 82699),
	(28, 1, 25, 2, '1:22.814', 82814),
	(28, 1, 26, 2, '1:22.467', 82467),
	(28, 1, 27, 2, '1:22.929', 82929),
	(28, 1, 28, 2, '1:22.654', 82654),
	(28, 1, 29, 2, '1:22.789', 82789),
	(28, 1, 30, 2, '1:22.436', 82436),
	(28, 1, 31, 2, '1:22.433', 82433),
	(28, 1, 32, 2, '1:22.790', 82790),
	(28, 1, 33, 2, '1:22.415', 82415),
	(28, 1, 34, 2, '1:22.422', 82422),
	(28, 1, 35, 2, '1:22.187', 82187),
	(28, 1, 36, 2, '1:22.251', 82251),
	(28, 1, 37, 2, '1:21.998', 81998),
	(28, 1, 38, 2, '1:22.428', 82428),
	(28, 1, 39, 2, '1:22.074', 82074),
	(28, 1, 40, 2, '1:21.630', 81630),
	(28, 1, 41, 5, '2:00.748', 120748),
	(28, 1, 42, 10, '1:48.471', 108471),
	(28, 1, 43, 10, '1:22.398', 82398),
	(28, 1, 44, 10, '1:22.308', 82308),
	(28, 1, 45, 10, '1:22.483', 82483),
	(28, 1, 46, 10, '1:22.764', 82764),
	(28, 1, 47, 10, '1:23.038', 83038),
	(28, 1, 48, 9, '1:22.709', 82709),
	(28, 1, 49, 9, '1:23.151', 83151),
	(28, 1, 50, 9, '1:23.004', 83004),
	(28, 1, 51, 8, '1:25.043', 85043),
	(28, 1, 52, 8, '1:23.093', 83093),
	(28, 1, 53, 8, '1:22.547', 82547),
	(28, 1, 54, 7, '1:23.599', 83599),
	(28, 1, 55, 6, '1:22.771', 82771),
	(28, 1, 56, 6, '1:22.336', 82336),
	(28, 1, 57, 6, '1:22.351', 82351),
	(28, 1, 58, 6, '1:22.276', 82276),
	(28, 1, 59, 6, '1:22.003', 82003),
	(28, 1, 60, 6, '1:22.485', 82485),
	(28, 1, 61, 6, '1:22.849', 82849),
	(28, 1, 62, 6, '1:22.688', 82688),
	(28, 1, 63, 6, '1:22.199', 82199),
	(28, 1, 64, 6, '1:22.009', 82009),
	(28, 1, 65, 6, '1:21.783', 81783),
	(28, 1, 66, 6, '1:21.649', 81649),
	(28, 1, 67, 6, '1:22.087', 82087),
	(28, 1, 68, 5, '1:22.061', 82061),
	(28, 1, 69, 5, '1:22.857', 82857),
	(28, 1, 70, 5, '1:22.905', 82905),
	(28, 2, 1, 12, '1:37.073', 97073),
	(28, 2, 2, 12, '1:27.713', 87713),
	(28, 2, 3, 12, '1:26.160', 86160),
	(28, 2, 4, 12, '1:25.743', 85743),
	(28, 2, 5, 12, '1:25.279', 85279),
	(28, 2, 6, 12, '1:26.018', 86018),
	(28, 2, 7, 12, '1:25.458', 85458),
	(28, 2, 8, 12, '1:25.484', 85484),
	(28, 2, 9, 12, '1:24.906', 84906),
	(28, 2, 10, 12, '1:24.751', 84751),
	(28, 2, 11, 12, '1:24.608', 84608),
	(28, 2, 12, 12, '1:24.313', 84313),
	(28, 2, 13, 12, '1:24.405', 84405),
	(28, 2, 14, 12, '1:23.958', 83958),
	(28, 2, 15, 12, '1:23.933', 83933),
	(28, 2, 16, 12, '1:24.069', 84069),
	(28, 2, 17, 12, '1:24.014', 84014),
	(28, 2, 18, 12, '1:23.939', 83939),
	(28, 2, 19, 12, '1:24.602', 84602),
	(28, 2, 20, 12, '1:23.960', 83960),
	(28, 2, 21, 12, '1:23.759', 83759),
	(28, 2, 22, 12, '1:24.163', 84163),
	(28, 2, 23, 12, '1:24.164', 84164),
	(28, 2, 24, 12, '1:23.751', 83751),
	(28, 2, 25, 12, '1:23.731', 83731),
	(28, 2, 26, 12, '1:24.019', 84019),
	(28, 2, 27, 12, '1:23.992', 83992),
	(28, 2, 28, 12, '1:24.085', 84085),
	(28, 2, 29, 12, '1:23.891', 83891),
	(28, 2, 30, 11, '1:23.454', 83454),
	(28, 2, 31, 11, '1:23.531', 83531),
	(28, 2, 32, 11, '1:23.713', 83713),
	(28, 2, 33, 11, '1:24.032', 84032),
	(28, 2, 34, 11, '1:23.257', 83257),
	(28, 2, 35, 11, '1:23.648', 83648),
	(28, 2, 36, 11, '1:22.989', 82989),
	(28, 2, 37, 11, '1:23.494', 83494),
	(28, 2, 38, 11, '1:22.895', 82895),
	(28, 2, 39, 11, '1:22.770', 82770),
	(28, 2, 40, 11, '1:23.170', 83170),
	(28, 2, 41, 11, '1:26.047', 86047),
	(28, 2, 42, 12, '1:49.742', 109742),
	(28, 2, 43, 12, '1:24.083', 84083),
	(28, 2, 44, 12, '1:23.808', 83808),
	(28, 2, 45, 12, '1:23.892', 83892),
	(28, 2, 46, 12, '1:23.838', 83838),
	(28, 2, 47, 12, '1:23.649', 83649),
	(28, 2, 48, 12, '1:23.790', 83790),
	(28, 2, 49, 12, '1:23.935', 83935),
	(28, 2, 50, 12, '1:23.693', 83693),
	(28, 2, 51, 12, '1:23.527', 83527),
	(28, 2, 52, 12, '1:23.530', 83530),
	(28, 2, 53, 12, '1:23.569', 83569),
	(28, 2, 54, 11, '1:24.031', 84031),
	(28, 2, 55, 11, '1:23.711', 83711),
	(28, 2, 56, 11, '1:23.699', 83699),
	(28, 2, 57, 11, '1:23.644', 83644),
	(28, 2, 58, 11, '1:23.360', 83360),
	(28, 2, 59, 11, '1:23.747', 83747),
	(28, 2, 60, 11, '1:23.273', 83273),
	(28, 2, 61, 11, '1:23.120', 83120),
	(28, 2, 62, 11, '1:23.193', 83193),
	(28, 2, 63, 11, '1:23.119', 83119),
	(28, 2, 64, 11, '1:23.788', 83788),
	(28, 2, 65, 11, '1:23.098', 83098),
	(28, 2, 66, 11, '1:22.378', 82378),
	(28, 2, 67, 11, '1:22.183', 82183),
	(28, 2, 68, 10, '1:23.048', 83048),
	(28, 2, 69, 10, '1:22.294', 82294),
	(28, 2, 70, 10, '1:23.093', 83093),
	(28, 3, 1, 17, '1:38.428', 98428),
	(28, 3, 2, 17, '1:29.256', 89256),
	(28, 3, 3, 17, '1:27.171', 87171),
	(28, 3, 4, 17, '1:27.110', 87110),
	(28, 3, 5, 17, '1:25.938', 85938),
	(28, 3, 6, 17, '1:25.802', 85802),
	(28, 3, 7, 17, '1:26.089', 86089),
	(28, 3, 8, 17, '1:25.835', 85835),
	(28, 3, 9, 17, '1:25.870', 85870),
	(28, 3, 10, 17, '1:25.444', 85444),
	(28, 3, 11, 17, '1:25.087', 85087),
	(28, 3, 12, 17, '1:25.254', 85254),
	(28, 3, 13, 17, '1:24.798', 84798),
	(28, 3, 14, 17, '1:24.601', 84601),
	(28, 3, 15, 17, '1:24.670', 84670),
	(28, 3, 16, 17, '1:24.624', 84624),
	(28, 3, 17, 17, '1:24.408', 84408),
	(28, 3, 18, 17, '1:24.337', 84337),
	(28, 3, 19, 17, '1:24.405', 84405),
	(28, 3, 20, 17, '1:24.417', 84417),
	(28, 3, 21, 16, '1:23.711', 83711),
	(28, 3, 22, 16, '1:24.087', 84087),
	(28, 3, 23, 16, '1:23.993', 83993),
	(28, 3, 24, 16, '1:23.840', 83840),
	(28, 3, 25, 16, '1:23.291', 83291),
	(28, 3, 26, 16, '1:23.513', 83513),
	(28, 3, 27, 16, '1:23.524', 83524),
	(28, 3, 28, 16, '1:23.692', 83692),
	(28, 3, 29, 16, '1:23.169', 83169),
	(28, 3, 30, 17, '1:26.940', 86940),
	(28, 3, 31, 18, '1:57.179', 117179),
	(28, 3, 32, 17, '1:26.140', 86140),
	(28, 3, 33, 16, '1:24.157', 84157),
	(28, 3, 34, 16, '1:24.959', 84959),
	(28, 3, 35, 16, '1:25.981', 85981),
	(28, 3, 36, 16, '1:24.940', 84940),
	(28, 3, 37, 16, '1:25.004', 85004),
	(28, 3, 38, 16, '1:25.150', 85150),
	(28, 3, 39, 16, '1:24.858', 84858),
	(28, 3, 40, 16, '1:24.632', 84632),
	(28, 3, 41, 16, '1:25.040', 85040),
	(28, 3, 42, 16, '1:26.485', 86485),
	(28, 3, 43, 16, '1:25.642', 85642),
	(28, 3, 44, 16, '1:26.871', 86871),
	(28, 3, 45, 16, '1:25.200', 85200),
	(28, 3, 46, 16, '1:25.354', 85354),
	(28, 3, 47, 16, '1:25.349', 85349),
	(28, 3, 48, 16, '1:25.325', 85325),
	(28, 3, 49, 16, '1:25.109', 85109),
	(28, 3, 50, 15, '1:25.852', 85852),
	(28, 3, 51, 15, '1:25.006', 85006),
	(28, 3, 52, 15, '1:24.279', 84279),
	(28, 3, 53, 15, '1:23.818', 83818),
	(28, 3, 54, 15, '1:23.533', 83533),
	(28, 3, 55, 14, '1:23.137', 83137),
	(28, 3, 56, 14, '1:22.474', 82474),
	(28, 3, 57, 14, '1:22.397', 82397),
	(28, 3, 58, 14, '1:25.022', 85022),
	(28, 3, 59, 15, '1:45.250', 105250),
	(28, 3, 60, 15, '1:22.494', 82494),
	(28, 3, 61, 15, '1:23.239', 83239),
	(28, 3, 62, 15, '1:22.842', 82842),
	(28, 3, 63, 15, '1:23.385', 83385),
	(28, 3, 64, 15, '1:24.096', 84096),
	(28, 3, 65, 15, '1:23.691', 83691),
	(28, 3, 66, 15, '1:23.544', 83544),
	(28, 3, 67, 15, '1:23.259', 83259),
	(28, 3, 68, 14, '1:23.594', 83594),
	(28, 3, 69, 14, '1:23.678', 83678),
	(28, 4, 1, 6, '1:31.882', 91882),
	(28, 4, 2, 6, '1:24.955', 84955),
	(28, 4, 3, 6, '1:24.153', 84153),
	(28, 4, 4, 6, '1:24.157', 84157),
	(28, 4, 5, 6, '1:23.686', 83686),
	(28, 4, 6, 6, '1:23.397', 83397),
	(28, 4, 7, 6, '1:23.410', 83410),
	(28, 4, 8, 6, '1:23.624', 83624),
	(28, 4, 9, 6, '1:23.384', 83384),
	(28, 4, 10, 6, '1:23.315', 83315),
	(28, 4, 11, 6, '1:23.114', 83114),
	(28, 4, 12, 6, '1:22.986', 82986),
	(28, 4, 13, 6, '1:22.796', 82796),
	(28, 4, 14, 6, '1:23.032', 83032),
	(28, 4, 15, 6, '1:22.607', 82607),
	(28, 4, 16, 6, '1:23.002', 83002),
	(28, 4, 17, 6, '1:22.585', 82585),
	(28, 4, 18, 5, '1:22.797', 82797),
	(28, 4, 19, 5, '1:23.307', 83307),
	(28, 4, 20, 4, '1:22.781', 82781),
	(28, 4, 21, 3, '1:22.533', 82533),
	(28, 4, 22, 2, '1:25.897', 85897),
	(28, 4, 23, 8, '1:49.195', 109195),
	(28, 4, 24, 7, '1:23.536', 83536),
	(28, 4, 25, 7, '1:23.421', 83421),
	(28, 4, 26, 6, '1:23.345', 83345),
	(28, 4, 27, 6, '1:23.179', 83179),
	(28, 4, 28, 6, '1:23.230', 83230),
	(28, 4, 29, 6, '1:23.464', 83464),
	(28, 4, 30, 5, '1:22.814', 82814),
	(28, 4, 31, 5, '1:22.785', 82785),
	(28, 4, 32, 5, '1:22.863', 82863),
	(28, 4, 33, 5, '1:22.902', 82902),
	(28, 4, 34, 5, '1:23.380', 83380),
	(28, 4, 35, 5, '1:23.216', 83216),
	(28, 4, 36, 5, '1:23.097', 83097),
	(28, 4, 37, 5, '1:22.630', 82630),
	(28, 4, 38, 5, '1:22.505', 82505),
	(28, 4, 39, 5, '1:22.828', 82828),
	(28, 4, 40, 5, '1:23.031', 83031),
	(28, 4, 41, 4, '1:23.281', 83281),
	(28, 4, 42, 4, '1:23.660', 83660),
	(28, 4, 43, 4, '1:23.676', 83676),
	(28, 4, 44, 4, '1:22.044', 82044),
	(28, 4, 45, 4, '1:22.092', 82092),
	(28, 4, 46, 4, '1:22.279', 82279),
	(28, 4, 47, 4, '1:21.793', 81793),
	(28, 4, 48, 3, '1:21.914', 81914),
	(28, 4, 49, 2, '1:21.833', 81833),
	(28, 4, 50, 2, '1:24.326', 84326),
	(28, 4, 51, 7, '1:47.032', 107032),
	(28, 4, 52, 7, '1:23.044', 83044),
	(28, 4, 53, 7, '1:23.568', 83568),
	(28, 4, 54, 6, '1:23.254', 83254),
	(28, 4, 55, 5, '1:23.121', 83121),
	(28, 4, 56, 5, '1:22.666', 82666),
	(28, 4, 57, 5, '1:22.607', 82607),
	(28, 4, 58, 5, '1:22.459', 82459),
	(28, 4, 59, 5, '1:22.533', 82533),
	(28, 4, 60, 5, '1:22.348', 82348),
	(28, 4, 61, 5, '1:22.216', 82216),
	(28, 4, 62, 5, '1:22.797', 82797),
	(28, 4, 63, 5, '1:22.412', 82412),
	(28, 4, 64, 5, '1:22.550', 82550),
	(28, 4, 65, 5, '1:21.867', 81867),
	(28, 4, 66, 5, '1:21.973', 81973),
	(28, 4, 67, 5, '1:22.066', 82066),
	(28, 4, 68, 4, '1:22.364', 82364),
	(28, 4, 69, 4, '1:22.644', 82644),
	(28, 4, 70, 4, '1:23.441', 83441),
	(28, 5, 1, 3, '1:29.841', 89841),
	(28, 5, 2, 3, '1:23.732', 83732),
	(28, 5, 3, 3, '1:23.339', 83339),
	(28, 5, 4, 3, '1:23.008', 83008),
	(28, 5, 5, 3, '1:22.732', 82732),
	(28, 5, 6, 3, '1:22.687', 82687),
	(28, 5, 7, 3, '1:22.708', 82708),
	(28, 5, 8, 3, '1:22.666', 82666),
	(28, 5, 9, 3, '1:23.047', 83047),
	(28, 5, 10, 3, '1:22.378', 82378),
	(28, 5, 11, 3, '1:22.101', 82101),
	(28, 5, 12, 3, '1:22.079', 82079),
	(28, 5, 13, 3, '1:21.829', 81829),
	(28, 5, 14, 3, '1:22.192', 82192),
	(28, 5, 15, 3, '1:21.859', 81859),
	(28, 5, 16, 3, '1:21.795', 81795),
	(28, 5, 17, 3, '1:22.180', 82180),
	(28, 5, 18, 3, '1:22.269', 82269),
	(28, 5, 19, 2, '1:21.753', 81753),
	(28, 5, 20, 1, '1:21.845', 81845),
	(28, 5, 21, 1, '1:24.501', 84501),
	(28, 5, 22, 7, '1:50.142', 110142),
	(28, 5, 23, 5, '1:23.310', 83310),
	(28, 5, 24, 4, '1:23.242', 83242),
	(28, 5, 25, 4, '1:22.997', 82997),
	(28, 5, 26, 3, '1:23.157', 83157),
	(28, 5, 27, 3, '1:22.966', 82966),
	(28, 5, 28, 3, '1:22.882', 82882),
	(28, 5, 29, 3, '1:23.009', 83009),
	(28, 5, 30, 3, '1:22.890', 82890),
	(28, 5, 31, 3, '1:22.634', 82634),
	(28, 5, 32, 3, '1:24.193', 84193),
	(28, 5, 33, 3, '1:23.600', 83600),
	(28, 5, 34, 3, '1:23.797', 83797),
	(28, 5, 35, 3, '1:23.488', 83488),
	(28, 5, 36, 3, '1:22.856', 82856),
	(28, 5, 37, 3, '1:22.546', 82546),
	(28, 5, 38, 3, '1:22.262', 82262),
	(28, 5, 39, 3, '1:22.195', 82195),
	(28, 5, 40, 3, '1:22.035', 82035),
	(28, 5, 41, 2, '1:22.803', 82803),
	(28, 5, 42, 2, '1:22.316', 82316),
	(28, 5, 43, 2, '1:22.380', 82380),
	(28, 5, 44, 2, '1:22.184', 82184),
	(28, 5, 45, 1, '1:22.187', 82187),
	(28, 5, 46, 1, '1:22.084', 82084),
	(28, 5, 47, 1, '1:21.914', 81914),
	(28, 5, 48, 1, '1:25.129', 85129),
	(28, 5, 49, 4, '1:45.756', 105756),
	(28, 5, 50, 4, '1:23.110', 83110),
	(28, 5, 51, 3, '1:22.398', 82398),
	(28, 5, 52, 2, '1:22.579', 82579),
	(28, 5, 53, 2, '1:22.724', 82724),
	(28, 5, 54, 2, '1:22.462', 82462),
	(28, 5, 55, 2, '1:22.557', 82557),
	(28, 5, 56, 2, '1:22.201', 82201),
	(28, 5, 57, 2, '1:22.225', 82225),
	(28, 5, 58, 2, '1:22.124', 82124),
	(28, 5, 59, 2, '1:22.017', 82017),
	(28, 5, 60, 2, '1:22.769', 82769),
	(28, 5, 61, 2, '1:22.808', 82808),
	(28, 5, 62, 2, '1:23.465', 83465),
	(28, 5, 63, 2, '1:21.945', 81945),
	(28, 5, 64, 2, '1:22.268', 82268),
	(28, 5, 65, 2, '1:22.235', 82235),
	(28, 5, 66, 2, '1:22.492', 82492),
	(28, 5, 67, 2, '1:23.073', 83073),
	(28, 5, 68, 1, '1:23.222', 83222),
	(28, 5, 69, 1, '1:23.251', 83251),
	(28, 5, 70, 1, '1:23.647', 83647),
	(28, 6, 1, 18, '1:38.871', 98871),
	(28, 6, 2, 18, '1:29.280', 89280),
	(28, 6, 3, 18, '1:27.182', 87182),
	(28, 6, 4, 18, '1:27.187', 87187),
	(28, 6, 5, 18, '1:26.340', 86340),
	(28, 6, 6, 18, '1:25.772', 85772),
	(28, 6, 7, 18, '1:26.386', 86386),
	(28, 6, 8, 18, '1:25.667', 85667),
	(28, 6, 9, 18, '1:25.775', 85775),
	(28, 6, 10, 18, '1:25.577', 85577),
	(28, 6, 11, 18, '1:24.976', 84976),
	(28, 6, 12, 18, '1:25.253', 85253),
	(28, 6, 13, 18, '1:25.027', 85027),
	(28, 6, 14, 18, '1:24.755', 84755),
	(28, 6, 15, 18, '1:24.741', 84741),
	(28, 6, 16, 18, '1:24.825', 84825),
	(28, 6, 17, 18, '1:24.423', 84423),
	(28, 6, 18, 18, '1:24.465', 84465),
	(28, 6, 19, 18, '1:24.401', 84401),
	(28, 6, 20, 18, '1:24.462', 84462),
	(28, 6, 21, 17, '1:24.122', 84122),
	(28, 6, 22, 17, '1:24.486', 84486),
	(28, 6, 23, 17, '1:24.068', 84068),
	(28, 6, 24, 17, '1:23.839', 83839),
	(28, 6, 25, 17, '1:23.827', 83827),
	(28, 6, 26, 17, '1:23.599', 83599),
	(28, 6, 27, 17, '1:23.719', 83719),
	(28, 6, 28, 17, '1:23.409', 83409),
	(28, 6, 29, 17, '1:23.384', 83384),
	(28, 6, 30, 16, '1:23.333', 83333),
	(28, 6, 31, 15, '1:23.524', 83524),
	(28, 6, 32, 14, '1:26.398', 86398),
	(28, 6, 33, 14, '1:53.013', 113013),
	(28, 6, 34, 14, '1:25.712', 85712),
	(28, 6, 35, 14, '1:26.474', 86474),
	(28, 6, 36, 14, '1:25.411', 85411),
	(28, 6, 37, 14, '1:26.602', 86602),
	(28, 6, 38, 14, '1:25.014', 85014),
	(28, 6, 39, 14, '1:24.708', 84708),
	(28, 6, 40, 14, '1:24.839', 84839),
	(28, 6, 41, 14, '1:24.734', 84734),
	(28, 6, 42, 14, '1:25.326', 85326),
	(28, 6, 43, 14, '1:27.266', 87266),
	(28, 6, 44, 14, '1:25.115', 85115),
	(28, 6, 45, 14, '1:27.253', 87253),
	(28, 6, 46, 14, '1:24.981', 84981),
	(28, 6, 47, 14, '1:24.502', 84502),
	(28, 6, 48, 14, '1:25.523', 85523),
	(28, 6, 49, 14, '1:25.810', 85810),
	(28, 6, 50, 16, '1:30.839', 90839),
	(28, 6, 51, 16, '1:25.528', 85528),
	(28, 6, 52, 16, '1:26.264', 86264),
	(28, 6, 53, 16, '1:25.379', 85379),
	(28, 6, 54, 16, '1:24.951', 84951),
	(28, 6, 55, 16, '1:24.206', 84206),
	(28, 6, 56, 15, '1:24.084', 84084),
	(28, 6, 57, 15, '1:24.222', 84222),
	(28, 6, 58, 15, '1:23.994', 83994),
	(28, 6, 59, 14, '1:23.813', 83813),
	(28, 6, 60, 14, '1:24.564', 84564),
	(28, 6, 61, 14, '1:25.843', 85843),
	(28, 6, 62, 14, '1:24.069', 84069),
	(28, 6, 63, 14, '1:25.744', 85744),
	(28, 6, 64, 14, '1:23.921', 83921),
	(28, 6, 65, 14, '1:23.754', 83754),
	(28, 6, 66, 14, '1:23.462', 83462),
	(28, 6, 67, 14, '1:23.307', 83307),
	(28, 6, 68, 13, '1:23.724', 83724),
	(28, 6, 69, 13, '1:23.755', 83755),
	(28, 7, 1, 16, '1:38.141', 98141),
	(28, 7, 2, 16, '1:29.190', 89190),
	(28, 7, 3, 16, '1:27.153', 87153),
	(28, 7, 4, 16, '1:26.896', 86896),
	(28, 7, 5, 16, '1:26.044', 86044),
	(28, 7, 6, 16, '1:25.978', 85978),
	(28, 7, 7, 16, '1:25.990', 85990),
	(28, 7, 8, 16, '1:25.638', 85638),
	(28, 7, 9, 16, '1:25.585', 85585),
	(28, 7, 10, 16, '1:25.416', 85416),
	(28, 7, 11, 16, '1:25.110', 85110),
	(28, 7, 12, 16, '1:24.899', 84899),
	(28, 7, 13, 16, '1:24.676', 84676),
	(28, 7, 14, 16, '1:24.517', 84517),
	(28, 7, 15, 16, '1:24.528', 84528),
	(28, 7, 16, 16, '1:24.918', 84918),
	(28, 7, 17, 16, '1:24.393', 84393),
	(28, 7, 18, 16, '1:24.139', 84139),
	(28, 7, 19, 16, '1:24.358', 84358),
	(28, 7, 20, 15, '1:24.368', 84368),
	(28, 7, 21, 15, '1:23.697', 83697),
	(28, 7, 22, 15, '1:24.074', 84074),
	(28, 7, 23, 15, '1:23.994', 83994),
	(28, 7, 24, 15, '1:23.596', 83596),
	(28, 7, 25, 15, '1:23.743', 83743),
	(28, 7, 26, 15, '1:23.913', 83913),
	(28, 7, 27, 15, '1:23.532', 83532),
	(28, 7, 28, 15, '1:23.844', 83844),
	(28, 7, 29, 15, '1:23.220', 83220),
	(28, 7, 30, 15, '1:24.669', 84669),
	(28, 7, 31, 16, '1:26.703', 86703),
	(28, 7, 32, 18, '2:01.926', 121926),
	(28, 7, 33, 17, '1:24.267', 84267),
	(28, 7, 34, 17, '1:26.308', 86308),
	(28, 7, 35, 17, '1:24.230', 84230),
	(28, 7, 36, 17, '1:24.313', 84313),
	(28, 7, 37, 17, '1:24.424', 84424),
	(28, 7, 38, 17, '1:25.106', 85106),
	(28, 7, 39, 17, '1:25.069', 85069),
	(28, 7, 40, 17, '1:24.864', 84864),
	(28, 7, 41, 17, '1:26.237', 86237),
	(28, 7, 42, 17, '1:25.093', 85093),
	(28, 7, 43, 17, '1:25.405', 85405),
	(28, 7, 44, 17, '1:27.361', 87361),
	(28, 7, 45, 18, '1:30.679', 90679),
	(28, 7, 46, 19, '2:18.826', 138826),
	(28, 7, 47, 19, '1:57.082', 117082),
	(28, 7, 48, 19, '1:26.698', 86698),
	(28, 7, 49, 19, '1:28.648', 88648),
	(28, 7, 50, 19, '1:25.199', 85199),
	(28, 7, 51, 19, '1:24.950', 84950),
	(28, 7, 52, 19, '1:26.692', 86692),
	(28, 7, 53, 19, '1:29.147', 89147),
	(28, 7, 54, 19, '1:25.005', 85005),
	(28, 7, 55, 19, '1:24.728', 84728),
	(28, 7, 56, 19, '1:24.351', 84351),
	(28, 7, 57, 19, '1:27.685', 87685),
	(28, 7, 58, 19, '1:28.109', 88109),
	(28, 7, 59, 19, '1:24.338', 84338),
	(28, 7, 60, 19, '1:26.321', 86321),
	(28, 7, 61, 18, '1:24.167', 84167),
	(28, 7, 62, 18, '1:23.959', 83959),
	(28, 7, 63, 18, '1:23.856', 83856),
	(28, 7, 64, 18, '1:27.180', 87180),
	(28, 7, 65, 18, '1:24.179', 84179),
	(28, 7, 66, 18, '1:23.874', 83874),
	(28, 7, 67, 18, '1:41.068', 101068),
	(28, 8, 1, 7, '1:32.510', 92510),
	(28, 8, 2, 7, '1:25.066', 85066),
	(28, 8, 3, 7, '1:24.512', 84512),
	(28, 8, 4, 7, '1:23.971', 83971),
	(28, 8, 5, 7, '1:23.616', 83616),
	(28, 8, 6, 7, '1:23.324', 83324),
	(28, 8, 7, 7, '1:23.386', 83386),
	(28, 8, 8, 7, '1:24.160', 84160),
	(28, 8, 9, 7, '1:22.866', 82866),
	(28, 8, 10, 7, '1:23.196', 83196),
	(28, 8, 11, 7, '1:23.098', 83098),
	(28, 8, 12, 7, '1:23.260', 83260),
	(28, 8, 13, 7, '1:22.643', 82643),
	(28, 8, 14, 7, '1:23.024', 83024),
	(28, 8, 15, 7, '1:22.884', 82884),
	(28, 8, 16, 7, '1:22.773', 82773),
	(28, 8, 17, 7, '1:22.356', 82356),
	(28, 8, 18, 6, '1:22.925', 82925),
	(28, 8, 19, 6, '1:23.432', 83432),
	(28, 8, 20, 5, '1:22.703', 82703),
	(28, 8, 21, 4, '1:22.586', 82586),
	(28, 8, 22, 5, '1:26.452', 86452),
	(28, 8, 23, 9, '1:48.614', 108614),
	(28, 8, 24, 8, '1:23.579', 83579),
	(28, 8, 25, 8, '1:23.699', 83699),
	(28, 8, 26, 7, '1:23.414', 83414),
	(28, 8, 27, 7, '1:23.456', 83456),
	(28, 8, 28, 7, '1:22.846', 82846),
	(28, 8, 29, 7, '1:23.543', 83543),
	(28, 8, 30, 6, '1:22.607', 82607),
	(28, 8, 31, 6, '1:23.025', 83025),
	(28, 8, 32, 6, '1:22.606', 82606),
	(28, 8, 33, 6, '1:23.470', 83470),
	(28, 8, 34, 6, '1:23.073', 83073),
	(28, 8, 35, 6, '1:23.033', 83033),
	(28, 8, 36, 6, '1:23.382', 83382),
	(28, 8, 37, 6, '1:22.720', 82720),
	(28, 8, 38, 6, '1:22.624', 82624),
	(28, 8, 39, 6, '1:22.741', 82741),
	(28, 8, 40, 6, '1:22.531', 82531),
	(28, 8, 41, 6, '1:22.897', 82897),
	(28, 8, 42, 5, '1:23.637', 83637),
	(28, 8, 43, 5, '1:23.892', 83892),
	(28, 8, 44, 5, '1:22.657', 82657),
	(28, 8, 45, 5, '1:22.070', 82070),
	(28, 8, 46, 5, '1:21.983', 81983),
	(28, 8, 47, 5, '1:21.843', 81843),
	(28, 8, 48, 4, '1:21.709', 81709),
	(28, 8, 49, 3, '1:21.773', 81773),
	(28, 8, 50, 3, '1:23.913', 83913),
	(28, 8, 51, 2, '1:23.551', 83551),
	(28, 8, 52, 6, '1:43.921', 103921),
	(28, 8, 53, 6, '1:22.215', 82215),
	(28, 8, 54, 5, '1:21.746', 81746),
	(28, 8, 55, 4, '1:22.002', 82002),
	(28, 8, 56, 4, '1:21.753', 81753),
	(28, 8, 57, 4, '1:21.746', 81746),
	(28, 8, 58, 4, '1:21.460', 81460),
	(28, 8, 59, 4, '1:21.267', 81267),
	(28, 8, 60, 4, '1:21.709', 81709),
	(28, 8, 61, 4, '1:21.195', 81195),
	(28, 8, 62, 4, '1:21.505', 81505),
	(28, 8, 63, 4, '1:21.585', 81585),
	(28, 8, 64, 4, '1:21.498', 81498),
	(28, 8, 65, 4, '1:22.001', 82001),
	(28, 8, 66, 4, '1:22.404', 82404),
	(28, 8, 67, 4, '1:22.845', 82845),
	(28, 8, 68, 3, '1:25.447', 85447),
	(28, 8, 69, 3, '1:25.323', 85323),
	(28, 8, 70, 3, '1:26.670', 86670),
	(28, 9, 1, 5, '1:31.408', 91408),
	(28, 9, 2, 5, '1:24.475', 84475),
	(28, 9, 3, 5, '1:23.605', 83605),
	(28, 9, 4, 5, '1:23.670', 83670),
	(28, 9, 5, 5, '1:23.411', 83411),
	(28, 9, 6, 5, '1:23.373', 83373),
	(28, 9, 7, 5, '1:23.517', 83517),
	(28, 9, 8, 5, '1:23.709', 83709),
	(28, 9, 9, 5, '1:23.744', 83744),
	(28, 9, 10, 5, '1:23.585', 83585),
	(28, 9, 11, 5, '1:23.196', 83196),
	(28, 9, 12, 5, '1:22.917', 82917),
	(28, 9, 13, 5, '1:22.713', 82713),
	(28, 9, 14, 5, '1:22.984', 82984),
	(28, 9, 15, 5, '1:22.652', 82652),
	(28, 9, 16, 5, '1:22.624', 82624),
	(28, 9, 17, 5, '1:22.681', 82681),
	(28, 9, 18, 7, '1:25.819', 85819),
	(28, 9, 19, 10, '1:50.761', 110761),
	(28, 9, 20, 10, '1:23.924', 83924),
	(28, 9, 21, 10, '1:23.681', 83681),
	(28, 9, 22, 10, '1:24.118', 84118),
	(28, 9, 23, 10, '1:24.324', 84324),
	(28, 9, 24, 10, '1:24.549', 84549),
	(28, 9, 25, 10, '1:24.380', 84380),
	(28, 9, 26, 10, '1:24.573', 84573),
	(28, 9, 27, 10, '1:23.722', 83722),
	(28, 9, 28, 10, '1:23.938', 83938),
	(28, 9, 29, 10, '1:24.162', 84162),
	(28, 9, 30, 9, '1:23.720', 83720),
	(28, 9, 31, 9, '1:23.601', 83601),
	(28, 9, 32, 9, '1:23.583', 83583),
	(28, 9, 33, 9, '1:23.573', 83573),
	(28, 9, 34, 9, '1:23.307', 83307),
	(28, 9, 35, 9, '1:23.614', 83614),
	(28, 9, 36, 9, '1:23.416', 83416),
	(28, 9, 37, 9, '1:23.293', 83293),
	(28, 9, 38, 9, '1:23.192', 83192),
	(28, 9, 39, 9, '1:23.063', 83063),
	(28, 9, 40, 9, '1:22.718', 82718),
	(28, 9, 41, 9, '1:22.628', 82628),
	(28, 9, 42, 8, '1:22.582', 82582),
	(28, 9, 43, 8, '1:23.272', 83272),
	(28, 9, 44, 8, '1:22.912', 82912),
	(28, 9, 45, 8, '1:22.913', 82913),
	(28, 9, 46, 8, '1:24.650', 84650),
	(28, 9, 47, 8, '1:23.481', 83481),
	(28, 9, 48, 8, '1:23.882', 83882),
	(28, 9, 49, 8, '1:24.137', 84137),
	(28, 9, 50, 8, '1:25.475', 85475),
	(28, 9, 51, 10, '1:47.019', 107019),
	(28, 9, 52, 10, '1:22.922', 82922),
	(28, 9, 53, 10, '1:22.819', 82819),
	(28, 9, 54, 9, '1:23.427', 83427),
	(28, 9, 55, 9, '1:23.831', 83831),
	(28, 9, 56, 9, '1:22.696', 82696),
	(28, 9, 57, 9, '1:22.924', 82924),
	(28, 9, 58, 9, '1:22.590', 82590),
	(28, 9, 59, 9, '1:23.760', 83760),
	(28, 9, 60, 9, '1:23.192', 83192),
	(28, 9, 61, 9, '1:23.313', 83313),
	(28, 9, 62, 9, '1:23.068', 83068),
	(28, 9, 63, 9, '1:22.426', 82426),
	(28, 9, 64, 9, '1:22.281', 82281),
	(28, 9, 65, 9, '1:22.137', 82137),
	(28, 9, 66, 9, '1:22.609', 82609),
	(28, 9, 67, 9, '1:22.655', 82655),
	(28, 9, 68, 8, '1:22.558', 82558),
	(28, 9, 69, 8, '1:21.993', 81993),
	(28, 9, 70, 8, '1:21.941', 81941),
	(28, 10, 1, 4, '1:30.470', 90470),
	(28, 10, 2, 4, '1:24.080', 84080),
	(28, 10, 3, 4, '1:23.794', 83794),
	(28, 10, 4, 4, '1:23.309', 83309),
	(28, 10, 5, 4, '1:23.218', 83218),
	(28, 10, 6, 4, '1:23.178', 83178),
	(28, 10, 7, 4, '1:22.792', 82792),
	(28, 10, 8, 4, '1:22.907', 82907),
	(28, 10, 9, 4, '1:23.051', 83051),
	(28, 10, 10, 4, '1:22.433', 82433),
	(28, 10, 11, 4, '1:22.419', 82419),
	(28, 10, 12, 4, '1:22.199', 82199),
	(28, 10, 13, 4, '1:22.525', 82525),
	(28, 10, 14, 4, '1:21.827', 81827),
	(28, 10, 15, 4, '1:21.836', 81836),
	(28, 10, 16, 4, '1:21.763', 81763),
	(28, 10, 17, 4, '1:22.002', 82002),
	(28, 10, 18, 4, '1:22.000', 82000),
	(28, 10, 19, 3, '1:21.715', 81715),
	(28, 10, 20, 2, '1:24.741', 84741),
	(28, 10, 21, 8, '1:53.239', 113239),
	(28, 10, 22, 8, '1:23.503', 83503),
	(28, 10, 23, 6, '1:23.113', 83113),
	(28, 10, 24, 5, '1:22.829', 82829),
	(28, 10, 25, 5, '1:23.138', 83138),
	(28, 10, 26, 4, '1:22.829', 82829),
	(28, 10, 27, 4, '1:22.755', 82755),
	(28, 10, 28, 4, '1:22.793', 82793),
	(28, 10, 29, 4, '1:23.321', 83321),
	(28, 10, 30, 4, '1:22.556', 82556),
	(28, 10, 31, 4, '1:22.568', 82568),
	(28, 10, 32, 4, '1:22.638', 82638),
	(28, 10, 33, 4, '1:23.232', 83232),
	(28, 10, 34, 4, '1:23.104', 83104),
	(28, 10, 35, 4, '1:23.410', 83410),
	(28, 10, 36, 4, '1:23.424', 83424),
	(28, 10, 37, 4, '1:23.342', 83342),
	(28, 10, 38, 4, '1:22.481', 82481),
	(28, 10, 39, 4, '1:21.849', 81849),
	(28, 10, 40, 4, '1:21.851', 81851),
	(28, 10, 41, 3, '1:22.049', 82049),
	(28, 10, 42, 3, '1:21.671', 81671),
	(28, 10, 43, 3, '1:22.448', 82448),
	(28, 10, 44, 3, '1:21.965', 81965),
	(28, 10, 45, 3, '1:23.512', 83512),
	(28, 10, 46, 3, '1:23.016', 83016),
	(28, 10, 47, 3, '1:26.206', 86206),
	(28, 10, 48, 5, '1:46.059', 106059),
	(28, 10, 49, 5, '1:22.658', 82658),
	(28, 10, 50, 5, '1:22.681', 82681),
	(28, 10, 51, 4, '1:22.798', 82798),
	(28, 10, 52, 3, '1:22.583', 82583),
	(28, 10, 53, 3, '1:22.344', 82344),
	(28, 10, 54, 3, '1:22.638', 82638),
	(28, 10, 55, 3, '1:22.650', 82650),
	(28, 10, 56, 3, '1:22.282', 82282),
	(28, 10, 57, 3, '1:22.325', 82325),
	(28, 10, 58, 3, '1:23.596', 83596),
	(28, 10, 59, 3, '1:22.121', 82121),
	(28, 10, 60, 3, '1:22.466', 82466),
	(28, 10, 61, 3, '1:22.091', 82091),
	(28, 10, 62, 3, '1:22.924', 82924),
	(28, 10, 63, 3, '1:22.273', 82273),
	(28, 10, 64, 3, '1:22.188', 82188),
	(28, 10, 65, 3, '1:22.647', 82647),
	(28, 10, 66, 3, '1:22.401', 82401),
	(28, 10, 67, 3, '1:22.021', 82021),
	(28, 10, 68, 2, '1:22.514', 82514),
	(28, 10, 69, 2, '1:23.596', 83596),
	(28, 10, 70, 2, '1:27.171', 87171),
	(28, 12, 1, 10, '1:35.679', 95679),
	(28, 12, 2, 10, '1:25.678', 85678),
	(28, 12, 3, 10, '1:25.209', 85209),
	(28, 12, 4, 10, '1:24.302', 84302),
	(28, 12, 5, 10, '1:24.173', 84173),
	(28, 12, 6, 10, '1:23.748', 83748),
	(28, 12, 7, 10, '1:23.735', 83735),
	(28, 12, 8, 10, '1:24.094', 84094),
	(28, 12, 9, 10, '1:23.439', 83439),
	(28, 12, 10, 10, '1:23.577', 83577),
	(28, 12, 11, 10, '1:23.117', 83117),
	(28, 12, 12, 10, '1:23.336', 83336),
	(28, 12, 13, 10, '1:22.955', 82955),
	(28, 12, 14, 10, '1:22.970', 82970),
	(28, 12, 15, 10, '1:22.649', 82649),
	(28, 12, 16, 10, '1:22.539', 82539),
	(28, 12, 17, 10, '1:22.838', 82838),
	(28, 12, 18, 10, '1:22.924', 82924),
	(28, 12, 19, 8, '1:22.319', 82319),
	(28, 12, 20, 8, '1:22.090', 82090),
	(28, 12, 21, 7, '1:22.681', 82681),
	(28, 12, 22, 6, '1:22.748', 82748),
	(28, 12, 23, 3, '1:22.466', 82466),
	(28, 12, 24, 3, '1:21.816', 81816),
	(28, 12, 25, 3, '1:24.970', 84970),
	(28, 12, 26, 8, '1:50.175', 110175),
	(28, 12, 27, 8, '1:23.184', 83184),
	(28, 12, 28, 8, '1:23.339', 83339),
	(28, 12, 29, 8, '1:23.129', 83129),
	(28, 12, 30, 7, '1:23.012', 83012),
	(28, 12, 31, 7, '1:23.205', 83205),
	(28, 12, 32, 7, '1:23.057', 83057),
	(28, 12, 33, 7, '1:23.058', 83058),
	(28, 12, 34, 7, '1:23.708', 83708),
	(28, 12, 35, 7, '1:23.275', 83275),
	(28, 12, 36, 7, '1:23.148', 83148),
	(28, 12, 37, 7, '1:23.179', 83179),
	(28, 12, 38, 7, '1:23.427', 83427),
	(28, 12, 39, 7, '1:22.952', 82952),
	(28, 12, 40, 7, '1:22.503', 82503),
	(28, 12, 41, 7, '1:22.751', 82751),
	(28, 12, 42, 6, '1:23.919', 83919),
	(28, 12, 43, 6, '1:23.692', 83692),
	(28, 12, 44, 6, '1:23.969', 83969),
	(28, 12, 45, 6, '1:24.057', 84057),
	(28, 12, 46, 6, '1:23.931', 83931),
	(28, 12, 47, 6, '1:22.449', 82449),
	(28, 12, 48, 6, '1:23.209', 83209),
	(28, 12, 49, 6, '1:22.728', 82728),
	(28, 12, 50, 6, '1:23.102', 83102),
	(28, 12, 51, 5, '1:22.686', 82686),
	(28, 12, 52, 4, '1:23.014', 83014),
	(28, 12, 53, 4, '1:22.395', 82395),
	(28, 12, 54, 4, '1:25.370', 85370),
	(28, 12, 55, 7, '1:47.777', 107777),
	(28, 12, 56, 7, '1:22.677', 82677),
	(28, 12, 57, 7, '1:22.307', 82307),
	(28, 12, 58, 7, '1:22.396', 82396),
	(28, 12, 59, 7, '1:22.415', 82415),
	(28, 12, 60, 7, '1:22.838', 82838),
	(28, 12, 61, 7, '1:22.451', 82451),
	(28, 12, 62, 7, '1:22.632', 82632),
	(28, 12, 63, 7, '1:21.894', 81894),
	(28, 12, 64, 7, '1:21.537', 81537),
	(28, 12, 65, 7, '1:21.950', 81950),
	(28, 12, 66, 7, '1:21.900', 81900),
	(28, 12, 67, 7, '1:21.867', 81867),
	(28, 12, 68, 6, '1:21.921', 81921),
	(28, 12, 69, 6, '1:22.147', 82147),
	(28, 12, 70, 6, '1:22.981', 82981),
	(28, 13, 1, 1, '1:26.987', 86987),
	(28, 13, 2, 1, '1:23.299', 83299),
	(28, 13, 3, 1, '1:22.781', 82781),
	(28, 13, 4, 1, '1:22.359', 82359),
	(28, 13, 5, 1, '1:22.297', 82297),
	(28, 13, 6, 1, '1:22.213', 82213),
	(28, 13, 7, 1, '1:22.059', 82059),
	(28, 13, 8, 1, '1:22.402', 82402),
	(28, 13, 9, 1, '1:22.065', 82065),
	(28, 13, 10, 1, '1:21.860', 81860),
	(28, 13, 11, 1, '1:22.097', 82097),
	(28, 13, 12, 1, '1:21.479', 81479),
	(28, 13, 13, 1, '1:21.557', 81557),
	(28, 13, 14, 1, '1:21.832', 81832),
	(28, 13, 15, 1, '1:21.414', 81414),
	(28, 13, 16, 1, '1:21.355', 81355),
	(28, 13, 17, 1, '1:21.898', 81898),
	(28, 13, 18, 1, '1:24.335', 84335),
	(28, 13, 19, 4, '1:47.227', 107227),
	(28, 13, 20, 3, '1:22.713', 82713),
	(28, 13, 21, 2, '1:22.740', 82740),
	(28, 13, 22, 1, '1:23.090', 83090),
	(28, 13, 23, 1, '1:22.820', 82820),
	(28, 13, 24, 1, '1:23.214', 83214),
	(28, 13, 25, 1, '1:22.577', 82577),
	(28, 13, 26, 1, '1:22.621', 82621),
	(28, 13, 27, 1, '1:22.572', 82572),
	(28, 13, 28, 1, '1:22.614', 82614),
	(28, 13, 29, 1, '1:22.658', 82658),
	(28, 13, 30, 1, '1:22.293', 82293),
	(28, 13, 31, 1, '1:22.179', 82179),
	(28, 13, 32, 1, '1:22.412', 82412),
	(28, 13, 33, 1, '1:22.471', 82471),
	(28, 13, 34, 1, '1:22.338', 82338),
	(28, 13, 35, 1, '1:22.233', 82233),
	(28, 13, 36, 1, '1:22.201', 82201),
	(28, 13, 37, 1, '1:22.287', 82287),
	(28, 13, 38, 1, '1:21.843', 81843),
	(28, 13, 39, 1, '1:21.657', 81657),
	(28, 13, 40, 1, '1:21.388', 81388),
	(28, 13, 41, 1, '1:21.404', 81404),
	(28, 13, 42, 1, '1:22.232', 82232),
	(28, 13, 43, 1, '1:22.542', 82542),
	(28, 13, 44, 1, '1:25.539', 85539),
	(28, 13, 45, 2, '1:47.046', 107046),
	(28, 13, 46, 2, '1:23.029', 83029),
	(28, 13, 47, 2, '1:23.045', 83045),
	(28, 13, 48, 2, '1:23.697', 83697),
	(28, 13, 49, 1, '1:23.339', 83339),
	(28, 13, 50, 1, '1:23.279', 83279),
	(28, 13, 51, 1, '1:23.190', 83190),
	(28, 13, 52, 1, '1:23.365', 83365),
	(28, 13, 53, 1, '1:23.051', 83051),
	(28, 13, 54, 1, '1:23.074', 83074),
	(28, 13, 55, 1, '1:22.944', 82944),
	(28, 13, 56, 1, '1:23.651', 83651),
	(28, 13, 57, 1, '1:23.183', 83183),
	(28, 13, 58, 1, '1:22.661', 82661),
	(28, 13, 59, 1, '1:23.141', 83141),
	(28, 13, 60, 1, '1:22.980', 82980),
	(28, 13, 61, 1, '1:23.030', 83030),
	(28, 13, 62, 1, '1:23.464', 83464),
	(28, 13, 63, 1, '1:23.648', 83648),
	(28, 13, 64, 1, '1:22.615', 82615),
	(28, 13, 65, 1, '1:22.576', 82576),
	(28, 13, 66, 1, '1:22.971', 82971),
	(28, 13, 67, 1, '1:23.938', 83938),
	(28, 14, 1, 11, '1:36.407', 96407),
	(28, 14, 2, 11, '1:25.768', 85768),
	(28, 14, 3, 11, '1:25.253', 85253),
	(28, 14, 4, 11, '1:25.153', 85153),
	(28, 14, 5, 11, '1:24.844', 84844),
	(28, 14, 6, 11, '1:24.268', 84268),
	(28, 14, 7, 11, '1:25.120', 85120),
	(28, 14, 8, 11, '1:24.930', 84930),
	(28, 14, 9, 11, '1:24.429', 84429),
	(28, 14, 10, 11, '1:24.605', 84605),
	(28, 14, 11, 11, '1:24.410', 84410),
	(28, 14, 12, 11, '1:24.278', 84278),
	(28, 14, 13, 11, '1:24.111', 84111),
	(28, 14, 14, 11, '1:23.970', 83970),
	(28, 14, 15, 11, '1:24.165', 84165),
	(28, 14, 16, 11, '1:23.611', 83611),
	(28, 14, 17, 11, '1:23.687', 83687),
	(28, 14, 18, 11, '1:23.453', 83453),
	(28, 14, 19, 9, '1:23.500', 83500),
	(28, 14, 20, 9, '1:23.223', 83223),
	(28, 14, 21, 9, '1:23.156', 83156),
	(28, 14, 22, 9, '1:23.596', 83596),
	(28, 14, 23, 7, '1:23.310', 83310),
	(28, 14, 24, 6, '1:23.552', 83552),
	(28, 14, 25, 6, '1:23.131', 83131),
	(28, 14, 26, 5, '1:23.005', 83005),
	(28, 14, 27, 5, '1:23.085', 83085),
	(28, 14, 28, 5, '1:23.036', 83036),
	(28, 14, 29, 5, '1:25.852', 85852),
	(28, 14, 30, 13, '1:46.956', 106956),
	(28, 14, 31, 13, '1:23.127', 83127),
	(28, 14, 32, 12, '1:23.094', 83094),
	(28, 14, 33, 12, '1:23.017', 83017),
	(28, 14, 34, 12, '1:23.276', 83276),
	(28, 14, 35, 12, '1:23.338', 83338),
	(28, 14, 36, 12, '1:23.233', 83233),
	(28, 14, 37, 12, '1:23.331', 83331),
	(28, 14, 38, 12, '1:23.100', 83100),
	(28, 14, 39, 12, '1:23.480', 83480),
	(28, 14, 40, 12, '1:23.018', 83018),
	(28, 14, 41, 12, '1:23.194', 83194),
	(28, 14, 42, 11, '1:25.056', 85056),
	(28, 14, 43, 11, '1:23.979', 83979),
	(28, 14, 44, 11, '1:23.285', 83285),
	(28, 14, 45, 11, '1:23.192', 83192),
	(28, 14, 46, 11, '1:23.083', 83083),
	(28, 14, 47, 11, '1:23.093', 83093),
	(28, 14, 48, 10, '1:23.833', 83833),
	(28, 14, 49, 10, '1:23.199', 83199),
	(28, 14, 50, 10, '1:23.623', 83623),
	(28, 14, 51, 9, '1:23.789', 83789),
	(28, 14, 52, 9, '1:23.688', 83688),
	(28, 14, 53, 9, '1:26.231', 86231),
	(28, 14, 54, 12, '1:45.455', 105455),
	(28, 14, 55, 12, '1:23.733', 83733),
	(28, 14, 56, 12, '1:23.702', 83702),
	(28, 14, 57, 12, '1:23.669', 83669),
	(28, 14, 58, 12, '1:23.369', 83369),
	(28, 14, 59, 12, '1:23.768', 83768),
	(28, 14, 60, 12, '1:23.633', 83633),
	(28, 14, 61, 12, '1:23.401', 83401),
	(28, 14, 62, 12, '1:23.242', 83242),
	(28, 14, 63, 12, '1:23.065', 83065),
	(28, 14, 64, 12, '1:23.309', 83309),
	(28, 14, 65, 12, '1:23.693', 83693),
	(28, 14, 66, 12, '1:22.949', 82949),
	(28, 14, 67, 12, '1:22.732', 82732),
	(28, 14, 68, 11, '1:22.940', 82940),
	(28, 14, 69, 11, '1:22.847', 82847),
	(28, 14, 70, 11, '1:22.844', 82844),
	(28, 15, 1, 9, '1:34.623', 94623),
	(28, 15, 2, 9, '1:24.999', 84999),
	(28, 15, 3, 9, '1:24.531', 84531),
	(28, 15, 4, 9, '1:23.966', 83966),
	(28, 15, 5, 9, '1:23.999', 83999),
	(28, 15, 6, 9, '1:23.729', 83729),
	(28, 15, 7, 9, '1:24.303', 84303),
	(28, 15, 8, 9, '1:23.627', 83627),
	(28, 15, 9, 9, '1:23.761', 83761),
	(28, 15, 10, 9, '1:23.589', 83589),
	(28, 15, 11, 9, '1:23.242', 83242),
	(28, 15, 12, 9, '1:22.974', 82974),
	(28, 15, 13, 9, '1:22.682', 82682),
	(28, 15, 14, 9, '1:22.614', 82614),
	(28, 15, 15, 9, '1:22.646', 82646),
	(28, 15, 16, 9, '1:22.553', 82553),
	(28, 15, 17, 9, '1:23.316', 83316),
	(28, 15, 18, 8, '1:22.568', 82568),
	(28, 15, 19, 7, '1:21.861', 81861),
	(28, 15, 20, 7, '1:23.001', 83001),
	(28, 15, 21, 6, '1:22.533', 82533),
	(28, 15, 22, 4, '1:22.995', 82995),
	(28, 15, 23, 4, '1:25.670', 85670),
	(28, 15, 24, 9, '1:50.012', 110012),
	(28, 15, 25, 9, '1:23.558', 83558),
	(28, 15, 26, 9, '1:24.071', 84071),
	(28, 15, 27, 9, '1:23.641', 83641),
	(28, 15, 28, 9, '1:23.430', 83430),
	(28, 15, 29, 9, '1:23.177', 83177),
	(28, 15, 30, 8, '1:22.986', 82986),
	(28, 15, 31, 8, '1:23.105', 83105),
	(28, 15, 32, 8, '1:23.109', 83109),
	(28, 15, 33, 8, '1:22.904', 82904),
	(28, 15, 34, 8, '1:23.155', 83155),
	(28, 15, 35, 8, '1:23.489', 83489),
	(28, 15, 36, 8, '1:23.172', 83172),
	(28, 15, 37, 8, '1:22.949', 82949),
	(28, 15, 38, 8, '1:23.292', 83292),
	(28, 15, 39, 8, '1:23.000', 83000),
	(28, 15, 40, 8, '1:22.684', 82684),
	(28, 15, 41, 8, '1:22.624', 82624),
	(28, 15, 42, 7, '1:23.656', 83656),
	(28, 15, 43, 7, '1:23.652', 83652),
	(28, 15, 44, 7, '1:23.803', 83803),
	(28, 15, 45, 7, '1:24.040', 84040),
	(28, 15, 46, 7, '1:24.040', 84040),
	(28, 15, 47, 7, '1:22.874', 82874),
	(28, 15, 48, 7, '1:22.903', 82903),
	(28, 15, 49, 7, '1:22.806', 82806),
	(28, 15, 50, 7, '1:22.996', 82996),
	(28, 15, 51, 6, '1:22.655', 82655),
	(28, 15, 52, 5, '1:23.072', 83072),
	(28, 15, 53, 5, '1:25.355', 85355),
	(28, 15, 54, 8, '1:44.800', 104800),
	(28, 15, 55, 8, '1:25.575', 85575),
	(28, 15, 56, 8, '1:23.213', 83213),
	(28, 15, 57, 8, '1:22.564', 82564),
	(28, 15, 58, 8, '1:22.829', 82829),
	(28, 15, 59, 8, '1:22.230', 82230),
	(28, 15, 60, 8, '1:22.177', 82177),
	(28, 15, 61, 8, '1:22.345', 82345),
	(28, 15, 62, 8, '1:22.717', 82717),
	(28, 15, 63, 8, '1:22.264', 82264),
	(28, 15, 64, 8, '1:21.761', 81761),
	(28, 15, 65, 8, '1:21.638', 81638),
	(28, 15, 66, 8, '1:21.892', 81892),
	(28, 15, 67, 8, '1:22.037', 82037),
	(28, 15, 68, 7, '1:22.393', 82393),
	(28, 15, 69, 7, '1:22.789', 82789),
	(28, 15, 70, 7, '1:24.300', 84300),
	(28, 16, 1, 20, '1:39.686', 99686),
	(28, 16, 2, 20, '1:29.474', 89474),
	(28, 16, 3, 20, '1:27.489', 87489),
	(28, 16, 4, 20, '1:27.144', 87144),
	(28, 16, 5, 20, '1:27.207', 87207),
	(28, 16, 6, 20, '1:27.022', 87022),
	(28, 16, 7, 20, '1:26.703', 86703),
	(28, 16, 8, 20, '1:26.249', 86249),
	(28, 16, 9, 20, '1:26.197', 86197),
	(28, 16, 10, 20, '1:25.415', 85415),
	(28, 16, 11, 20, '1:25.245', 85245),
	(28, 16, 12, 20, '1:25.062', 85062),
	(28, 16, 13, 20, '1:24.979', 84979),
	(28, 16, 14, 20, '1:24.705', 84705),
	(28, 16, 15, 20, '1:24.907', 84907),
	(28, 16, 16, 20, '1:25.940', 85940),
	(28, 16, 17, 20, '1:24.787', 84787),
	(28, 16, 18, 20, '1:24.463', 84463),
	(28, 16, 19, 20, '1:24.504', 84504),
	(28, 16, 20, 20, '1:24.229', 84229),
	(28, 16, 21, 19, '1:24.691', 84691),
	(28, 16, 22, 19, '1:24.329', 84329),
	(28, 16, 23, 19, '1:24.649', 84649),
	(28, 16, 24, 19, '1:23.799', 83799),
	(28, 16, 25, 19, '1:23.773', 83773),
	(28, 16, 26, 19, '1:23.847', 83847),
	(28, 16, 27, 19, '1:23.694', 83694),
	(28, 16, 28, 19, '1:23.869', 83869),
	(28, 16, 29, 19, '1:23.650', 83650),
	(28, 16, 30, 18, '1:26.318', 86318),
	(28, 16, 31, 19, '1:49.040', 109040),
	(28, 16, 32, 19, '1:26.520', 86520),
	(28, 16, 33, 18, '1:26.002', 86002),
	(28, 16, 34, 18, '1:24.692', 84692),
	(28, 16, 35, 18, '1:24.420', 84420),
	(28, 16, 36, 18, '1:24.447', 84447),
	(28, 16, 37, 18, '1:24.583', 84583),
	(28, 16, 38, 18, '1:24.752', 84752),
	(28, 16, 39, 18, '1:24.878', 84878),
	(28, 16, 40, 18, '1:27.210', 87210),
	(28, 16, 41, 18, '1:24.439', 84439),
	(28, 16, 42, 18, '1:24.971', 84971),
	(28, 16, 43, 18, '1:27.003', 87003),
	(28, 16, 44, 18, '1:25.090', 85090),
	(28, 16, 45, 17, '1:27.671', 87671),
	(28, 16, 46, 18, '1:47.876', 107876),
	(28, 16, 47, 18, '1:24.239', 84239),
	(28, 16, 48, 18, '1:26.634', 86634),
	(28, 16, 49, 18, '1:24.334', 84334),
	(28, 16, 50, 18, '1:24.672', 84672),
	(28, 16, 51, 18, '1:24.526', 84526),
	(28, 16, 52, 18, '1:24.330', 84330),
	(28, 16, 53, 18, '1:24.483', 84483),
	(28, 16, 54, 17, '1:24.373', 84373),
	(28, 16, 55, 17, '1:24.313', 84313),
	(28, 16, 56, 17, '1:27.193', 87193),
	(28, 16, 57, 17, '1:24.543', 84543),
	(28, 16, 58, 17, '1:25.471', 85471),
	(28, 16, 59, 17, '1:27.256', 87256),
	(28, 16, 60, 18, '2:41.345', 161345),
	(28, 16, 61, 19, '1:58.159', 118159),
	(28, 16, 62, 19, '1:38.216', 98216),
	(28, 17, 1, 8, '1:33.426', 93426),
	(28, 17, 2, 8, '1:25.099', 85099),
	(28, 17, 3, 8, '1:24.517', 84517),
	(28, 17, 4, 8, '1:24.256', 84256),
	(28, 17, 5, 8, '1:24.085', 84085),
	(28, 17, 6, 8, '1:23.736', 83736),
	(28, 17, 7, 8, '1:24.244', 84244),
	(28, 17, 8, 8, '1:23.749', 83749),
	(28, 17, 9, 8, '1:23.469', 83469),
	(28, 17, 10, 8, '1:23.343', 83343),
	(28, 17, 11, 8, '1:23.120', 83120),
	(28, 17, 12, 8, '1:22.965', 82965),
	(28, 17, 13, 8, '1:22.616', 82616),
	(28, 17, 14, 8, '1:22.922', 82922),
	(28, 17, 15, 8, '1:22.677', 82677),
	(28, 17, 16, 8, '1:23.055', 83055),
	(28, 17, 17, 8, '1:22.868', 82868),
	(28, 17, 18, 9, '1:25.454', 85454),
	(28, 17, 19, 11, '1:48.446', 108446),
	(28, 17, 20, 11, '1:23.358', 83358),
	(28, 17, 21, 11, '1:23.478', 83478),
	(28, 17, 22, 11, '1:24.031', 84031),
	(28, 17, 23, 11, '1:23.753', 83753),
	(28, 17, 24, 11, '1:24.474', 84474),
	(28, 17, 25, 11, '1:24.519', 84519),
	(28, 17, 26, 11, '1:24.169', 84169),
	(28, 17, 27, 11, '1:24.173', 84173),
	(28, 17, 28, 11, '1:23.789', 83789),
	(28, 17, 29, 11, '1:24.198', 84198),
	(28, 17, 30, 10, '1:23.784', 83784),
	(28, 17, 31, 10, '1:23.647', 83647),
	(28, 17, 32, 10, '1:23.788', 83788),
	(28, 17, 33, 10, '1:23.923', 83923),
	(28, 17, 34, 10, '1:23.847', 83847),
	(28, 17, 35, 10, '1:23.351', 83351),
	(28, 17, 36, 10, '1:23.140', 83140),
	(28, 17, 37, 10, '1:23.243', 83243),
	(28, 17, 38, 10, '1:23.229', 83229),
	(28, 17, 39, 10, '1:23.096', 83096),
	(28, 17, 40, 10, '1:22.979', 82979),
	(28, 17, 41, 10, '1:23.080', 83080),
	(28, 17, 42, 9, '1:22.875', 82875),
	(28, 17, 43, 9, '1:23.042', 83042),
	(28, 17, 44, 9, '1:23.251', 83251),
	(28, 17, 45, 9, '1:23.323', 83323),
	(28, 17, 46, 9, '1:23.396', 83396),
	(28, 17, 47, 9, '1:25.531', 85531),
	(28, 17, 48, 11, '1:46.684', 106684),
	(28, 17, 49, 11, '1:22.870', 82870),
	(28, 17, 50, 11, '1:22.961', 82961),
	(28, 17, 51, 11, '1:24.156', 84156),
	(28, 17, 52, 11, '1:24.560', 84560),
	(28, 17, 53, 11, '1:23.355', 83355),
	(28, 17, 54, 10, '1:23.304', 83304),
	(28, 17, 55, 10, '1:23.932', 83932),
	(28, 17, 56, 10, '1:23.202', 83202),
	(28, 17, 57, 10, '1:23.131', 83131),
	(28, 17, 58, 10, '1:23.271', 83271),
	(28, 17, 59, 10, '1:23.359', 83359),
	(28, 17, 60, 10, '1:22.997', 82997),
	(28, 17, 61, 10, '1:23.089', 83089),
	(28, 17, 62, 10, '1:23.307', 83307),
	(28, 17, 63, 10, '1:23.335', 83335),
	(28, 17, 64, 10, '1:23.307', 83307),
	(28, 17, 65, 10, '1:22.564', 82564),
	(28, 17, 66, 10, '1:22.296', 82296),
	(28, 17, 67, 10, '1:22.125', 82125),
	(28, 17, 68, 9, '1:23.610', 83610),
	(28, 17, 69, 9, '1:24.214', 84214),
	(28, 17, 70, 9, '1:23.758', 83758),
	(28, 18, 1, 14, '1:37.802', 97802),
	(28, 18, 2, 14, '1:27.995', 87995),
	(28, 18, 3, 13, '1:25.845', 85845),
	(28, 18, 4, 13, '1:25.780', 85780),
	(28, 18, 5, 13, '1:25.731', 85731),
	(28, 18, 6, 13, '1:25.756', 85756),
	(28, 18, 7, 13, '1:25.736', 85736),
	(28, 18, 8, 13, '1:25.246', 85246),
	(28, 18, 9, 13, '1:25.104', 85104),
	(28, 18, 10, 13, '1:24.973', 84973),
	(28, 18, 11, 13, '1:24.807', 84807),
	(28, 18, 12, 13, '1:24.488', 84488),
	(28, 18, 13, 13, '1:24.285', 84285),
	(28, 18, 14, 13, '1:24.011', 84011),
	(28, 18, 15, 13, '1:23.837', 83837),
	(28, 18, 16, 13, '1:24.212', 84212),
	(28, 18, 17, 13, '1:24.056', 84056),
	(28, 18, 18, 13, '1:24.016', 84016),
	(28, 18, 19, 13, '1:24.068', 84068),
	(28, 18, 20, 13, '1:24.317', 84317),
	(28, 18, 21, 13, '1:23.757', 83757),
	(28, 18, 22, 13, '1:24.091', 84091),
	(28, 18, 23, 13, '1:23.874', 83874),
	(28, 18, 24, 13, '1:23.974', 83974),
	(28, 18, 25, 13, '1:23.865', 83865),
	(28, 18, 26, 13, '1:23.897', 83897),
	(28, 18, 27, 13, '1:23.654', 83654),
	(28, 18, 28, 13, '1:23.777', 83777),
	(28, 18, 29, 13, '1:23.982', 83982),
	(28, 18, 30, 12, '1:23.688', 83688),
	(28, 18, 31, 12, '1:26.154', 86154),
	(28, 18, 32, 15, '1:47.084', 107084),
	(28, 18, 33, 13, '1:23.386', 83386),
	(28, 18, 34, 13, '1:23.010', 83010),
	(28, 18, 35, 13, '1:23.126', 83126),
	(28, 18, 36, 13, '1:25.530', 85530),
	(28, 18, 37, 13, '1:23.600', 83600),
	(28, 18, 38, 13, '1:25.309', 85309),
	(28, 18, 39, 13, '1:22.904', 82904),
	(28, 18, 40, 13, '1:22.818', 82818),
	(28, 18, 41, 13, '1:22.680', 82680),
	(28, 18, 42, 13, '1:23.564', 83564),
	(28, 18, 43, 13, '1:23.973', 83973),
	(28, 18, 44, 13, '1:23.802', 83802),
	(28, 18, 45, 13, '1:24.205', 84205),
	(28, 18, 46, 13, '1:23.866', 83866),
	(28, 18, 47, 13, '1:23.736', 83736),
	(28, 18, 48, 13, '1:23.501', 83501),
	(28, 18, 49, 13, '1:23.690', 83690),
	(28, 18, 50, 13, '1:23.694', 83694),
	(28, 18, 51, 13, '1:23.642', 83642),
	(28, 18, 52, 13, '1:25.993', 85993),
	(28, 18, 53, 13, '1:47.633', 107633),
	(28, 18, 54, 13, '1:23.446', 83446),
	(28, 18, 55, 13, '1:23.233', 83233),
	(28, 18, 56, 13, '1:23.171', 83171),
	(28, 18, 57, 13, '1:22.974', 82974),
	(28, 18, 58, 13, '1:22.896', 82896),
	(28, 18, 59, 13, '1:22.784', 82784),
	(28, 18, 60, 13, '1:22.865', 82865),
	(28, 18, 61, 13, '1:25.773', 85773),
	(28, 18, 62, 13, '1:25.478', 85478),
	(28, 18, 63, 13, '1:22.397', 82397),
	(28, 18, 64, 13, '1:22.716', 82716),
	(28, 18, 65, 13, '1:22.930', 82930),
	(28, 18, 66, 13, '1:22.670', 82670),
	(28, 18, 67, 13, '1:22.920', 82920),
	(28, 18, 68, 12, '1:24.004', 84004),
	(28, 18, 69, 12, '1:26.379', 86379),
	(28, 20, 1, 15, '1:37.967', 97967),
	(28, 20, 2, 15, '1:28.458', 88458),
	(28, 20, 3, 15, '1:27.106', 87106),
	(28, 20, 4, 15, '1:25.956', 85956),
	(28, 20, 5, 15, '1:26.239', 86239),
	(28, 20, 6, 15, '1:26.267', 86267),
	(28, 20, 7, 15, '1:26.165', 86165),
	(28, 20, 8, 15, '1:25.855', 85855),
	(28, 20, 9, 15, '1:25.382', 85382),
	(28, 20, 10, 15, '1:25.469', 85469),
	(28, 20, 11, 15, '1:24.629', 84629),
	(28, 20, 12, 15, '1:25.164', 85164),
	(28, 20, 13, 15, '1:24.717', 84717),
	(28, 20, 14, 15, '1:24.510', 84510),
	(28, 20, 15, 15, '1:24.731', 84731),
	(28, 20, 16, 15, '1:24.804', 84804),
	(28, 20, 17, 15, '1:24.222', 84222),
	(28, 20, 18, 15, '1:24.375', 84375),
	(28, 20, 19, 15, '1:24.340', 84340),
	(28, 20, 20, 16, '1:26.694', 86694),
	(28, 20, 21, 20, '2:06.109', 126109),
	(28, 20, 22, 20, '1:34.252', 94252),
	(28, 21, 1, 19, '1:39.291', 99291),
	(28, 21, 2, 19, '1:29.270', 89270),
	(28, 21, 3, 19, '1:27.500', 87500),
	(28, 21, 4, 19, '1:27.175', 87175),
	(28, 21, 5, 19, '1:26.441', 86441),
	(28, 21, 6, 19, '1:25.946', 85946),
	(28, 21, 7, 19, '1:26.205', 86205),
	(28, 21, 8, 19, '1:26.644', 86644),
	(28, 21, 9, 19, '1:25.902', 85902),
	(28, 21, 10, 19, '1:25.335', 85335),
	(28, 21, 11, 19, '1:24.982', 84982),
	(28, 21, 12, 19, '1:24.982', 84982),
	(28, 21, 13, 19, '1:25.219', 85219),
	(28, 21, 14, 19, '1:24.962', 84962),
	(28, 21, 15, 19, '1:24.712', 84712),
	(28, 21, 16, 19, '1:24.942', 84942),
	(28, 21, 17, 19, '1:24.396', 84396),
	(28, 21, 18, 19, '1:24.418', 84418),
	(28, 21, 19, 19, '1:24.429', 84429),
	(28, 21, 20, 19, '1:24.688', 84688),
	(28, 21, 21, 18, '1:24.400', 84400),
	(28, 21, 22, 18, '1:24.669', 84669),
	(28, 21, 23, 18, '1:24.111', 84111),
	(28, 21, 24, 18, '1:24.153', 84153),
	(28, 21, 25, 18, '1:23.801', 83801),
	(28, 21, 26, 18, '1:23.911', 83911),
	(28, 21, 27, 18, '1:23.507', 83507),
	(28, 21, 28, 18, '1:23.728', 83728),
	(28, 21, 29, 18, '1:26.029', 86029),
	(28, 21, 30, 19, '1:48.646', 108646),
	(28, 21, 31, 17, '1:24.564', 84564),
	(28, 21, 32, 16, '1:24.760', 84760),
	(28, 21, 33, 15, '1:24.989', 84989),
	(28, 21, 34, 15, '1:26.261', 86261),
	(28, 21, 35, 15, '1:24.826', 84826),
	(28, 21, 36, 15, '1:26.171', 86171),
	(28, 21, 37, 15, '1:25.144', 85144),
	(28, 21, 38, 15, '1:24.928', 84928),
	(28, 21, 39, 15, '1:24.838', 84838),
	(28, 21, 40, 15, '1:24.737', 84737),
	(28, 21, 41, 15, '1:24.887', 84887),
	(28, 21, 42, 15, '1:26.751', 86751),
	(28, 21, 43, 15, '1:25.623', 85623),
	(28, 21, 44, 15, '1:25.111', 85111),
	(28, 21, 45, 15, '1:27.029', 87029),
	(28, 21, 46, 15, '1:25.191', 85191),
	(28, 21, 47, 15, '1:24.731', 84731),
	(28, 21, 48, 15, '1:25.957', 85957),
	(28, 21, 49, 15, '1:25.163', 85163),
	(28, 21, 50, 14, '1:25.542', 85542),
	(28, 21, 51, 14, '1:23.459', 83459),
	(28, 21, 52, 14, '1:26.154', 86154),
	(28, 21, 53, 14, '1:23.512', 83512),
	(28, 21, 54, 14, '1:23.633', 83633),
	(28, 21, 55, 15, '1:25.627', 85627),
	(28, 21, 56, 16, '1:46.460', 106460),
	(28, 21, 57, 16, '1:24.029', 84029),
	(28, 21, 58, 16, '1:23.977', 83977),
	(28, 21, 59, 16, '1:23.908', 83908),
	(28, 21, 60, 16, '1:23.504', 83504),
	(28, 21, 61, 16, '1:23.630', 83630),
	(28, 21, 62, 16, '1:23.758', 83758),
	(28, 21, 63, 16, '1:23.754', 83754),
	(28, 21, 64, 16, '1:27.874', 87874),
	(28, 21, 65, 16, '1:25.050', 85050),
	(28, 21, 66, 16, '1:26.246', 86246),
	(28, 21, 67, 16, '1:23.464', 83464),
	(28, 21, 68, 15, '1:22.641', 82641),
	(28, 21, 69, 15, '1:22.666', 82666),
	(28, 22, 1, 13, '1:37.549', 97549),
	(28, 22, 2, 13, '1:27.971', 87971),
	(28, 22, 3, 14, '1:27.481', 87481),
	(28, 22, 4, 14, '1:25.933', 85933),
	(28, 22, 5, 14, '1:26.245', 86245),
	(28, 22, 6, 14, '1:26.228', 86228),
	(28, 22, 7, 14, '1:26.075', 86075),
	(28, 22, 8, 14, '1:25.727', 85727),
	(28, 22, 9, 14, '1:25.559', 85559),
	(28, 22, 10, 14, '1:25.134', 85134),
	(28, 22, 11, 14, '1:24.909', 84909),
	(28, 22, 12, 14, '1:24.802', 84802),
	(28, 22, 13, 14, '1:24.752', 84752),
	(28, 22, 14, 14, '1:24.495', 84495),
	(28, 22, 15, 14, '1:24.870', 84870),
	(28, 22, 16, 14, '1:24.769', 84769),
	(28, 22, 17, 14, '1:24.373', 84373),
	(28, 22, 18, 14, '1:24.147', 84147),
	(28, 22, 19, 14, '1:24.260', 84260),
	(28, 22, 20, 14, '1:24.075', 84075),
	(28, 22, 21, 14, '1:23.938', 83938),
	(28, 22, 22, 14, '1:24.181', 84181),
	(28, 22, 23, 14, '1:24.250', 84250),
	(28, 22, 24, 14, '1:24.203', 84203),
	(28, 22, 25, 14, '1:24.126', 84126),
	(28, 22, 26, 14, '1:23.620', 83620),
	(28, 22, 27, 14, '1:23.453', 83453),
	(28, 22, 28, 14, '1:23.568', 83568),
	(28, 22, 29, 14, '1:23.414', 83414),
	(28, 22, 30, 14, '1:25.356', 85356),
	(28, 22, 31, 14, '1:23.802', 83802),
	(28, 22, 32, 13, '1:26.383', 86383),
	(28, 22, 33, 19, '2:15.157', 135157),
	(28, 22, 34, 19, '1:23.918', 83918),
	(28, 22, 35, 19, '1:26.156', 86156),
	(28, 22, 36, 19, '1:24.963', 84963),
	(28, 22, 37, 19, '1:24.795', 84795),
	(28, 22, 38, 19, '1:27.027', 87027),
	(28, 22, 39, 19, '1:23.590', 83590),
	(28, 22, 40, 19, '1:23.523', 83523),
	(28, 22, 41, 19, '1:23.467', 83467),
	(28, 22, 42, 19, '1:24.154', 84154),
	(28, 22, 43, 19, '1:26.619', 86619),
	(28, 22, 44, 19, '1:26.600', 86600),
	(28, 22, 45, 19, '1:24.930', 84930),
	(28, 22, 46, 17, '1:27.562', 87562),
	(28, 22, 47, 17, '1:23.514', 83514),
	(28, 22, 48, 17, '1:24.086', 84086),
	(28, 22, 49, 17, '1:24.084', 84084),
	(28, 22, 50, 17, '1:23.668', 83668),
	(28, 22, 51, 17, '1:24.899', 84899),
	(28, 22, 52, 17, '1:26.109', 86109),
	(28, 22, 53, 17, '1:28.308', 88308),
	(28, 22, 54, 18, '1:48.017', 108017),
	(28, 22, 55, 18, '1:26.758', 86758),
	(28, 22, 56, 18, '1:24.365', 84365),
	(28, 22, 57, 18, '1:26.878', 86878),
	(28, 22, 58, 18, '1:23.934', 83934),
	(28, 22, 59, 18, '1:26.429', 86429),
	(28, 22, 60, 17, '1:25.459', 85459),
	(28, 22, 61, 17, '1:23.090', 83090),
	(28, 22, 62, 17, '1:22.838', 82838),
	(28, 22, 63, 17, '1:28.724', 88724),
	(28, 22, 64, 17, '1:28.052', 88052),
	(28, 22, 65, 17, '1:22.436', 82436),
	(28, 22, 66, 17, '1:26.576', 86576),
	(28, 22, 67, 17, '1:26.517', 86517),
	(28, 22, 68, 16, '1:28.312', 88312),
	(29, 1, 1, 2, '1:47.827', 107827),
	(29, 1, 2, 2, '1:40.877', 100877),
	(29, 1, 3, 2, '1:40.711', 100711),
	(29, 1, 4, 2, '1:40.552', 100552),
	(29, 1, 5, 2, '1:40.812', 100812),
	(29, 1, 6, 2, '1:40.100', 100100),
	(29, 1, 7, 2, '1:40.090', 100090),
	(29, 1, 8, 2, '1:39.868', 99868),
	(29, 1, 9, 2, '1:39.920', 99920),
	(29, 1, 10, 2, '1:39.766', 99766),
	(29, 1, 11, 2, '1:39.729', 99729),
	(29, 1, 12, 2, '1:39.627', 99627),
	(29, 1, 13, 2, '1:39.306', 99306),
	(29, 1, 14, 2, '1:39.364', 99364),
	(29, 1, 15, 1, '1:39.091', 99091),
	(29, 1, 16, 1, '1:38.884', 98884),
	(29, 1, 17, 2, '1:56.433', 116433),
	(29, 1, 18, 3, '1:45.260', 105260),
	(29, 1, 19, 3, '1:39.912', 99912),
	(29, 1, 20, 2, '1:40.241', 100241),
	(29, 1, 21, 2, '1:40.131', 100131),
	(29, 1, 22, 2, '1:40.158', 100158),
	(29, 1, 23, 2, '1:40.135', 100135),
	(29, 1, 24, 2, '1:40.334', 100334),
	(29, 1, 25, 2, '1:39.903', 99903),
	(29, 1, 26, 2, '1:39.852', 99852),
	(29, 1, 27, 2, '1:39.864', 99864),
	(29, 1, 28, 2, '1:40.137', 100137),
	(29, 1, 29, 2, '1:39.833', 99833),
	(29, 1, 30, 2, '1:39.850', 99850),
	(29, 1, 31, 2, '1:39.487', 99487),
	(29, 1, 32, 2, '1:39.455', 99455),
	(29, 1, 33, 2, '1:39.490', 99490),
	(29, 1, 34, 2, '1:39.241', 99241),
	(29, 1, 35, 2, '1:39.449', 99449),
	(29, 1, 36, 2, '1:39.305', 99305),
	(29, 1, 37, 1, '1:39.487', 99487),
	(29, 1, 38, 1, '1:39.137', 99137),
	(29, 1, 39, 2, '1:54.909', 114909),
	(29, 1, 40, 2, '1:44.616', 104616),
	(29, 1, 41, 2, '1:39.797', 99797),
	(29, 1, 42, 2, '1:40.137', 100137),
	(29, 1, 43, 2, '1:39.584', 99584),
	(29, 1, 44, 2, '1:39.910', 99910),
	(29, 1, 45, 2, '1:39.706', 99706),
	(29, 1, 46, 2, '1:40.197', 100197),
	(29, 1, 47, 2, '1:39.637', 99637),
	(29, 1, 48, 2, '1:39.780', 99780),
	(29, 1, 49, 2, '1:39.566', 99566),
	(29, 1, 50, 2, '1:39.244', 99244),
	(29, 1, 51, 2, '1:39.117', 99117),
	(29, 1, 52, 2, '1:39.774', 99774),
	(29, 1, 53, 2, '1:40.139', 100139),
	(29, 1, 54, 2, '1:39.901', 99901),
	(29, 1, 55, 2, '1:39.454', 99454),
	(29, 1, 56, 2, '1:39.289', 99289),
	(29, 1, 57, 2, '1:39.575', 99575),
	(29, 2, 1, 9, '1:53.562', 113562),
	(29, 2, 2, 9, '1:43.630', 103630),
	(29, 2, 3, 9, '1:43.779', 103779),
	(29, 2, 4, 9, '1:42.958', 102958),
	(29, 2, 5, 9, '1:42.232', 102232),
	(29, 2, 6, 9, '1:43.048', 103048),
	(29, 2, 7, 9, '1:41.810', 101810),
	(29, 2, 8, 9, '1:41.550', 101550),
	(29, 2, 9, 9, '1:41.262', 101262),
	(29, 2, 10, 9, '1:41.185', 101185),
	(29, 2, 11, 9, '1:41.104', 101104),
	(29, 2, 12, 9, '1:41.242', 101242),
	(29, 2, 13, 9, '1:40.931', 100931),
	(29, 2, 14, 9, '1:40.529', 100529),
	(29, 2, 15, 9, '1:40.179', 100179),
	(29, 2, 16, 9, '1:40.379', 100379),
	(29, 2, 17, 8, '1:40.899', 100899),
	(29, 2, 18, 7, '1:40.523', 100523),
	(29, 2, 19, 6, '1:41.398', 101398),
	(29, 2, 20, 5, '1:40.886', 100886),
	(29, 2, 21, 5, '1:42.616', 102616),
	(29, 2, 22, 11, '1:57.397', 117397),
	(29, 2, 23, 11, '1:45.904', 105904),
	(29, 2, 24, 11, '1:41.051', 101051),
	(29, 2, 25, 11, '1:40.973', 100973),
	(29, 2, 26, 11, '1:40.813', 100813),
	(29, 2, 27, 11, '1:40.887', 100887),
	(29, 2, 28, 10, '1:41.246', 101246),
	(29, 2, 29, 10, '1:41.036', 101036),
	(29, 2, 30, 10, '1:40.641', 100641),
	(29, 2, 31, 10, '1:41.848', 101848),
	(29, 2, 32, 10, '1:41.148', 101148),
	(29, 2, 33, 10, '1:41.200', 101200),
	(29, 2, 34, 10, '1:41.416', 101416),
	(29, 2, 35, 10, '1:40.788', 100788),
	(29, 2, 36, 10, '1:41.115', 101115),
	(29, 2, 37, 10, '1:41.236', 101236),
	(29, 2, 38, 10, '1:40.963', 100963),
	(29, 2, 39, 9, '1:41.475', 101475),
	(29, 2, 40, 9, '1:40.338', 100338),
	(29, 2, 41, 10, '1:56.848', 116848),
	(29, 2, 42, 10, '1:46.000', 106000),
	(29, 2, 43, 10, '1:41.184', 101184),
	(29, 2, 44, 10, '1:40.224', 100224),
	(29, 2, 45, 10, '1:40.511', 100511),
	(29, 2, 46, 9, '1:40.519', 100519),
	(29, 2, 47, 9, '1:40.001', 100001),
	(29, 2, 48, 9, '1:39.981', 99981),
	(29, 2, 49, 9, '1:42.047', 102047),
	(29, 2, 50, 9, '1:40.133', 100133),
	(29, 2, 51, 9, '1:39.997', 99997),
	(29, 2, 52, 9, '1:40.441', 100441),
	(29, 2, 53, 9, '1:40.109', 100109),
	(29, 2, 54, 9, '1:40.548', 100548),
	(29, 2, 55, 9, '1:39.626', 99626),
	(29, 2, 56, 9, '1:39.644', 99644),
	(29, 2, 57, 9, '1:39.526', 99526),
	(29, 3, 1, 8, '1:53.057', 113057),
	(29, 3, 2, 8, '1:43.342', 103342),
	(29, 3, 3, 8, '1:43.467', 103467),
	(29, 3, 4, 8, '1:42.302', 102302),
	(29, 3, 5, 8, '1:41.993', 101993),
	(29, 3, 6, 8, '1:41.839', 101839),
	(29, 3, 7, 8, '1:41.357', 101357),
	(29, 3, 8, 8, '1:41.581', 101581),
	(29, 3, 9, 8, '1:41.260', 101260),
	(29, 3, 10, 8, '1:41.064', 101064),
	(29, 3, 11, 8, '1:41.109', 101109),
	(29, 3, 12, 8, '1:40.857', 100857),
	(29, 3, 13, 8, '1:40.841', 100841),
	(29, 3, 14, 8, '1:40.433', 100433),
	(29, 3, 15, 8, '1:40.446', 100446),
	(29, 3, 16, 8, '1:40.565', 100565),
	(29, 3, 17, 7, '1:40.379', 100379),
	(29, 3, 18, 5, '1:40.120', 100120),
	(29, 3, 19, 4, '1:40.429', 100429),
	(29, 3, 20, 10, '1:57.506', 117506),
	(29, 3, 21, 10, '1:45.713', 105713),
	(29, 3, 22, 9, '1:40.601', 100601),
	(29, 3, 23, 9, '1:40.427', 100427),
	(29, 3, 24, 9, '1:40.549', 100549),
	(29, 3, 25, 9, '1:41.199', 101199),
	(29, 3, 26, 9, '1:40.615', 100615),
	(29, 3, 27, 9, '1:40.486', 100486),
	(29, 3, 28, 9, '1:40.478', 100478),
	(29, 3, 29, 9, '1:40.786', 100786),
	(29, 3, 30, 8, '1:40.311', 100311),
	(29, 3, 31, 8, '1:40.428', 100428),
	(29, 3, 32, 8, '1:40.206', 100206),
	(29, 3, 33, 8, '1:39.853', 99853),
	(29, 3, 34, 8, '1:39.996', 99996),
	(29, 3, 35, 8, '1:39.577', 99577),
	(29, 3, 36, 8, '1:39.928', 99928),
	(29, 3, 37, 8, '1:39.949', 99949),
	(29, 3, 38, 8, '1:56.676', 116676),
	(29, 3, 39, 10, '1:46.507', 106507),
	(29, 3, 40, 10, '1:41.475', 101475),
	(29, 3, 41, 9, '1:41.344', 101344),
	(29, 3, 42, 9, '1:41.369', 101369),
	(29, 3, 43, 9, '1:41.203', 101203),
	(29, 3, 44, 9, '1:40.937', 100937),
	(29, 3, 45, 9, '1:40.936', 100936),
	(29, 3, 46, 8, '1:41.994', 101994),
	(29, 3, 47, 8, '1:40.645', 100645),
	(29, 3, 48, 8, '1:40.181', 100181),
	(29, 3, 49, 8, '1:40.633', 100633),
	(29, 3, 50, 8, '1:40.467', 100467),
	(29, 3, 51, 8, '1:40.419', 100419),
	(29, 3, 52, 8, '1:40.675', 100675),
	(29, 3, 53, 8, '1:40.279', 100279),
	(29, 3, 54, 8, '1:40.579', 100579),
	(29, 3, 55, 8, '1:40.387', 100387),
	(29, 3, 56, 8, '1:40.499', 100499),
	(29, 3, 57, 8, '1:41.542', 101542),
	(29, 5, 1, 4, '1:49.596', 109596),
	(29, 5, 2, 4, '1:41.814', 101814),
	(29, 5, 3, 4, '1:41.652', 101652),
	(29, 5, 4, 4, '1:41.203', 101203),
	(29, 5, 5, 4, '1:40.889', 100889),
	(29, 5, 6, 4, '1:40.998', 100998),
	(29, 5, 7, 4, '1:40.669', 100669),
	(29, 5, 8, 4, '1:41.749', 101749),
	(29, 5, 9, 4, '1:41.678', 101678),
	(29, 5, 10, 4, '1:40.890', 100890),
	(29, 5, 11, 4, '1:40.981', 100981),
	(29, 5, 12, 4, '1:40.765', 100765),
	(29, 5, 13, 4, '1:40.528', 100528),
	(29, 5, 14, 4, '1:39.980', 99980),
	(29, 5, 15, 4, '1:40.016', 100016),
	(29, 5, 16, 3, '1:39.923', 99923),
	(29, 5, 17, 3, '1:39.689', 99689),
	(29, 5, 18, 1, '1:39.375', 99375),
	(29, 5, 19, 1, '1:39.112', 99112),
	(29, 5, 20, 3, '1:57.524', 117524),
	(29, 5, 21, 4, '1:45.486', 105486),
	(29, 5, 22, 4, '1:40.395', 100395),
	(29, 5, 23, 4, '1:40.452', 100452),
	(29, 5, 24, 4, '1:40.761', 100761),
	(29, 5, 25, 4, '1:40.450', 100450),
	(29, 5, 26, 4, '1:40.838', 100838),
	(29, 5, 27, 4, '1:40.637', 100637),
	(29, 5, 28, 4, '1:40.819', 100819),
	(29, 5, 29, 4, '1:40.484', 100484),
	(29, 5, 30, 4, '1:40.306', 100306),
	(29, 5, 31, 4, '1:40.137', 100137),
	(29, 5, 32, 4, '1:40.335', 100335),
	(29, 5, 33, 4, '1:40.357', 100357),
	(29, 5, 34, 4, '1:40.466', 100466),
	(29, 5, 35, 4, '1:40.379', 100379),
	(29, 5, 36, 4, '1:40.173', 100173),
	(29, 5, 37, 4, '1:39.756', 99756),
	(29, 5, 38, 4, '1:39.699', 99699),
	(29, 5, 39, 4, '1:40.636', 100636),
	(29, 5, 40, 3, '1:40.615', 100615),
	(29, 5, 41, 3, '1:40.114', 100114),
	(29, 5, 42, 3, '1:39.793', 99793),
	(29, 5, 43, 5, '1:57.458', 117458),
	(29, 5, 44, 4, '1:44.785', 104785),
	(29, 5, 45, 4, '1:39.435', 99435),
	(29, 5, 46, 4, '1:40.097', 100097),
	(29, 5, 47, 4, '1:40.183', 100183),
	(29, 5, 48, 4, '1:40.592', 100592),
	(29, 5, 49, 4, '1:39.782', 99782),
	(29, 5, 50, 4, '1:40.264', 100264),
	(29, 5, 51, 4, '1:40.378', 100378),
	(29, 5, 52, 4, '1:39.544', 99544),
	(29, 5, 53, 4, '1:39.363', 99363),
	(29, 5, 54, 4, '1:39.651', 99651),
	(29, 5, 55, 4, '1:39.290', 99290),
	(29, 5, 56, 4, '1:39.363', 99363),
	(29, 5, 57, 4, '1:39.738', 99738),
	(29, 6, 1, 19, '2:23.067', 143067),
	(29, 6, 2, 19, '1:49.035', 109035),
	(29, 6, 3, 19, '1:43.600', 103600),
	(29, 6, 4, 19, '1:43.146', 103146),
	(29, 6, 5, 19, '1:42.814', 102814),
	(29, 6, 6, 19, '1:42.923', 102923),
	(29, 6, 7, 19, '1:42.770', 102770),
	(29, 6, 8, 19, '1:42.558', 102558),
	(29, 6, 9, 19, '1:42.301', 102301),
	(29, 6, 10, 19, '1:42.328', 102328),
	(29, 6, 11, 19, '1:42.226', 102226),
	(29, 6, 12, 19, '1:43.130', 103130),
	(29, 6, 13, 19, '1:41.883', 101883),
	(29, 6, 14, 18, '1:42.165', 102165),
	(29, 6, 15, 18, '1:41.913', 101913),
	(29, 6, 16, 18, '1:41.536', 101536),
	(29, 6, 17, 18, '1:41.875', 101875),
	(29, 6, 18, 18, '1:41.730', 101730),
	(29, 6, 19, 18, '1:42.062', 102062),
	(29, 6, 20, 18, '1:42.034', 102034),
	(29, 6, 21, 18, '1:41.527', 101527),
	(29, 6, 22, 18, '1:42.078', 102078),
	(29, 6, 23, 18, '1:41.806', 101806),
	(29, 6, 24, 18, '1:41.238', 101238),
	(29, 6, 25, 18, '1:41.387', 101387),
	(29, 6, 26, 18, '1:41.535', 101535),
	(29, 6, 27, 18, '1:41.220', 101220),
	(29, 6, 28, 18, '1:40.880', 100880),
	(29, 6, 29, 17, '1:41.410', 101410),
	(29, 6, 30, 19, '1:59.700', 119700),
	(29, 6, 31, 18, '1:47.454', 107454),
	(29, 6, 32, 18, '1:42.696', 102696),
	(29, 6, 33, 18, '1:41.936', 101936),
	(29, 6, 34, 18, '1:41.363', 101363),
	(29, 6, 35, 18, '1:41.426', 101426),
	(29, 6, 36, 18, '1:44.191', 104191),
	(29, 6, 37, 18, '1:41.790', 101790),
	(29, 6, 38, 18, '1:42.961', 102961),
	(29, 6, 39, 18, '1:43.291', 103291),
	(29, 6, 40, 18, '1:42.649', 102649),
	(29, 6, 41, 18, '1:41.985', 101985),
	(29, 6, 42, 17, '1:41.968', 101968),
	(29, 6, 43, 17, '1:41.657', 101657),
	(29, 6, 44, 17, '1:41.264', 101264),
	(29, 6, 45, 17, '1:41.400', 101400),
	(29, 6, 46, 16, '1:43.019', 103019),
	(29, 6, 47, 16, '1:42.349', 102349),
	(29, 6, 48, 16, '1:41.059', 101059),
	(29, 6, 49, 16, '1:41.774', 101774),
	(29, 6, 50, 16, '1:42.149', 102149),
	(29, 6, 51, 15, '1:42.169', 102169),
	(29, 6, 52, 15, '1:40.308', 100308),
	(29, 6, 53, 15, '1:40.315', 100315),
	(29, 6, 54, 15, '1:40.127', 100127),
	(29, 6, 55, 15, '1:40.137', 100137),
	(29, 6, 56, 15, '1:39.803', 99803),
	(29, 7, 1, 11, '1:56.177', 116177),
	(29, 7, 2, 11, '1:44.275', 104275),
	(29, 7, 3, 11, '1:43.581', 103581),
	(29, 7, 4, 11, '1:43.408', 103408),
	(29, 7, 5, 11, '1:43.126', 103126),
	(29, 7, 6, 11, '1:42.745', 102745),
	(29, 7, 7, 11, '1:42.423', 102423),
	(29, 7, 8, 11, '1:42.031', 102031),
	(29, 7, 9, 11, '1:42.001', 102001),
	(29, 7, 10, 11, '1:41.931', 101931),
	(29, 7, 11, 11, '1:41.797', 101797),
	(29, 7, 12, 11, '1:41.586', 101586),
	(29, 7, 13, 11, '1:41.225', 101225),
	(29, 7, 14, 11, '1:41.224', 101224),
	(29, 7, 15, 11, '1:41.222', 101222),
	(29, 7, 16, 11, '1:41.138', 101138),
	(29, 7, 17, 11, '1:40.839', 100839),
	(29, 7, 18, 15, '1:59.333', 119333),
	(29, 7, 19, 15, '1:46.256', 106256),
	(29, 7, 20, 15, '1:40.845', 100845),
	(29, 7, 21, 15, '1:41.218', 101218),
	(29, 7, 22, 15, '1:40.856', 100856),
	(29, 7, 23, 15, '1:42.023', 102023),
	(29, 7, 24, 15, '1:40.884', 100884),
	(29, 7, 25, 15, '1:41.355', 101355),
	(29, 7, 26, 15, '1:40.454', 100454),
	(29, 7, 27, 15, '1:40.856', 100856),
	(29, 7, 28, 13, '1:40.234', 100234),
	(29, 7, 29, 12, '1:40.100', 100100),
	(29, 7, 30, 12, '1:40.391', 100391),
	(29, 7, 31, 12, '1:39.882', 99882),
	(29, 7, 32, 12, '1:39.904', 99904),
	(29, 7, 33, 11, '1:40.825', 100825),
	(29, 7, 34, 11, '1:40.240', 100240),
	(29, 7, 35, 11, '1:39.639', 99639),
	(29, 7, 36, 11, '1:39.911', 99911),
	(29, 7, 37, 11, '1:56.423', 116423),
	(29, 7, 38, 11, '1:45.200', 105200),
	(29, 7, 39, 11, '1:40.383', 100383),
	(29, 7, 40, 11, '1:41.631', 101631),
	(29, 7, 41, 11, '1:40.655', 100655),
	(29, 7, 42, 11, '1:40.893', 100893),
	(29, 7, 43, 11, '1:41.704', 101704),
	(29, 7, 44, 11, '1:41.219', 101219),
	(29, 7, 45, 11, '1:40.491', 100491),
	(29, 7, 46, 10, '1:40.612', 100612),
	(29, 7, 47, 10, '1:40.277', 100277),
	(29, 7, 48, 10, '1:40.424', 100424),
	(29, 7, 49, 10, '1:40.455', 100455),
	(29, 7, 50, 10, '1:41.002', 101002),
	(29, 7, 51, 10, '1:41.298', 101298),
	(29, 7, 52, 10, '1:40.122', 100122),
	(29, 7, 53, 10, '1:40.909', 100909),
	(29, 7, 54, 10, '1:40.347', 100347),
	(29, 7, 55, 10, '1:40.530', 100530),
	(29, 7, 56, 10, '1:40.292', 100292),
	(29, 7, 57, 10, '1:41.331', 101331),
	(29, 8, 1, 5, '1:50.305', 110305),
	(29, 8, 2, 5, '1:42.077', 102077),
	(29, 8, 3, 5, '1:41.863', 101863),
	(29, 8, 4, 5, '1:41.121', 101121),
	(29, 8, 5, 5, '1:41.242', 101242),
	(29, 8, 6, 5, '1:40.820', 100820),
	(29, 8, 7, 5, '1:40.476', 100476),
	(29, 8, 8, 5, '1:41.323', 101323),
	(29, 8, 9, 5, '1:41.603', 101603),
	(29, 8, 10, 5, '1:41.197', 101197),
	(29, 8, 11, 5, '1:40.860', 100860),
	(29, 8, 12, 5, '1:40.481', 100481),
	(29, 8, 13, 5, '1:40.738', 100738),
	(29, 8, 14, 5, '1:40.117', 100117),
	(29, 8, 15, 5, '1:40.096', 100096),
	(29, 8, 16, 5, '1:41.893', 101893),
	(29, 8, 17, 5, '1:39.848', 99848),
	(29, 8, 18, 8, '1:58.245', 118245),
	(29, 8, 19, 9, '1:45.928', 105928),
	(29, 8, 20, 7, '1:40.568', 100568),
	(29, 8, 21, 7, '1:40.747', 100747),
	(29, 8, 22, 6, '1:41.019', 101019),
	(29, 8, 23, 6, '1:41.288', 101288),
	(29, 8, 24, 6, '1:40.690', 100690),
	(29, 8, 25, 6, '1:40.236', 100236),
	(29, 8, 26, 6, '1:40.245', 100245),
	(29, 8, 27, 6, '1:40.231', 100231),
	(29, 8, 28, 6, '1:39.896', 99896),
	(29, 8, 29, 6, '1:39.936', 99936),
	(29, 8, 30, 5, '1:40.064', 100064),
	(29, 8, 31, 5, '1:40.600', 100600),
	(29, 8, 32, 5, '1:39.791', 99791),
	(29, 8, 33, 5, '1:39.707', 99707),
	(29, 8, 34, 5, '1:39.424', 99424),
	(29, 8, 35, 5, '1:39.601', 99601),
	(29, 8, 36, 5, '1:39.620', 99620),
	(29, 8, 37, 5, '1:39.471', 99471),
	(29, 8, 38, 5, '1:39.825', 99825),
	(29, 8, 39, 5, '1:39.761', 99761),
	(29, 8, 40, 4, '1:40.914', 100914),
	(29, 8, 41, 4, '1:39.818', 99818),
	(29, 8, 42, 4, '1:39.594', 99594),
	(29, 8, 43, 4, '1:53.713', 113713),
	(29, 8, 44, 6, '1:54.788', 114788),
	(29, 8, 45, 6, '1:42.500', 102500),
	(29, 9, 1, 3, '1:48.516', 108516),
	(29, 9, 2, 3, '1:41.613', 101613),
	(29, 9, 3, 3, '1:41.278', 101278),
	(29, 9, 4, 3, '1:40.948', 100948),
	(29, 9, 5, 3, '1:40.721', 100721),
	(29, 9, 6, 3, '1:41.115', 101115),
	(29, 9, 7, 3, '1:40.706', 100706),
	(29, 9, 8, 3, '1:43.138', 103138),
	(29, 9, 9, 3, '1:41.158', 101158),
	(29, 9, 10, 3, '1:40.547', 100547),
	(29, 9, 11, 3, '1:40.788', 100788),
	(29, 9, 12, 3, '1:40.119', 100119),
	(29, 9, 13, 3, '1:39.898', 99898),
	(29, 9, 14, 3, '1:39.816', 99816),
	(29, 9, 15, 3, '1:39.602', 99602),
	(29, 9, 16, 2, '1:39.697', 99697),
	(29, 9, 17, 1, '1:39.429', 99429),
	(29, 9, 18, 6, '1:57.014', 117014),
	(29, 9, 19, 5, '1:45.044', 105044),
	(29, 9, 20, 4, '1:40.038', 100038),
	(29, 9, 21, 3, '1:40.377', 100377),
	(29, 9, 22, 3, '1:40.514', 100514),
	(29, 9, 23, 3, '1:40.160', 100160),
	(29, 9, 24, 3, '1:40.326', 100326),
	(29, 9, 25, 3, '1:40.176', 100176),
	(29, 9, 26, 3, '1:40.220', 100220),
	(29, 9, 27, 3, '1:40.255', 100255),
	(29, 9, 28, 3, '1:41.521', 101521),
	(29, 9, 29, 3, '1:40.081', 100081),
	(29, 9, 30, 3, '1:39.863', 99863),
	(29, 9, 31, 3, '1:40.161', 100161),
	(29, 9, 32, 3, '1:39.971', 99971),
	(29, 9, 33, 3, '1:40.090', 100090),
	(29, 9, 34, 3, '1:39.721', 99721),
	(29, 9, 35, 3, '1:39.936', 99936),
	(29, 9, 36, 3, '1:39.738', 99738),
	(29, 9, 37, 3, '1:40.036', 100036),
	(29, 9, 38, 3, '1:39.330', 99330),
	(29, 9, 39, 3, '1:39.359', 99359),
	(29, 9, 40, 6, '1:56.620', 116620),
	(29, 9, 41, 5, '1:45.074', 105074),
	(29, 9, 42, 5, '1:40.280', 100280),
	(29, 9, 43, 3, '1:40.803', 100803),
	(29, 9, 44, 3, '1:40.678', 100678),
	(29, 9, 45, 3, '1:40.662', 100662),
	(29, 9, 46, 3, '1:40.679', 100679),
	(29, 9, 47, 3, '1:41.311', 101311),
	(29, 9, 48, 3, '1:40.433', 100433),
	(29, 9, 49, 3, '1:41.366', 101366),
	(29, 9, 50, 3, '1:40.216', 100216),
	(29, 9, 51, 3, '1:39.795', 99795),
	(29, 9, 52, 3, '1:39.760', 99760),
	(29, 9, 53, 3, '1:39.678', 99678),
	(29, 9, 54, 3, '1:39.667', 99667),
	(29, 9, 55, 3, '1:39.726', 99726),
	(29, 9, 56, 3, '1:39.753', 99753),
	(29, 9, 57, 3, '1:40.171', 100171),
	(29, 10, 1, 10, '1:54.804', 114804),
	(29, 10, 2, 10, '1:43.480', 103480),
	(29, 10, 3, 10, '1:43.418', 103418),
	(29, 10, 4, 10, '1:43.194', 103194),
	(29, 10, 5, 10, '1:42.749', 102749),
	(29, 10, 6, 10, '1:42.520', 102520),
	(29, 10, 7, 10, '1:42.446', 102446),
	(29, 10, 8, 10, '1:41.859', 101859),
	(29, 10, 9, 10, '1:41.791', 101791),
	(29, 10, 10, 10, '1:41.964', 101964),
	(29, 10, 11, 10, '1:41.695', 101695),
	(29, 10, 12, 10, '1:41.372', 101372),
	(29, 10, 13, 10, '1:41.257', 101257),
	(29, 10, 14, 10, '1:40.981', 100981),
	(29, 10, 15, 10, '1:40.742', 100742),
	(29, 10, 16, 10, '1:41.212', 101212),
	(29, 10, 17, 10, '1:40.651', 100651),
	(29, 10, 18, 9, '1:40.804', 100804),
	(29, 10, 19, 8, '1:41.022', 101022),
	(29, 10, 20, 6, '1:40.550', 100550),
	(29, 10, 21, 6, '1:40.716', 100716),
	(29, 10, 22, 5, '1:40.587', 100587),
	(29, 10, 23, 5, '1:40.299', 100299),
	(29, 10, 24, 5, '1:40.654', 100654),
	(29, 10, 25, 5, '1:40.189', 100189),
	(29, 10, 26, 5, '1:40.192', 100192),
	(29, 10, 27, 5, '1:40.214', 100214),
	(29, 10, 28, 5, '1:39.966', 99966),
	(29, 10, 29, 5, '1:39.897', 99897),
	(29, 10, 30, 9, '1:59.600', 119600),
	(29, 10, 31, 9, '1:45.573', 105573),
	(29, 10, 32, 9, '1:41.281', 101281),
	(29, 10, 33, 9, '1:41.236', 101236),
	(29, 10, 34, 9, '1:41.230', 101230),
	(29, 10, 35, 9, '1:41.100', 101100),
	(29, 10, 36, 9, '1:41.303', 101303),
	(29, 10, 37, 9, '1:41.156', 101156),
	(29, 10, 38, 9, '1:40.955', 100955),
	(29, 10, 39, 8, '1:41.389', 101389),
	(29, 10, 40, 8, '1:40.231', 100231),
	(29, 10, 41, 8, '1:43.781', 103781),
	(29, 10, 42, 8, '1:41.018', 101018),
	(29, 10, 43, 8, '1:41.219', 101219),
	(29, 10, 44, 8, '1:40.943', 100943),
	(29, 10, 45, 8, '1:40.905', 100905),
	(29, 10, 46, 7, '1:40.965', 100965),
	(29, 10, 47, 7, '1:41.068', 101068),
	(29, 10, 48, 7, '1:40.612', 100612),
	(29, 10, 49, 7, '1:40.205', 100205),
	(29, 10, 50, 7, '1:40.191', 100191),
	(29, 10, 51, 7, '1:39.883', 99883),
	(29, 10, 52, 7, '1:39.817', 99817),
	(29, 10, 53, 7, '1:39.983', 99983),
	(29, 10, 54, 7, '1:39.535', 99535),
	(29, 10, 55, 7, '1:39.833', 99833),
	(29, 10, 56, 7, '1:40.948', 100948),
	(29, 10, 57, 7, '1:43.144', 103144),
	(29, 12, 1, 16, '2:02.749', 122749),
	(29, 12, 2, 16, '1:44.313', 104313),
	(29, 12, 3, 16, '1:44.153', 104153),
	(29, 12, 4, 16, '1:44.718', 104718),
	(29, 12, 5, 17, '1:44.303', 104303),
	(29, 12, 6, 17, '1:42.785', 102785),
	(29, 12, 7, 16, '1:43.261', 103261),
	(29, 12, 8, 16, '1:42.618', 102618),
	(29, 12, 9, 16, '1:42.901', 102901),
	(29, 12, 10, 16, '1:43.673', 103673),
	(29, 12, 11, 16, '1:42.614', 102614),
	(29, 12, 12, 16, '1:42.398', 102398),
	(29, 12, 13, 16, '1:42.045', 102045),
	(29, 12, 14, 16, '1:41.886', 101886),
	(29, 12, 15, 16, '1:41.919', 101919),
	(29, 12, 16, 16, '1:42.086', 102086),
	(29, 12, 17, 16, '1:41.957', 101957),
	(29, 12, 18, 16, '1:41.815', 101815),
	(29, 12, 19, 14, '1:41.287', 101287),
	(29, 12, 20, 14, '1:41.087', 101087),
	(29, 12, 21, 14, '1:41.165', 101165),
	(29, 12, 22, 14, '1:40.850', 100850),
	(29, 12, 23, 14, '1:41.069', 101069),
	(29, 12, 24, 14, '1:41.404', 101404),
	(29, 12, 25, 14, '1:40.602', 100602),
	(29, 12, 26, 14, '1:41.378', 101378),
	(29, 12, 27, 14, '1:40.405', 100405),
	(29, 12, 28, 12, '1:40.665', 100665),
	(29, 12, 29, 11, '1:39.544', 99544),
	(29, 12, 30, 11, '1:39.620', 99620),
	(29, 12, 31, 11, '1:39.783', 99783),
	(29, 12, 32, 11, '1:40.192', 100192),
	(29, 12, 33, 12, '1:57.990', 117990),
	(29, 12, 34, 12, '1:46.186', 106186),
	(29, 12, 35, 12, '1:40.726', 100726),
	(29, 12, 36, 12, '1:41.181', 101181),
	(29, 12, 37, 12, '1:41.045', 101045),
	(29, 12, 38, 12, '1:41.629', 101629),
	(29, 12, 39, 12, '1:41.275', 101275),
	(29, 12, 40, 12, '1:41.046', 101046),
	(29, 12, 41, 12, '1:41.323', 101323),
	(29, 12, 42, 12, '1:40.536', 100536),
	(29, 12, 43, 12, '1:41.471', 101471),
	(29, 12, 44, 12, '1:40.761', 100761),
	(29, 12, 45, 12, '1:41.120', 101120),
	(29, 12, 46, 11, '1:40.915', 100915),
	(29, 12, 47, 11, '1:40.174', 100174),
	(29, 12, 48, 11, '1:40.861', 100861),
	(29, 12, 49, 11, '1:40.269', 100269),
	(29, 12, 50, 11, '1:40.346', 100346),
	(29, 12, 51, 11, '1:40.872', 100872),
	(29, 12, 52, 11, '1:40.618', 100618),
	(29, 12, 53, 11, '1:40.374', 100374),
	(29, 12, 54, 11, '1:40.329', 100329),
	(29, 12, 55, 11, '1:41.037', 101037),
	(29, 12, 56, 11, '1:40.687', 100687),
	(29, 12, 57, 11, '1:41.040', 101040),
	(29, 13, 1, 1, '1:46.347', 106347),
	(29, 13, 2, 1, '1:40.934', 100934),
	(29, 13, 3, 1, '1:40.256', 100256),
	(29, 13, 4, 1, '1:40.170', 100170),
	(29, 13, 5, 1, '1:40.160', 100160),
	(29, 13, 6, 1, '1:40.091', 100091),
	(29, 13, 7, 1, '1:40.095', 100095),
	(29, 13, 8, 1, '1:39.633', 99633),
	(29, 13, 9, 1, '1:39.466', 99466),
	(29, 13, 10, 1, '1:39.536', 99536),
	(29, 13, 11, 1, '1:39.285', 99285),
	(29, 13, 12, 1, '1:39.549', 99549),
	(29, 13, 13, 1, '1:39.167', 99167),
	(29, 13, 14, 1, '1:39.024', 99024),
	(29, 13, 15, 2, '1:56.066', 116066),
	(29, 13, 16, 4, '1:45.619', 105619),
	(29, 13, 17, 4, '1:39.725', 99725),
	(29, 13, 18, 2, '1:40.053', 100053),
	(29, 13, 19, 2, '1:39.902', 99902),
	(29, 13, 20, 1, '1:40.194', 100194),
	(29, 13, 21, 1, '1:39.718', 99718),
	(29, 13, 22, 1, '1:39.847', 99847),
	(29, 13, 23, 1, '1:39.506', 99506),
	(29, 13, 24, 1, '1:39.642', 99642),
	(29, 13, 25, 1, '1:39.482', 99482),
	(29, 13, 26, 1, '1:39.356', 99356),
	(29, 13, 27, 1, '1:39.354', 99354),
	(29, 13, 28, 1, '1:39.423', 99423),
	(29, 13, 29, 1, '1:39.221', 99221),
	(29, 13, 30, 1, '1:39.337', 99337),
	(29, 13, 31, 1, '1:39.439', 99439),
	(29, 13, 32, 1, '1:39.576', 99576),
	(29, 13, 33, 1, '1:39.261', 99261),
	(29, 13, 34, 1, '1:38.840', 98840),
	(29, 13, 35, 1, '1:38.757', 98757),
	(29, 13, 36, 1, '1:38.708', 98708),
	(29, 13, 37, 2, '1:56.156', 116156),
	(29, 13, 38, 2, '1:46.147', 106147),
	(29, 13, 39, 1, '1:39.741', 99741),
	(29, 13, 40, 1, '1:40.415', 100415),
	(29, 13, 41, 1, '1:39.981', 99981),
	(29, 13, 42, 1, '1:39.441', 99441),
	(29, 13, 43, 1, '1:39.209', 99209),
	(29, 13, 44, 1, '1:39.709', 99709),
	(29, 13, 45, 1, '1:39.560', 99560),
	(29, 13, 46, 1, '1:39.813', 99813),
	(29, 13, 47, 1, '1:39.648', 99648),
	(29, 13, 48, 1, '1:39.730', 99730),
	(29, 13, 49, 1, '1:39.407', 99407),
	(29, 13, 50, 1, '1:39.564', 99564),
	(29, 13, 51, 1, '1:39.673', 99673),
	(29, 13, 52, 1, '1:39.399', 99399),
	(29, 13, 53, 1, '1:38.948', 98948),
	(29, 13, 54, 1, '1:39.716', 99716),
	(29, 13, 55, 1, '1:39.517', 99517),
	(29, 13, 56, 1, '1:40.409', 100409),
	(29, 13, 57, 1, '1:41.417', 101417),
	(29, 14, 1, 18, '2:04.450', 124450),
	(29, 14, 2, 17, '1:44.743', 104743),
	(29, 14, 3, 17, '1:42.617', 102617),
	(29, 14, 4, 17, '1:44.259', 104259),
	(29, 14, 5, 16, '1:42.706', 102706),
	(29, 14, 6, 16, '1:42.436', 102436),
	(29, 14, 7, 18, '1:50.510', 110510),
	(29, 14, 8, 18, '1:42.279', 102279),
	(29, 14, 9, 18, '1:43.898', 103898),
	(29, 14, 10, 18, '1:43.814', 103814),
	(29, 14, 11, 17, '1:41.504', 101504),
	(29, 14, 12, 17, '1:41.028', 101028),
	(29, 14, 13, 17, '1:40.978', 100978),
	(29, 14, 14, 19, '1:58.842', 118842),
	(29, 14, 15, 19, '1:47.038', 107038),
	(29, 14, 16, 19, '1:41.969', 101969),
	(29, 14, 17, 19, '1:42.023', 102023),
	(29, 14, 18, 19, '1:42.304', 102304),
	(29, 14, 19, 19, '1:41.671', 101671),
	(29, 14, 20, 19, '1:42.196', 102196),
	(29, 14, 21, 19, '1:41.547', 101547),
	(29, 14, 22, 19, '1:41.847', 101847),
	(29, 14, 23, 19, '1:42.420', 102420),
	(29, 14, 24, 19, '1:41.401', 101401),
	(29, 14, 25, 19, '1:41.277', 101277),
	(29, 14, 26, 19, '1:41.707', 101707),
	(29, 14, 27, 19, '1:41.329', 101329),
	(29, 14, 28, 19, '1:41.025', 101025),
	(29, 14, 29, 19, '1:41.164', 101164),
	(29, 14, 30, 17, '1:41.504', 101504),
	(29, 14, 31, 19, '2:00.180', 120180),
	(29, 14, 32, 19, '1:48.799', 108799),
	(29, 14, 33, 19, '1:43.063', 103063),
	(29, 14, 34, 19, '1:43.891', 103891),
	(29, 14, 35, 19, '1:44.013', 104013),
	(29, 14, 36, 19, '1:45.695', 105695),
	(29, 14, 37, 19, '1:45.090', 105090),
	(29, 14, 38, 19, '1:42.924', 102924),
	(29, 14, 39, 19, '1:42.552', 102552),
	(29, 14, 40, 19, '1:42.846', 102846),
	(29, 14, 41, 19, '1:42.358', 102358),
	(29, 14, 42, 18, '1:45.707', 105707),
	(29, 14, 43, 18, '1:44.725', 104725),
	(29, 14, 44, 18, '1:43.637', 103637),
	(29, 14, 45, 18, '1:46.879', 106879),
	(29, 14, 46, 17, '1:42.330', 102330),
	(29, 14, 47, 17, '1:42.482', 102482),
	(29, 14, 48, 17, '1:42.331', 102331),
	(29, 14, 49, 17, '1:42.662', 102662),
	(29, 14, 50, 17, '1:41.796', 101796),
	(29, 14, 51, 17, '1:41.600', 101600),
	(29, 14, 52, 17, '1:41.671', 101671),
	(29, 14, 53, 17, '1:43.754', 103754),
	(29, 14, 54, 17, '1:44.212', 104212),
	(29, 14, 55, 17, '1:43.589', 103589),
	(29, 14, 56, 17, '1:42.287', 102287),
	(29, 15, 1, 7, '1:52.048', 112048),
	(29, 15, 2, 7, '1:42.923', 102923),
	(29, 15, 3, 7, '1:42.434', 102434),
	(29, 15, 4, 7, '1:41.387', 101387),
	(29, 15, 5, 7, '1:41.232', 101232),
	(29, 15, 6, 7, '1:41.078', 101078),
	(29, 15, 7, 7, '1:41.266', 101266),
	(29, 15, 8, 7, '1:40.817', 100817),
	(29, 15, 9, 7, '1:40.836', 100836),
	(29, 15, 10, 7, '1:40.754', 100754),
	(29, 15, 11, 7, '1:41.043', 101043),
	(29, 15, 12, 7, '1:40.720', 100720),
	(29, 15, 13, 7, '1:40.678', 100678),
	(29, 15, 14, 7, '1:40.435', 100435),
	(29, 15, 15, 7, '1:40.120', 100120),
	(29, 15, 16, 7, '1:40.892', 100892),
	(29, 15, 17, 6, '1:40.344', 100344),
	(29, 15, 18, 4, '1:40.079', 100079),
	(29, 15, 19, 7, '1:57.846', 117846),
	(29, 15, 20, 8, '1:46.232', 106232),
	(29, 15, 21, 8, '1:41.097', 101097),
	(29, 15, 22, 7, '1:40.957', 100957),
	(29, 15, 23, 7, '1:40.750', 100750),
	(29, 15, 24, 7, '1:40.469', 100469),
	(29, 15, 25, 7, '1:40.612', 100612),
	(29, 15, 26, 7, '1:40.388', 100388),
	(29, 15, 27, 7, '1:40.517', 100517),
	(29, 15, 28, 7, '1:40.135', 100135),
	(29, 15, 29, 7, '1:39.869', 99869),
	(29, 15, 30, 6, '1:40.334', 100334),
	(29, 15, 31, 6, '1:40.109', 100109),
	(29, 15, 32, 6, '1:39.935', 99935),
	(29, 15, 33, 6, '1:39.935', 99935),
	(29, 15, 34, 6, '1:39.800', 99800),
	(29, 15, 35, 6, '1:40.003', 100003),
	(29, 15, 36, 6, '1:39.885', 99885),
	(29, 15, 37, 6, '1:39.657', 99657),
	(29, 15, 38, 6, '1:39.770', 99770),
	(29, 15, 39, 6, '1:39.993', 99993),
	(29, 15, 40, 5, '1:40.205', 100205),
	(29, 15, 41, 6, '1:56.178', 116178),
	(29, 15, 42, 6, '1:46.038', 106038),
	(29, 15, 43, 6, '1:40.856', 100856),
	(29, 15, 44, 5, '1:40.244', 100244),
	(29, 15, 45, 5, '1:40.152', 100152),
	(29, 15, 46, 5, '1:40.597', 100597),
	(29, 15, 47, 5, '1:40.512', 100512),
	(29, 15, 48, 5, '1:39.900', 99900),
	(29, 15, 49, 5, '1:39.836', 99836),
	(29, 15, 50, 5, '1:39.938', 99938),
	(29, 15, 51, 5, '1:39.855', 99855),
	(29, 15, 52, 5, '1:39.981', 99981),
	(29, 15, 53, 5, '1:40.329', 100329),
	(29, 15, 54, 5, '1:39.804', 99804),
	(29, 15, 55, 5, '1:39.941', 99941),
	(29, 15, 56, 5, '1:40.119', 100119),
	(29, 15, 57, 5, '1:41.159', 101159),
	(29, 16, 1, 15, '2:01.745', 121745),
	(29, 16, 2, 15, '1:44.442', 104442),
	(29, 16, 3, 15, '1:44.389', 104389),
	(29, 16, 4, 15, '1:43.679', 103679),
	(29, 16, 5, 15, '1:43.417', 103417),
	(29, 16, 6, 15, '1:42.855', 102855),
	(29, 16, 7, 14, '1:42.911', 102911),
	(29, 16, 8, 14, '1:42.369', 102369),
	(29, 16, 9, 14, '1:42.267', 102267),
	(29, 16, 10, 14, '1:42.132', 102132),
	(29, 16, 11, 14, '1:42.250', 102250),
	(29, 16, 12, 14, '1:42.162', 102162),
	(29, 16, 13, 14, '1:41.795', 101795),
	(29, 16, 14, 14, '1:41.866', 101866),
	(29, 16, 15, 14, '1:42.007', 102007),
	(29, 16, 16, 14, '1:41.797', 101797),
	(29, 16, 17, 14, '1:41.917', 101917),
	(29, 16, 18, 13, '1:41.393', 101393),
	(29, 16, 19, 16, '1:58.199', 118199),
	(29, 16, 20, 16, '1:46.446', 106446),
	(29, 16, 21, 16, '1:41.548', 101548),
	(29, 16, 22, 16, '1:42.049', 102049),
	(29, 16, 23, 16, '1:41.110', 101110),
	(29, 16, 24, 16, '1:41.544', 101544),
	(29, 16, 25, 16, '1:41.094', 101094),
	(29, 16, 26, 16, '1:42.125', 102125),
	(29, 16, 27, 16, '1:41.097', 101097),
	(29, 16, 28, 15, '1:40.661', 100661),
	(29, 16, 29, 15, '1:41.869', 101869),
	(29, 16, 30, 15, '1:40.795', 100795),
	(29, 16, 31, 15, '1:42.895', 102895),
	(29, 16, 32, 15, '1:40.790', 100790),
	(29, 16, 33, 15, '1:40.724', 100724),
	(29, 16, 34, 15, '1:40.823', 100823),
	(29, 16, 35, 15, '1:41.622', 101622),
	(29, 16, 36, 16, '2:00.615', 120615),
	(29, 16, 37, 16, '1:47.655', 107655),
	(29, 16, 38, 16, '1:42.145', 102145),
	(29, 16, 39, 16, '1:44.350', 104350),
	(29, 16, 40, 16, '1:41.356', 101356),
	(29, 16, 41, 16, '1:41.030', 101030),
	(29, 17, 1, 12, '1:56.986', 116986),
	(29, 17, 2, 12, '1:44.357', 104357),
	(29, 17, 3, 12, '1:44.165', 104165),
	(29, 17, 4, 12, '1:43.551', 103551),
	(29, 17, 5, 12, '1:43.375', 103375),
	(29, 17, 6, 12, '1:42.910', 102910),
	(29, 17, 7, 12, '1:43.430', 103430),
	(29, 17, 8, 12, '1:42.833', 102833),
	(29, 17, 9, 12, '1:42.419', 102419),
	(29, 17, 10, 12, '1:42.327', 102327),
	(29, 17, 11, 12, '1:42.023', 102023),
	(29, 17, 12, 12, '1:42.129', 102129),
	(29, 17, 13, 12, '1:41.670', 101670),
	(29, 17, 14, 12, '1:41.732', 101732),
	(29, 17, 15, 12, '1:41.266', 101266),
	(29, 17, 16, 12, '1:41.416', 101416),
	(29, 17, 17, 12, '1:41.103', 101103),
	(29, 17, 18, 11, '1:40.793', 100793),
	(29, 17, 19, 11, '1:41.065', 101065),
	(29, 17, 20, 11, '1:40.880', 100880),
	(29, 17, 21, 11, '1:41.041', 101041),
	(29, 17, 22, 10, '1:41.257', 101257),
	(29, 17, 23, 10, '1:40.550', 100550),
	(29, 17, 24, 10, '1:40.693', 100693),
	(29, 17, 25, 10, '1:40.492', 100492),
	(29, 17, 26, 10, '1:40.330', 100330),
	(29, 17, 27, 10, '1:40.264', 100264),
	(29, 17, 28, 14, '2:03.273', 123273),
	(29, 17, 29, 13, '1:46.814', 106814),
	(29, 17, 30, 13, '1:41.775', 101775),
	(29, 17, 31, 13, '1:42.402', 102402),
	(29, 17, 32, 13, '1:42.310', 102310),
	(29, 17, 33, 13, '1:42.155', 102155),
	(29, 17, 34, 13, '1:43.400', 103400),
	(29, 17, 35, 13, '1:41.683', 101683),
	(29, 17, 36, 13, '1:41.835', 101835),
	(29, 17, 37, 13, '1:41.602', 101602),
	(29, 17, 38, 13, '1:42.018', 102018),
	(29, 17, 39, 13, '1:41.706', 101706),
	(29, 17, 40, 13, '1:41.554', 101554),
	(29, 17, 41, 13, '1:42.221', 102221),
	(29, 17, 42, 13, '1:42.134', 102134),
	(29, 17, 43, 13, '1:41.788', 101788),
	(29, 17, 44, 13, '1:41.635', 101635),
	(29, 17, 45, 13, '1:41.202', 101202),
	(29, 17, 46, 12, '1:41.342', 101342),
	(29, 17, 47, 12, '1:41.458', 101458),
	(29, 17, 48, 12, '1:41.175', 101175),
	(29, 17, 49, 12, '1:41.062', 101062),
	(29, 17, 50, 12, '1:42.632', 102632),
	(29, 17, 51, 12, '1:40.909', 100909),
	(29, 17, 52, 12, '1:40.980', 100980),
	(29, 17, 53, 12, '1:40.508', 100508),
	(29, 17, 54, 12, '1:40.314', 100314),
	(29, 17, 55, 12, '1:42.697', 102697),
	(29, 17, 56, 12, '1:42.912', 102912),
	(29, 18, 1, 13, '1:57.699', 117699),
	(29, 18, 2, 13, '1:45.236', 105236),
	(29, 18, 3, 13, '1:44.547', 104547),
	(29, 18, 4, 13, '1:43.471', 103471),
	(29, 18, 5, 13, '1:43.252', 103252),
	(29, 18, 6, 13, '1:42.965', 102965),
	(29, 18, 7, 13, '1:43.350', 103350),
	(29, 18, 8, 13, '1:43.127', 103127),
	(29, 18, 9, 13, '1:42.751', 102751),
	(29, 18, 10, 13, '1:42.355', 102355),
	(29, 18, 11, 13, '1:42.502', 102502),
	(29, 18, 12, 13, '1:42.335', 102335),
	(29, 18, 13, 13, '1:42.027', 102027),
	(29, 18, 14, 13, '1:42.266', 102266),
	(29, 18, 15, 13, '1:41.947', 101947),
	(29, 18, 16, 13, '1:41.631', 101631),
	(29, 18, 17, 13, '1:41.562', 101562),
	(29, 18, 18, 12, '1:41.709', 101709),
	(29, 18, 19, 12, '1:41.235', 101235),
	(29, 18, 20, 12, '1:40.942', 100942),
	(29, 18, 21, 12, '1:40.763', 100763),
	(29, 18, 22, 12, '1:40.872', 100872),
	(29, 18, 23, 12, '1:41.496', 101496),
	(29, 18, 24, 12, '1:41.187', 101187),
	(29, 18, 25, 12, '1:40.922', 100922),
	(29, 18, 26, 12, '1:40.923', 100923),
	(29, 18, 27, 12, '1:40.967', 100967),
	(29, 18, 28, 11, '1:40.918', 100918),
	(29, 18, 29, 14, '2:00.332', 120332),
	(29, 18, 30, 14, '1:46.514', 106514),
	(29, 18, 31, 14, '1:41.288', 101288),
	(29, 18, 32, 14, '1:41.821', 101821),
	(29, 18, 33, 14, '1:41.583', 101583),
	(29, 18, 34, 14, '1:41.974', 101974),
	(29, 18, 35, 14, '1:41.729', 101729),
	(29, 18, 36, 14, '1:41.857', 101857),
	(29, 18, 37, 14, '1:41.726', 101726),
	(29, 18, 38, 14, '1:41.837', 101837),
	(29, 18, 39, 14, '1:41.715', 101715),
	(29, 18, 40, 14, '1:41.781', 101781),
	(29, 18, 41, 14, '1:41.753', 101753),
	(29, 18, 42, 14, '1:41.846', 101846),
	(29, 18, 43, 14, '1:42.773', 102773),
	(29, 18, 44, 14, '1:42.244', 102244),
	(29, 18, 45, 14, '1:43.265', 103265),
	(29, 18, 46, 13, '1:43.501', 103501),
	(29, 18, 47, 13, '1:43.374', 103374),
	(29, 18, 48, 13, '1:42.107', 102107),
	(29, 18, 49, 13, '1:43.646', 103646),
	(29, 18, 50, 13, '1:41.661', 101661),
	(29, 18, 51, 13, '1:41.193', 101193),
	(29, 18, 52, 13, '1:41.522', 101522),
	(29, 18, 53, 13, '1:40.945', 100945),
	(29, 18, 54, 13, '1:40.934', 100934),
	(29, 18, 55, 13, '1:41.938', 101938),
	(29, 18, 56, 13, '1:41.924', 101924),
	(29, 20, 1, 6, '1:51.020', 111020),
	(29, 20, 2, 6, '1:42.428', 102428),
	(29, 20, 3, 6, '1:42.235', 102235),
	(29, 20, 4, 6, '1:41.558', 101558),
	(29, 20, 5, 6, '1:41.420', 101420),
	(29, 20, 6, 6, '1:41.235', 101235),
	(29, 20, 7, 6, '1:41.122', 101122),
	(29, 20, 8, 6, '1:40.974', 100974),
	(29, 20, 9, 6, '1:40.818', 100818),
	(29, 20, 10, 6, '1:40.986', 100986),
	(29, 20, 11, 6, '1:41.053', 101053),
	(29, 20, 12, 6, '1:40.653', 100653),
	(29, 20, 13, 6, '1:40.906', 100906),
	(29, 20, 14, 6, '1:40.248', 100248),
	(29, 20, 15, 6, '1:40.209', 100209),
	(29, 20, 16, 6, '1:41.142', 101142),
	(29, 20, 17, 9, '1:57.972', 117972),
	(29, 20, 18, 10, '1:45.493', 105493),
	(29, 20, 19, 10, '1:41.002', 101002),
	(29, 20, 20, 9, '1:41.470', 101470),
	(29, 20, 21, 9, '1:41.325', 101325),
	(29, 20, 22, 8, '1:41.423', 101423),
	(29, 20, 23, 8, '1:40.733', 100733),
	(29, 20, 24, 8, '1:41.039', 101039),
	(29, 20, 25, 8, '1:40.811', 100811),
	(29, 20, 26, 8, '1:40.471', 100471),
	(29, 20, 27, 8, '1:40.529', 100529),
	(29, 20, 28, 8, '1:40.414', 100414),
	(29, 20, 29, 8, '1:40.107', 100107),
	(29, 20, 30, 7, '1:40.312', 100312),
	(29, 20, 31, 7, '1:40.227', 100227),
	(29, 20, 32, 7, '1:39.937', 99937),
	(29, 20, 33, 7, '1:39.879', 99879),
	(29, 20, 34, 7, '1:40.192', 100192),
	(29, 20, 35, 7, '1:39.771', 99771),
	(29, 20, 36, 7, '1:39.485', 99485),
	(29, 20, 37, 7, '1:40.107', 100107),
	(29, 20, 38, 7, '1:39.519', 99519),
	(29, 20, 39, 7, '1:57.391', 117391),
	(29, 20, 40, 7, '1:44.800', 104800),
	(29, 20, 41, 7, '1:39.965', 99965),
	(29, 20, 42, 7, '1:39.953', 99953),
	(29, 20, 43, 7, '1:40.761', 100761),
	(29, 20, 44, 7, '1:41.031', 101031),
	(29, 20, 45, 7, '1:40.512', 100512),
	(29, 20, 46, 6, '1:40.604', 100604),
	(29, 20, 47, 6, '1:39.924', 99924),
	(29, 20, 48, 6, '1:40.243', 100243),
	(29, 20, 49, 6, '1:40.183', 100183),
	(29, 20, 50, 6, '1:39.794', 99794),
	(29, 20, 51, 6, '1:39.846', 99846),
	(29, 20, 52, 6, '1:39.708', 99708),
	(29, 20, 53, 6, '1:39.967', 99967),
	(29, 20, 54, 6, '1:40.346', 100346),
	(29, 20, 55, 6, '1:39.583', 99583),
	(29, 20, 56, 6, '1:39.532', 99532),
	(29, 20, 57, 6, '1:40.596', 100596),
	(29, 21, 1, 14, '2:01.396', 121396),
	(29, 21, 2, 14, '1:44.391', 104391),
	(29, 21, 3, 14, '1:43.830', 103830),
	(29, 21, 4, 14, '1:44.179', 104179),
	(29, 21, 5, 14, '1:43.204', 103204),
	(29, 21, 6, 14, '1:42.836', 102836),
	(29, 21, 7, 15, '1:45.194', 105194),
	(29, 21, 8, 15, '1:43.056', 103056),
	(29, 21, 9, 15, '1:42.788', 102788),
	(29, 21, 10, 15, '1:43.654', 103654),
	(29, 21, 11, 15, '1:42.608', 102608),
	(29, 21, 12, 15, '1:42.436', 102436),
	(29, 21, 13, 15, '1:42.116', 102116),
	(29, 21, 14, 15, '1:41.751', 101751),
	(29, 21, 15, 15, '1:41.715', 101715),
	(29, 21, 16, 15, '1:41.552', 101552),
	(29, 21, 17, 15, '1:41.581', 101581),
	(29, 21, 18, 14, '1:41.438', 101438),
	(29, 21, 19, 13, '1:41.494', 101494),
	(29, 21, 20, 13, '1:41.950', 101950),
	(29, 21, 21, 13, '1:41.319', 101319),
	(29, 21, 22, 13, '1:41.209', 101209),
	(29, 21, 23, 13, '1:40.771', 100771),
	(29, 21, 24, 13, '1:41.005', 101005),
	(29, 21, 25, 13, '1:41.233', 101233),
	(29, 21, 26, 13, '1:40.918', 100918),
	(29, 21, 27, 13, '1:40.835', 100835),
	(29, 21, 28, 16, '2:02.459', 122459),
	(29, 21, 29, 18, '1:48.169', 108169),
	(29, 21, 30, 16, '1:42.219', 102219),
	(29, 21, 31, 16, '1:42.630', 102630),
	(29, 21, 32, 16, '1:44.346', 104346),
	(29, 21, 33, 16, '1:42.351', 102351),
	(29, 21, 34, 16, '1:42.985', 102985),
	(29, 21, 35, 16, '1:42.771', 102771),
	(29, 21, 36, 15, '1:42.227', 102227),
	(29, 21, 37, 15, '1:42.012', 102012),
	(29, 21, 38, 15, '1:42.754', 102754),
	(29, 21, 39, 15, '1:43.861', 103861),
	(29, 21, 40, 15, '1:41.792', 101792),
	(29, 21, 41, 15, '1:43.303', 103303),
	(29, 21, 42, 15, '1:41.766', 101766),
	(29, 21, 43, 15, '1:42.269', 102269),
	(29, 21, 44, 15, '1:41.514', 101514),
	(29, 21, 45, 15, '1:41.281', 101281),
	(29, 21, 46, 14, '1:41.752', 101752),
	(29, 21, 47, 14, '1:42.535', 102535),
	(29, 21, 48, 14, '1:41.569', 101569),
	(29, 21, 49, 14, '1:41.057', 101057),
	(29, 21, 50, 14, '1:40.853', 100853),
	(29, 21, 51, 14, '1:40.922', 100922),
	(29, 21, 52, 14, '1:40.788', 100788),
	(29, 21, 53, 14, '1:40.481', 100481),
	(29, 21, 54, 14, '1:40.353', 100353),
	(29, 21, 55, 14, '1:42.345', 102345),
	(29, 21, 56, 14, '1:40.625', 100625),
	(29, 22, 1, 17, '2:03.422', 123422),
	(29, 22, 2, 18, '1:45.956', 105956),
	(29, 22, 3, 18, '1:44.529', 104529),
	(29, 22, 4, 18, '1:44.168', 104168),
	(29, 22, 5, 18, '1:44.266', 104266),
	(29, 22, 6, 18, '1:43.601', 103601),
	(29, 22, 7, 17, '1:43.885', 103885),
	(29, 22, 8, 17, '1:43.447', 103447),
	(29, 22, 9, 17, '1:44.046', 104046),
	(29, 22, 10, 17, '1:43.909', 103909),
	(29, 22, 11, 18, '1:52.402', 112402),
	(29, 22, 12, 18, '1:42.812', 102812),
	(29, 22, 13, 18, '1:42.493', 102493),
	(29, 22, 14, 17, '1:42.240', 102240),
	(29, 22, 15, 17, '1:41.994', 101994),
	(29, 22, 16, 17, '1:42.295', 102295),
	(29, 22, 17, 17, '1:42.029', 102029),
	(29, 22, 18, 17, '1:42.466', 102466),
	(29, 22, 19, 17, '1:42.300', 102300),
	(29, 22, 20, 17, '1:42.054', 102054),
	(29, 22, 21, 17, '1:41.649', 101649),
	(29, 22, 22, 17, '1:41.926', 101926),
	(29, 22, 23, 17, '1:41.658', 101658),
	(29, 22, 24, 17, '1:41.228', 101228),
	(29, 22, 25, 17, '1:41.288', 101288),
	(29, 22, 26, 17, '1:41.398', 101398),
	(29, 22, 27, 17, '1:41.184', 101184),
	(29, 22, 28, 17, '1:41.098', 101098),
	(29, 22, 29, 16, '1:40.906', 100906),
	(29, 22, 30, 18, '2:00.150', 120150),
	(29, 22, 31, 17, '1:46.517', 106517),
	(29, 22, 32, 17, '1:41.855', 101855),
	(29, 22, 33, 17, '1:42.331', 102331),
	(29, 22, 34, 17, '1:42.149', 102149),
	(29, 22, 35, 17, '1:42.053', 102053),
	(29, 22, 36, 17, '1:43.628', 103628),
	(29, 22, 37, 17, '1:42.585', 102585),
	(29, 22, 38, 17, '1:41.972', 101972),
	(29, 22, 39, 17, '1:44.546', 104546),
	(29, 22, 40, 17, '1:42.609', 102609),
	(29, 22, 41, 17, '1:41.742', 101742),
	(29, 22, 42, 16, '1:41.794', 101794),
	(29, 22, 43, 16, '1:41.725', 101725),
	(29, 22, 44, 16, '1:41.256', 101256),
	(29, 22, 45, 16, '1:41.393', 101393),
	(29, 22, 46, 15, '1:42.073', 102073),
	(29, 22, 47, 15, '1:41.135', 101135),
	(29, 22, 48, 15, '1:42.289', 102289),
	(29, 22, 49, 15, '1:42.816', 102816),
	(29, 22, 50, 15, '1:41.396', 101396),
	(29, 22, 51, 16, '1:44.332', 104332),
	(29, 22, 52, 16, '1:44.718', 104718),
	(29, 22, 53, 16, '1:43.513', 103513),
	(29, 22, 54, 16, '1:40.836', 100836),
	(29, 22, 55, 16, '1:41.005', 101005),
	(29, 22, 56, 16, '1:40.593', 100593),
	(30, 1, 1, 1, '2:00.785', 120785),
	(30, 1, 2, 2, '1:58.823', 118823),
	(30, 1, 3, 2, '1:52.824', 112824),
	(30, 1, 4, 2, '1:51.903', 111903),
	(30, 1, 5, 2, '1:50.364', 110364),
	(30, 1, 6, 2, '1:49.895', 109895),
	(30, 1, 7, 2, '1:49.973', 109973),
	(30, 1, 8, 2, '1:49.118', 109118),
	(30, 1, 9, 2, '1:48.892', 108892),
	(30, 1, 10, 2, '1:48.915', 108915),
	(30, 1, 11, 2, '1:53.820', 113820),
	(30, 1, 12, 7, '2:09.775', 129775),
	(30, 1, 13, 6, '1:50.362', 110362),
	(30, 1, 14, 4, '1:49.037', 109037),
	(30, 1, 15, 2, '1:49.913', 109913),
	(30, 1, 16, 2, '1:48.738', 108738),
	(30, 1, 17, 2, '1:48.397', 108397),
	(30, 1, 18, 2, '1:48.315', 108315),
	(30, 1, 19, 2, '1:48.345', 108345),
	(30, 1, 20, 2, '1:48.135', 108135),
	(30, 1, 21, 2, '1:48.449', 108449),
	(30, 1, 22, 2, '1:48.136', 108136),
	(30, 1, 23, 2, '1:48.144', 108144),
	(30, 1, 24, 2, '1:48.204', 108204),
	(30, 1, 25, 2, '1:52.507', 112507),
	(30, 1, 26, 3, '2:09.861', 129861),
	(30, 1, 27, 3, '1:49.660', 109660),
	(30, 1, 28, 3, '1:48.994', 108994),
	(30, 1, 29, 2, '1:49.261', 109261),
	(30, 1, 30, 2, '1:49.316', 109316),
	(30, 1, 31, 2, '1:49.422', 109422),
	(30, 1, 32, 2, '1:49.367', 109367),
	(30, 1, 33, 2, '1:49.144', 109144),
	(30, 1, 34, 2, '1:49.922', 109922),
	(30, 1, 35, 2, '1:49.158', 109158),
	(30, 1, 36, 2, '1:49.295', 109295),
	(30, 1, 37, 2, '1:48.647', 108647),
	(30, 1, 38, 2, '1:49.318', 109318),
	(30, 1, 39, 2, '1:48.936', 108936),
	(30, 1, 40, 2, '1:48.919', 108919),
	(30, 1, 41, 2, '1:49.714', 109714),
	(30, 1, 42, 2, '1:52.177', 112177),
	(30, 1, 43, 1, '2:25.866', 145866),
	(30, 1, 44, 3, '3:01.187', 181187),
	(30, 2, 1, 10, '2:10.592', 130592),
	(30, 2, 2, 9, '1:57.484', 117484),
	(30, 2, 3, 10, '1:57.990', 117990),
	(30, 2, 4, 10, '1:54.213', 114213),
	(30, 2, 5, 10, '1:53.940', 113940),
	(30, 2, 6, 9, '1:51.625', 111625),
	(30, 2, 7, 9, '1:50.267', 110267),
	(30, 2, 8, 9, '1:49.875', 109875),
	(30, 2, 9, 9, '1:50.088', 110088),
	(30, 2, 10, 8, '1:49.981', 109981),
	(30, 2, 11, 8, '1:49.748', 109748),
	(30, 2, 12, 8, '1:50.340', 110340),
	(30, 2, 13, 7, '1:50.401', 110401),
	(30, 2, 14, 6, '1:54.552', 114552),
	(30, 2, 15, 9, '2:12.555', 132555),
	(30, 2, 16, 9, '1:51.412', 111412),
	(30, 2, 17, 9, '1:50.878', 110878),
	(30, 2, 18, 8, '1:51.428', 111428),
	(30, 2, 19, 8, '1:49.778', 109778),
	(30, 2, 20, 8, '1:50.409', 110409),
	(30, 2, 21, 8, '1:50.022', 110022),
	(30, 2, 22, 8, '1:50.000', 110000),
	(30, 2, 23, 8, '1:50.072', 110072),
	(30, 2, 24, 8, '1:50.304', 110304),
	(30, 2, 25, 8, '1:50.307', 110307),
	(30, 2, 26, 8, '1:49.805', 109805),
	(30, 2, 27, 8, '1:49.990', 109990),
	(30, 2, 28, 7, '1:49.878', 109878),
	(30, 2, 29, 7, '1:49.882', 109882),
	(30, 2, 30, 7, '1:49.308', 109308),
	(30, 2, 31, 8, '1:54.302', 114302),
	(30, 2, 32, 9, '2:07.428', 127428),
	(30, 2, 33, 9, '1:49.208', 109208),
	(30, 2, 34, 7, '1:49.143', 109143),
	(30, 2, 35, 7, '1:49.528', 109528),
	(30, 2, 36, 7, '1:49.067', 109067),
	(30, 2, 37, 7, '1:49.254', 109254),
	(30, 2, 38, 7, '1:49.631', 109631),
	(30, 2, 39, 7, '1:49.397', 109397),
	(30, 2, 40, 7, '1:49.133', 109133),
	(30, 2, 41, 7, '1:50.057', 110057),
	(30, 2, 42, 9, '2:04.655', 124655),
	(30, 2, 43, 8, '2:19.545', 139545),
	(30, 2, 44, 2, '2:01.305', 121305),
	(30, 3, 1, 13, '2:11.975', 131975),
	(30, 3, 2, 13, '2:00.802', 120802),
	(30, 3, 3, 13, '1:57.252', 117252),
	(30, 3, 4, 13, '1:55.938', 115938),
	(30, 3, 5, 13, '1:54.994', 114994),
	(30, 3, 6, 13, '1:54.540', 114540),
	(30, 3, 7, 13, '1:53.393', 113393),
	(30, 3, 8, 13, '1:52.827', 112827),
	(30, 3, 9, 13, '1:53.389', 113389),
	(30, 3, 10, 13, '1:52.538', 112538),
	(30, 3, 11, 13, '1:52.527', 112527),
	(30, 3, 12, 13, '1:51.515', 111515),
	(30, 3, 13, 12, '1:51.942', 111942),
	(30, 3, 14, 10, '1:52.234', 112234),
	(30, 3, 15, 10, '1:51.894', 111894),
	(30, 3, 16, 10, '1:51.668', 111668),
	(30, 3, 17, 10, '1:50.989', 110989),
	(30, 3, 18, 10, '1:51.257', 111257),
	(30, 3, 19, 10, '1:50.845', 110845),
	(30, 3, 20, 10, '1:51.083', 111083),
	(30, 3, 21, 10, '1:51.560', 111560),
	(30, 3, 22, 10, '1:51.253', 111253),
	(30, 3, 23, 10, '1:51.201', 111201),
	(30, 3, 24, 10, '1:51.246', 111246),
	(30, 3, 25, 12, '1:55.941', 115941),
	(30, 3, 26, 13, '2:12.699', 132699),
	(30, 3, 27, 13, '1:50.737', 110737),
	(30, 3, 28, 12, '1:51.592', 111592),
	(30, 3, 29, 12, '1:51.806', 111806),
	(30, 3, 30, 12, '1:51.236', 111236),
	(30, 3, 31, 12, '1:50.689', 110689),
	(30, 3, 32, 12, '1:50.656', 110656),
	(30, 3, 33, 12, '1:50.690', 110690),
	(30, 3, 34, 12, '1:51.006', 111006),
	(30, 3, 35, 12, '1:51.504', 111504),
	(30, 3, 36, 12, '1:51.156', 111156),
	(30, 3, 37, 12, '1:51.228', 111228),
	(30, 3, 38, 12, '1:51.722', 111722),
	(30, 3, 39, 12, '1:51.907', 111907),
	(30, 3, 40, 12, '1:51.996', 111996),
	(30, 3, 41, 12, '1:57.616', 117616),
	(30, 3, 42, 12, '2:42.578', 162578),
	(30, 3, 43, 12, '2:31.421', 151421),
	(30, 4, 1, 4, '2:05.552', 125552),
	(30, 4, 2, 4, '1:55.915', 115915),
	(30, 4, 3, 4, '1:54.072', 114072),
	(30, 4, 4, 4, '1:52.837', 112837),
	(30, 4, 5, 4, '1:51.744', 111744),
	(30, 4, 6, 4, '1:51.254', 111254),
	(30, 4, 7, 4, '1:50.643', 110643),
	(30, 4, 8, 4, '1:50.785', 110785),
	(30, 4, 9, 4, '1:50.348', 110348),
	(30, 4, 10, 4, '1:49.703', 109703),
	(30, 4, 11, 4, '1:49.421', 109421),
	(30, 4, 12, 3, '1:49.382', 109382),
	(30, 4, 13, 2, '1:54.430', 114430),
	(30, 4, 14, 8, '2:11.670', 131670),
	(30, 4, 15, 7, '1:50.974', 110974),
	(30, 4, 16, 5, '1:50.599', 110599),
	(30, 4, 17, 5, '1:49.990', 109990),
	(30, 4, 18, 4, '1:50.165', 110165),
	(30, 4, 19, 4, '1:49.883', 109883),
	(30, 4, 20, 4, '1:49.952', 109952),
	(30, 4, 21, 4, '1:49.799', 109799),
	(30, 4, 22, 4, '1:49.774', 109774),
	(30, 4, 23, 4, '1:49.451', 109451),
	(30, 4, 24, 4, '1:49.795', 109795),
	(30, 4, 25, 4, '1:49.238', 109238),
	(30, 4, 26, 4, '1:49.243', 109243),
	(30, 4, 27, 4, '1:53.925', 113925),
	(30, 4, 28, 8, '2:09.892', 129892),
	(30, 4, 29, 8, '1:50.392', 110392),
	(30, 4, 30, 8, '1:49.991', 109991),
	(30, 4, 31, 7, '1:50.278', 110278),
	(30, 4, 32, 7, '1:49.971', 109971),
	(30, 4, 33, 6, '1:50.451', 110451),
	(30, 4, 34, 4, '1:50.070', 110070),
	(30, 4, 35, 4, '1:50.340', 110340),
	(30, 4, 36, 4, '1:49.985', 109985),
	(30, 4, 37, 4, '1:49.686', 109686),
	(30, 4, 38, 4, '1:49.784', 109784),
	(30, 4, 39, 4, '1:49.733', 109733),
	(30, 4, 40, 4, '1:49.818', 109818),
	(30, 4, 41, 4, '1:50.109', 110109),
	(30, 4, 42, 4, '1:57.121', 117121),
	(30, 4, 43, 3, '2:23.437', 143437),
	(30, 4, 44, 4, '2:22.270', 142270),
	(30, 5, 1, 11, '2:11.071', 131071),
	(30, 5, 2, 11, '1:58.766', 118766),
	(30, 5, 3, 9, '1:55.649', 115649),
	(30, 5, 4, 8, '1:53.648', 113648),
	(30, 5, 5, 8, '1:50.799', 110799),
	(30, 5, 6, 8, '1:50.163', 110163),
	(30, 5, 7, 8, '1:50.652', 110652),
	(30, 5, 8, 8, '1:51.130', 111130),
	(30, 5, 9, 7, '1:49.680', 109680),
	(30, 5, 10, 7, '1:52.818', 112818),
	(30, 5, 11, 7, '1:50.049', 110049),
	(30, 5, 12, 6, '1:50.312', 110312),
	(30, 5, 13, 8, '1:55.214', 115214),
	(30, 5, 14, 11, '2:17.869', 137869),
	(30, 5, 15, 15, '2:01.527', 121527),
	(30, 5, 16, 14, '1:52.117', 112117),
	(30, 5, 17, 13, '1:53.308', 113308),
	(30, 5, 18, 13, '1:49.876', 109876),
	(30, 5, 19, 13, '1:49.719', 109719),
	(30, 5, 20, 13, '1:49.817', 109817),
	(30, 5, 21, 13, '1:50.217', 110217),
	(30, 5, 22, 12, '1:50.544', 110544),
	(30, 5, 23, 12, '1:49.535', 109535),
	(30, 5, 24, 12, '1:49.376', 109376),
	(30, 5, 25, 11, '1:49.628', 109628),
	(30, 5, 26, 11, '1:49.706', 109706),
	(30, 5, 27, 10, '1:49.549', 109549),
	(30, 5, 28, 10, '1:49.816', 109816),
	(30, 5, 29, 9, '1:49.076', 109076),
	(30, 5, 30, 9, '1:48.460', 108460),
	(30, 5, 31, 9, '1:48.654', 108654),
	(30, 5, 32, 8, '1:48.361', 108361),
	(30, 5, 33, 7, '1:53.025', 113025),
	(30, 5, 34, 9, '2:07.038', 127038),
	(30, 5, 35, 9, '1:48.223', 108223),
	(30, 5, 36, 9, '1:48.650', 108650),
	(30, 5, 37, 9, '1:48.441', 108441),
	(30, 5, 38, 9, '1:48.667', 108667),
	(30, 5, 39, 9, '1:49.303', 109303),
	(30, 5, 40, 9, '1:48.431', 108431),
	(30, 5, 41, 9, '1:48.680', 108680),
	(30, 5, 42, 8, '1:57.008', 117008),
	(30, 5, 43, 7, '2:14.143', 134143),
	(30, 6, 1, 19, '2:15.836', 135836),
	(30, 6, 2, 19, '2:00.306', 120306),
	(30, 6, 3, 19, '1:59.542', 119542),
	(30, 6, 4, 19, '1:56.373', 116373),
	(30, 6, 5, 19, '1:55.578', 115578),
	(30, 6, 6, 19, '1:54.595', 114595),
	(30, 6, 7, 19, '1:53.888', 113888),
	(30, 6, 8, 18, '1:54.250', 114250),
	(30, 6, 9, 18, '1:53.510', 113510),
	(30, 6, 10, 18, '1:52.741', 112741),
	(30, 6, 11, 18, '1:53.071', 113071),
	(30, 6, 12, 18, '1:53.932', 113932),
	(30, 6, 13, 17, '1:52.363', 112363),
	(30, 6, 14, 16, '1:52.703', 112703),
	(30, 6, 15, 16, '1:52.920', 112920),
	(30, 6, 16, 16, '1:52.453', 112453),
	(30, 6, 17, 15, '1:52.234', 112234),
	(30, 6, 18, 15, '1:51.930', 111930),
	(30, 6, 19, 15, '1:51.504', 111504),
	(30, 6, 20, 15, '1:51.763', 111763),
	(30, 6, 21, 15, '1:51.401', 111401),
	(30, 6, 22, 15, '1:52.551', 112551),
	(30, 6, 23, 13, '1:51.208', 111208),
	(30, 6, 24, 13, '1:51.456', 111456),
	(30, 6, 25, 13, '1:51.379', 111379),
	(30, 6, 26, 12, '1:51.177', 111177),
	(30, 6, 27, 12, '1:56.719', 116719),
	(30, 6, 28, 14, '2:11.840', 131840),
	(30, 6, 29, 14, '1:51.516', 111516),
	(30, 6, 30, 14, '1:51.375', 111375),
	(30, 6, 31, 14, '1:51.412', 111412),
	(30, 6, 32, 14, '1:51.952', 111952),
	(30, 6, 33, 14, '1:51.342', 111342),
	(30, 6, 34, 14, '1:52.109', 112109),
	(30, 6, 35, 14, '1:50.970', 110970),
	(30, 6, 36, 14, '1:51.576', 111576),
	(30, 6, 37, 14, '1:56.026', 116026),
	(30, 6, 38, 14, '1:52.543', 112543),
	(30, 6, 39, 14, '1:51.176', 111176),
	(30, 6, 40, 14, '1:51.133', 111133),
	(30, 6, 41, 14, '1:55.593', 115593),
	(30, 6, 42, 14, '2:23.412', 143412),
	(30, 6, 43, 14, '2:36.982', 156982),
	(30, 7, 1, 5, '2:06.541', 126541),
	(30, 7, 2, 5, '1:57.755', 117755),
	(30, 7, 3, 5, '1:54.539', 114539),
	(30, 7, 4, 5, '1:53.340', 113340),
	(30, 7, 5, 5, '1:52.361', 112361),
	(30, 7, 6, 5, '1:51.852', 111852),
	(30, 7, 7, 5, '1:51.038', 111038),
	(30, 7, 8, 5, '1:50.779', 110779),
	(30, 7, 9, 5, '1:51.259', 111259),
	(30, 7, 10, 5, '1:51.895', 111895),
	(30, 7, 11, 5, '1:50.801', 110801),
	(30, 7, 12, 4, '1:50.002', 110002),
	(30, 7, 13, 4, '1:51.156', 111156),
	(30, 7, 14, 2, '1:49.398', 109398),
	(30, 7, 15, 3, '1:54.760', 114760),
	(30, 7, 16, 6, '2:12.133', 132133),
	(30, 7, 17, 6, '1:50.785', 110785),
	(30, 7, 18, 5, '1:50.906', 110906),
	(30, 7, 19, 5, '1:51.013', 111013),
	(30, 7, 20, 5, '1:50.296', 110296),
	(30, 7, 21, 5, '1:50.039', 110039),
	(30, 7, 22, 5, '1:49.899', 109899),
	(30, 7, 23, 5, '1:49.983', 109983),
	(30, 7, 24, 5, '1:50.101', 110101),
	(30, 7, 25, 5, '1:50.148', 110148),
	(30, 7, 26, 5, '1:49.947', 109947),
	(30, 7, 27, 5, '1:49.580', 109580),
	(30, 7, 28, 4, '1:50.118', 110118),
	(30, 7, 29, 4, '1:49.576', 109576),
	(30, 7, 30, 4, '1:49.406', 109406),
	(30, 7, 31, 4, '1:49.002', 109002),
	(30, 7, 32, 5, '1:54.174', 114174),
	(30, 7, 33, 8, '2:09.251', 129251),
	(30, 7, 34, 5, '1:50.218', 110218),
	(30, 7, 35, 5, '1:49.450', 109450),
	(30, 7, 36, 5, '1:49.599', 109599),
	(30, 7, 37, 5, '1:49.470', 109470),
	(30, 7, 38, 5, '1:49.423', 109423),
	(30, 7, 39, 5, '1:49.431', 109431),
	(30, 7, 40, 5, '1:49.587', 109587),
	(30, 7, 41, 5, '1:49.950', 109950),
	(30, 7, 42, 5, '1:59.279', 119279),
	(30, 7, 43, 4, '2:15.513', 135513),
	(30, 7, 44, 7, '2:20.376', 140376),
	(30, 8, 1, 2, '2:02.381', 122381),
	(30, 8, 2, 1, '1:56.341', 116341),
	(30, 8, 3, 1, '1:52.772', 112772),
	(30, 8, 4, 1, '1:51.439', 111439),
	(30, 8, 5, 1, '1:50.657', 110657),
	(30, 8, 6, 1, '1:50.322', 110322),
	(30, 8, 7, 1, '1:49.710', 109710),
	(30, 8, 8, 1, '1:49.108', 109108),
	(30, 8, 9, 1, '1:49.035', 109035),
	(30, 8, 10, 1, '1:48.510', 108510),
	(30, 8, 11, 1, '1:48.280', 108280),
	(30, 8, 12, 1, '1:53.331', 113331),
	(30, 8, 13, 3, '2:09.370', 129370),
	(30, 8, 14, 1, '1:48.513', 108513),
	(30, 8, 15, 1, '1:48.990', 108990),
	(30, 8, 16, 1, '1:48.657', 108657),
	(30, 8, 17, 1, '1:48.229', 108229),
	(30, 8, 18, 1, '1:48.476', 108476),
	(30, 8, 19, 1, '1:47.932', 107932),
	(30, 8, 20, 1, '1:48.195', 108195),
	(30, 8, 21, 1, '1:48.621', 108621),
	(30, 8, 22, 1, '1:48.158', 108158),
	(30, 8, 23, 1, '1:48.492', 108492),
	(30, 8, 24, 1, '1:47.930', 107930),
	(30, 8, 25, 1, '1:53.560', 113560),
	(30, 8, 26, 2, '2:10.781', 130781),
	(30, 8, 27, 2, '1:50.467', 110467),
	(30, 8, 28, 2, '1:49.583', 109583),
	(30, 8, 29, 1, '1:49.727', 109727),
	(30, 8, 30, 1, '1:49.427', 109427),
	(30, 8, 31, 1, '1:49.373', 109373),
	(30, 8, 32, 1, '1:49.337', 109337),
	(30, 8, 33, 1, '1:49.378', 109378),
	(30, 8, 34, 1, '1:49.341', 109341),
	(30, 8, 35, 1, '1:49.132', 109132),
	(30, 8, 36, 1, '1:49.462', 109462),
	(30, 8, 37, 1, '1:49.164', 109164),
	(30, 8, 38, 1, '1:49.025', 109025),
	(30, 8, 39, 1, '1:49.347', 109347),
	(30, 8, 40, 1, '1:49.499', 109499),
	(30, 8, 41, 1, '1:48.639', 108639),
	(30, 8, 42, 1, '1:54.142', 114142),
	(30, 9, 1, 8, '2:09.207', 129207),
	(30, 9, 2, 7, '1:57.364', 117364),
	(30, 9, 3, 7, '1:54.501', 114501),
	(30, 9, 4, 7, '1:53.453', 113453),
	(30, 9, 5, 7, '1:52.273', 112273),
	(30, 9, 6, 7, '1:52.043', 112043),
	(30, 9, 7, 7, '1:51.379', 111379),
	(30, 9, 8, 7, '1:51.134', 111134),
	(30, 9, 9, 8, '1:51.743', 111743),
	(30, 9, 10, 6, '1:50.782', 110782),
	(30, 9, 11, 6, '1:50.003', 110003),
	(30, 9, 12, 5, '1:50.178', 110178),
	(30, 9, 13, 5, '1:50.297', 110297),
	(30, 9, 14, 3, '1:49.529', 109529),
	(30, 9, 15, 5, '1:54.356', 114356),
	(30, 9, 16, 7, '2:12.234', 132234),
	(30, 9, 17, 7, '1:50.745', 110745),
	(30, 9, 18, 6, '1:50.646', 110646),
	(30, 9, 19, 6, '1:50.936', 110936),
	(30, 9, 20, 6, '1:50.758', 110758),
	(30, 9, 21, 6, '1:50.238', 110238),
	(30, 9, 22, 6, '1:50.303', 110303),
	(30, 9, 23, 6, '1:50.249', 110249),
	(30, 9, 24, 6, '1:50.032', 110032),
	(30, 9, 25, 6, '1:50.767', 110767),
	(30, 9, 26, 6, '1:50.088', 110088),
	(30, 9, 27, 6, '1:50.056', 110056),
	(30, 9, 28, 5, '1:50.191', 110191),
	(30, 9, 29, 5, '1:49.605', 109605),
	(30, 9, 30, 5, '1:49.606', 109606),
	(30, 9, 31, 5, '1:49.344', 109344),
	(30, 9, 32, 4, '1:49.298', 109298),
	(30, 9, 33, 4, '1:53.623', 113623),
	(30, 9, 34, 8, '2:12.939', 132939),
	(30, 9, 35, 8, '1:49.203', 109203),
	(30, 9, 36, 8, '1:48.965', 108965),
	(30, 9, 37, 8, '1:49.035', 109035),
	(30, 9, 38, 8, '1:49.691', 109691),
	(30, 9, 39, 8, '1:49.212', 109212),
	(30, 9, 40, 8, '1:49.049', 109049),
	(30, 9, 41, 8, '1:49.643', 109643),
	(30, 9, 42, 7, '1:58.941', 118941),
	(30, 9, 43, 6, '2:14.415', 134415),
	(30, 9, 44, 6, '2:16.377', 136377),
	(30, 10, 1, 9, '2:10.388', 130388),
	(30, 10, 2, 10, '1:59.045', 119045),
	(30, 10, 3, 11, '1:57.774', 117774),
	(30, 10, 4, 12, '1:56.597', 116597),
	(30, 10, 5, 12, '1:55.574', 115574),
	(30, 10, 6, 12, '1:54.167', 114167),
	(30, 10, 7, 12, '1:53.211', 113211),
	(30, 10, 8, 12, '1:52.746', 112746),
	(30, 10, 9, 12, '1:52.748', 112748),
	(30, 10, 10, 12, '1:52.105', 112105),
	(30, 10, 11, 12, '1:52.409', 112409),
	(30, 10, 12, 12, '1:51.340', 111340),
	(30, 10, 13, 11, '1:51.341', 111341),
	(30, 10, 14, 9, '1:51.905', 111905),
	(30, 10, 15, 8, '1:51.674', 111674),
	(30, 10, 16, 8, '1:51.372', 111372),
	(30, 10, 17, 8, '1:51.288', 111288),
	(30, 10, 18, 9, '1:52.845', 112845),
	(30, 10, 19, 9, '1:50.763', 110763),
	(30, 10, 20, 9, '1:50.331', 110331),
	(30, 10, 21, 9, '1:51.013', 111013),
	(30, 10, 22, 9, '1:50.654', 110654),
	(30, 10, 23, 9, '1:50.359', 110359),
	(30, 10, 24, 9, '1:50.493', 110493),
	(30, 10, 25, 9, '1:51.050', 111050),
	(30, 10, 26, 9, '1:55.152', 115152),
	(30, 10, 27, 11, '2:11.097', 131097),
	(30, 10, 28, 11, '1:51.166', 111166),
	(30, 10, 29, 11, '1:51.097', 111097),
	(30, 10, 30, 11, '1:51.325', 111325),
	(30, 10, 31, 11, '1:50.811', 110811),
	(30, 10, 32, 11, '1:50.966', 110966),
	(30, 10, 33, 10, '1:50.548', 110548),
	(30, 10, 34, 10, '1:50.512', 110512),
	(30, 10, 35, 10, '1:50.625', 110625),
	(30, 10, 36, 10, '1:50.271', 110271),
	(30, 10, 37, 10, '1:50.255', 110255),
	(30, 10, 38, 10, '1:50.451', 110451),
	(30, 10, 39, 10, '1:50.548', 110548),
	(30, 10, 40, 10, '1:50.420', 110420),
	(30, 10, 41, 10, '1:51.559', 111559),
	(30, 10, 42, 11, '2:15.307', 135307),
	(30, 10, 43, 10, '2:16.736', 136736),
	(30, 10, 44, 9, '2:24.401', 144401),
	(30, 12, 1, 6, '2:08.110', 128110),
	(30, 12, 2, 8, '1:59.209', 119209),
	(30, 12, 3, 8, '1:56.770', 116770),
	(30, 12, 4, 9, '1:55.433', 115433),
	(30, 12, 5, 9, '1:54.336', 114336),
	(30, 12, 6, 10, '1:54.142', 114142),
	(30, 12, 7, 11, '1:53.550', 113550),
	(30, 12, 8, 11, '1:52.406', 112406),
	(30, 12, 9, 11, '1:52.179', 112179),
	(30, 12, 10, 11, '1:51.826', 111826),
	(30, 12, 11, 11, '1:51.666', 111666),
	(30, 12, 12, 11, '1:51.118', 111118),
	(30, 12, 13, 10, '1:51.231', 111231),
	(30, 13, 1, 3, '2:04.411', 124411),
	(30, 13, 2, 3, '1:56.234', 116234),
	(30, 13, 3, 3, '1:53.521', 113521),
	(30, 13, 4, 3, '1:52.265', 112265),
	(30, 13, 5, 3, '1:51.822', 111822),
	(30, 13, 6, 3, '1:50.816', 110816),
	(30, 13, 7, 3, '1:50.420', 110420),
	(30, 13, 8, 3, '1:49.517', 109517),
	(30, 13, 9, 3, '1:49.205', 109205),
	(30, 13, 10, 3, '1:48.805', 108805),
	(30, 13, 11, 3, '1:48.757', 108757),
	(30, 13, 12, 2, '1:48.400', 108400),
	(30, 13, 13, 1, '1:54.042', 114042),
	(30, 13, 14, 5, '2:10.057', 130057),
	(30, 13, 15, 4, '1:49.300', 109300),
	(30, 13, 16, 3, '1:48.882', 108882),
	(30, 13, 17, 3, '1:48.634', 108634),
	(30, 13, 18, 3, '1:48.584', 108584),
	(30, 13, 19, 3, '1:48.365', 108365),
	(30, 13, 20, 3, '1:48.441', 108441),
	(30, 13, 21, 3, '1:48.717', 108717),
	(30, 13, 22, 3, '1:49.156', 109156),
	(30, 13, 23, 3, '1:48.407', 108407),
	(30, 13, 24, 3, '1:48.633', 108633),
	(30, 13, 25, 3, '1:48.537', 108537),
	(30, 13, 26, 1, '1:48.222', 108222),
	(30, 13, 27, 1, '1:48.565', 108565),
	(30, 13, 28, 1, '1:53.210', 113210),
	(30, 13, 29, 3, '2:09.737', 129737),
	(30, 13, 30, 3, '1:49.691', 109691),
	(30, 13, 31, 3, '1:49.228', 109228),
	(30, 13, 32, 3, '1:49.380', 109380),
	(30, 13, 33, 3, '1:48.863', 108863),
	(30, 13, 34, 3, '1:49.260', 109260),
	(30, 13, 35, 3, '1:48.937', 108937),
	(30, 13, 36, 3, '1:49.377', 109377),
	(30, 13, 37, 3, '1:49.716', 109716),
	(30, 13, 38, 3, '1:49.809', 109809),
	(30, 13, 39, 3, '1:49.624', 109624),
	(30, 13, 40, 3, '1:49.452', 109452),
	(30, 13, 41, 3, '1:49.802', 109802),
	(30, 13, 42, 3, '1:53.302', 113302),
	(30, 13, 43, 2, '2:24.082', 144082),
	(30, 13, 44, 1, '2:45.209', 165209),
	(30, 14, 1, 16, '2:14.184', 134184),
	(30, 14, 2, 16, '2:00.497', 120497),
	(30, 14, 3, 16, '1:57.640', 117640),
	(30, 14, 4, 16, '1:57.592', 117592),
	(30, 14, 5, 17, '1:56.161', 116161),
	(30, 14, 6, 17, '1:54.075', 114075),
	(30, 14, 7, 17, '1:53.353', 113353),
	(30, 14, 8, 16, '1:53.032', 113032),
	(30, 14, 9, 16, '1:52.570', 112570),
	(30, 14, 10, 16, '1:53.640', 113640),
	(30, 14, 11, 15, '1:54.357', 114357),
	(30, 14, 12, 15, '1:51.908', 111908),
	(30, 14, 13, 15, '1:52.800', 112800),
	(30, 14, 14, 14, '1:53.486', 113486),
	(30, 14, 15, 13, '1:53.097', 113097),
	(30, 14, 16, 13, '1:52.746', 112746),
	(30, 14, 17, 12, '1:50.943', 110943),
	(30, 14, 18, 12, '1:50.324', 110324),
	(30, 14, 19, 12, '1:50.177', 110177),
	(30, 14, 20, 12, '1:50.449', 110449),
	(30, 14, 21, 12, '1:50.559', 110559),
	(30, 14, 22, 13, '1:55.419', 115419),
	(30, 14, 23, 14, '2:16.124', 136124),
	(30, 14, 24, 14, '1:51.650', 111650),
	(30, 14, 25, 14, '1:51.581', 111581),
	(30, 14, 26, 14, '1:52.144', 112144),
	(30, 14, 27, 14, '1:51.386', 111386),
	(30, 14, 28, 13, '1:51.799', 111799),
	(30, 14, 29, 13, '1:52.242', 112242),
	(30, 14, 30, 13, '1:51.515', 111515),
	(30, 14, 31, 13, '1:51.266', 111266),
	(30, 14, 32, 13, '1:51.231', 111231),
	(30, 14, 33, 13, '1:51.931', 111931),
	(30, 14, 34, 13, '1:51.701', 111701),
	(30, 14, 35, 13, '1:51.242', 111242),
	(30, 14, 36, 13, '1:51.448', 111448),
	(30, 14, 37, 13, '1:51.170', 111170),
	(30, 14, 38, 13, '1:51.173', 111173),
	(30, 14, 39, 13, '1:54.694', 114694),
	(30, 14, 40, 13, '1:51.016', 111016),
	(30, 14, 41, 13, '1:54.210', 114210),
	(30, 14, 42, 13, '2:28.315', 148315),
	(30, 14, 43, 11, '2:28.241', 148241),
	(30, 15, 1, 14, '2:12.500', 132500),
	(30, 15, 2, 14, '2:01.021', 121021),
	(30, 15, 3, 14, '1:57.721', 117721),
	(30, 15, 4, 14, '1:56.553', 116553),
	(30, 15, 5, 14, '1:55.734', 115734),
	(30, 15, 6, 14, '1:53.981', 113981),
	(30, 15, 7, 14, '1:53.240', 113240),
	(30, 15, 8, 14, '1:53.253', 113253),
	(30, 15, 9, 14, '1:53.139', 113139),
	(30, 15, 10, 15, '1:54.966', 114966),
	(30, 15, 11, 16, '1:55.759', 115759),
	(30, 15, 12, 17, '1:55.152', 115152),
	(30, 15, 13, 19, '1:55.600', 115600),
	(30, 15, 14, 18, '2:02.105', 122105),
	(30, 15, 15, 18, '2:18.006', 138006),
	(30, 15, 16, 18, '1:53.231', 113231),
	(30, 15, 17, 18, '1:52.235', 112235),
	(30, 15, 18, 18, '1:52.730', 112730),
	(30, 15, 19, 18, '1:51.738', 111738),
	(30, 15, 20, 17, '1:54.813', 114813),
	(30, 15, 21, 17, '1:54.285', 114285),
	(30, 15, 22, 17, '1:53.173', 113173),
	(30, 15, 23, 17, '1:51.661', 111661),
	(30, 15, 24, 17, '1:51.551', 111551),
	(30, 15, 25, 17, '1:51.290', 111290),
	(30, 15, 26, 17, '1:54.460', 114460),
	(30, 15, 27, 17, '1:53.605', 113605),
	(30, 15, 28, 17, '1:53.318', 113318),
	(30, 15, 29, 17, '1:52.976', 112976),
	(30, 15, 30, 17, '1:50.899', 110899),
	(30, 15, 31, 17, '1:50.973', 110973),
	(30, 15, 32, 17, '1:50.543', 110543),
	(30, 15, 33, 17, '1:50.790', 110790),
	(30, 15, 34, 17, '1:50.670', 110670),
	(30, 15, 35, 17, '1:55.836', 115836),
	(30, 15, 36, 17, '2:11.871', 131871),
	(30, 15, 37, 17, '1:57.364', 117364),
	(30, 15, 38, 17, '1:52.684', 112684),
	(30, 15, 39, 17, '1:50.628', 110628),
	(30, 15, 40, 17, '1:51.310', 111310),
	(30, 15, 41, 17, '2:04.970', 124970),
	(30, 15, 42, 17, '2:17.438', 137438),
	(30, 15, 43, 16, '2:24.837', 144837),
	(30, 16, 1, 18, '2:14.644', 134644),
	(30, 16, 2, 18, '2:01.097', 121097),
	(30, 16, 3, 17, '1:57.417', 117417),
	(30, 16, 4, 17, '1:57.322', 117322),
	(30, 16, 5, 16, '1:54.863', 114863),
	(30, 16, 6, 16, '1:53.608', 113608),
	(30, 16, 7, 16, '1:53.299', 113299),
	(30, 16, 8, 19, '2:01.185', 121185),
	(30, 16, 9, 19, '1:52.104', 112104),
	(30, 16, 10, 19, '1:52.030', 112030),
	(30, 16, 11, 19, '1:52.611', 112611),
	(30, 16, 12, 19, '1:53.701', 113701),
	(30, 16, 13, 18, '1:54.020', 114020),
	(30, 16, 14, 17, '1:51.549', 111549),
	(30, 16, 15, 17, '1:52.638', 112638),
	(30, 16, 16, 17, '1:57.587', 117587),
	(30, 16, 17, 17, '2:13.623', 133623),
	(30, 16, 18, 17, '1:51.406', 111406),
	(30, 16, 19, 16, '1:51.462', 111462),
	(30, 16, 20, 16, '1:51.306', 111306),
	(30, 16, 21, 16, '1:51.141', 111141),
	(30, 16, 22, 16, '1:51.062', 111062),
	(30, 16, 23, 16, '1:50.784', 110784),
	(30, 16, 24, 16, '1:51.283', 111283),
	(30, 16, 25, 16, '1:51.488', 111488),
	(30, 16, 26, 15, '1:51.224', 111224),
	(30, 16, 27, 15, '1:50.487', 110487),
	(30, 16, 28, 15, '1:55.614', 115614),
	(30, 16, 29, 16, '2:11.038', 131038),
	(30, 16, 30, 16, '1:53.614', 113614),
	(30, 16, 31, 16, '1:51.330', 111330),
	(30, 16, 32, 16, '1:51.130', 111130),
	(30, 16, 33, 16, '1:51.164', 111164),
	(30, 16, 34, 16, '1:50.665', 110665),
	(30, 16, 35, 16, '1:50.721', 110721),
	(30, 16, 36, 16, '1:50.782', 110782),
	(30, 16, 37, 16, '1:50.751', 110751),
	(30, 16, 38, 16, '1:50.942', 110942),
	(30, 16, 39, 16, '1:51.157', 111157),
	(30, 16, 40, 16, '1:51.250', 111250),
	(30, 16, 41, 16, '1:56.847', 116847),
	(30, 16, 42, 15, '2:20.046', 140046),
	(30, 16, 43, 13, '2:17.065', 137065),
	(30, 17, 1, 7, '2:08.714', 128714),
	(30, 17, 2, 6, '1:56.420', 116420),
	(30, 17, 3, 6, '1:54.710', 114710),
	(30, 17, 4, 6, '1:53.023', 113023),
	(30, 17, 5, 6, '1:52.377', 112377),
	(30, 17, 6, 6, '1:52.005', 112005),
	(30, 17, 7, 6, '1:51.088', 111088),
	(30, 17, 8, 6, '1:50.885', 110885),
	(30, 17, 9, 6, '1:50.894', 110894),
	(30, 17, 10, 9, '1:58.841', 118841),
	(30, 17, 11, 9, '1:50.598', 110598),
	(30, 17, 12, 10, '1:54.370', 114370),
	(30, 17, 13, 13, '2:14.003', 134003),
	(30, 17, 14, 12, '1:51.378', 111378),
	(30, 17, 15, 11, '1:51.293', 111293),
	(30, 17, 16, 11, '1:51.353', 111353),
	(30, 17, 17, 11, '1:50.934', 110934),
	(30, 17, 18, 11, '1:51.062', 111062),
	(30, 17, 19, 11, '1:50.706', 110706),
	(30, 17, 20, 11, '1:50.997', 110997),
	(30, 17, 21, 11, '1:50.959', 110959),
	(30, 17, 22, 11, '1:51.092', 111092),
	(30, 17, 23, 11, '1:50.998', 110998),
	(30, 17, 24, 11, '1:51.418', 111418),
	(30, 17, 25, 10, '1:51.249', 111249),
	(30, 17, 26, 10, '1:50.374', 110374),
	(30, 17, 27, 9, '1:50.212', 110212),
	(30, 17, 28, 9, '1:50.173', 110173),
	(30, 17, 29, 10, '1:51.537', 111537),
	(30, 17, 30, 10, '1:50.235', 110235),
	(30, 17, 31, 10, '1:50.581', 110581),
	(30, 17, 32, 10, '1:54.685', 114685),
	(30, 17, 33, 11, '2:09.576', 129576),
	(30, 17, 34, 11, '1:49.515', 109515),
	(30, 17, 35, 11, '1:49.913', 109913),
	(30, 17, 36, 11, '1:49.734', 109734),
	(30, 17, 37, 11, '1:49.883', 109883),
	(30, 17, 38, 11, '1:50.396', 110396),
	(30, 17, 39, 11, '1:50.374', 110374),
	(30, 17, 40, 11, '1:50.458', 110458),
	(30, 17, 41, 11, '1:51.593', 111593),
	(30, 17, 42, 10, '2:05.581', 125581),
	(30, 17, 43, 9, '2:12.773', 132773),
	(30, 17, 44, 8, '2:13.210', 133210),
	(30, 18, 1, 17, '2:14.359', 134359),
	(30, 18, 2, 17, '2:00.844', 120844),
	(30, 18, 3, 18, '1:58.916', 118916),
	(30, 18, 4, 18, '1:57.052', 117052),
	(30, 18, 5, 18, '1:55.723', 115723),
	(30, 18, 6, 18, '1:54.330', 114330),
	(30, 18, 7, 18, '1:53.489', 113489),
	(30, 18, 8, 17, '1:53.646', 113646),
	(30, 18, 9, 17, '1:53.088', 113088),
	(30, 18, 10, 17, '1:52.371', 112371),
	(30, 18, 11, 17, '1:54.277', 114277),
	(30, 18, 12, 16, '1:52.486', 112486),
	(30, 18, 13, 16, '1:52.276', 112276),
	(30, 18, 14, 15, '1:53.307', 113307),
	(30, 18, 15, 14, '1:53.049', 113049),
	(30, 18, 16, 15, '1:53.192', 113192),
	(30, 18, 17, 14, '1:52.754', 112754),
	(30, 18, 18, 14, '1:51.258', 111258),
	(30, 18, 19, 14, '1:50.671', 110671),
	(30, 18, 20, 14, '1:50.983', 110983),
	(30, 18, 21, 14, '1:50.902', 110902),
	(30, 18, 22, 14, '1:55.881', 115881),
	(30, 18, 23, 15, '2:13.287', 133287),
	(30, 18, 24, 15, '1:52.294', 112294),
	(30, 18, 25, 15, '1:52.407', 112407),
	(30, 18, 26, 16, '1:53.819', 113819),
	(30, 18, 27, 16, '1:52.176', 112176),
	(30, 18, 28, 16, '1:53.225', 113225),
	(30, 18, 29, 15, '1:52.717', 112717),
	(30, 18, 30, 15, '1:52.859', 112859),
	(30, 18, 31, 15, '1:52.323', 112323),
	(30, 18, 32, 15, '1:53.037', 113037),
	(30, 18, 33, 15, '1:56.407', 116407),
	(30, 18, 34, 15, '1:53.572', 113572),
	(30, 18, 35, 15, '1:52.175', 112175),
	(30, 18, 36, 15, '1:51.675', 111675),
	(30, 18, 37, 15, '1:51.861', 111861),
	(30, 18, 38, 15, '1:51.976', 111976),
	(30, 18, 39, 15, '1:51.885', 111885),
	(30, 18, 40, 15, '1:51.900', 111900),
	(30, 18, 41, 15, '1:56.709', 116709),
	(30, 18, 42, 16, '2:28.384', 148384),
	(30, 18, 43, 15, '2:20.344', 140344),
	(30, 20, 1, 12, '2:11.588', 131588),
	(30, 20, 2, 12, '1:59.524', 119524),
	(30, 20, 3, 12, '1:56.643', 116643),
	(30, 20, 4, 11, '1:54.493', 114493),
	(30, 20, 5, 11, '1:52.964', 112964),
	(30, 20, 6, 11, '1:53.119', 113119),
	(30, 20, 7, 10, '1:52.259', 112259),
	(30, 20, 8, 10, '1:50.567', 110567),
	(30, 20, 9, 10, '1:50.800', 110800),
	(30, 20, 10, 10, '1:50.342', 110342),
	(30, 20, 11, 10, '1:50.109', 110109),
	(30, 20, 12, 9, '1:50.265', 110265),
	(30, 20, 13, 9, '1:49.629', 109629),
	(30, 20, 14, 7, '1:49.652', 109652),
	(30, 20, 15, 6, '1:49.556', 109556),
	(30, 20, 16, 4, '1:49.086', 109086),
	(30, 20, 17, 4, '1:54.011', 114011),
	(30, 20, 18, 7, '2:10.552', 130552),
	(30, 20, 19, 7, '1:50.042', 110042),
	(30, 20, 20, 7, '1:50.806', 110806),
	(30, 20, 21, 7, '1:49.980', 109980),
	(30, 20, 22, 7, '1:50.734', 110734),
	(30, 20, 23, 7, '1:49.827', 109827),
	(30, 20, 24, 7, '1:50.373', 110373),
	(30, 20, 25, 7, '1:49.926', 109926),
	(30, 20, 26, 7, '1:50.017', 110017),
	(30, 20, 27, 7, '1:49.819', 109819),
	(30, 20, 28, 6, '1:49.991', 109991),
	(30, 20, 29, 6, '1:49.892', 109892),
	(30, 20, 30, 6, '1:49.595', 109595),
	(30, 20, 31, 6, '1:49.281', 109281),
	(30, 20, 32, 6, '1:49.512', 109512),
	(30, 20, 33, 5, '1:53.909', 113909),
	(30, 20, 34, 6, '2:07.133', 127133),
	(30, 20, 35, 6, '1:49.550', 109550),
	(30, 20, 36, 6, '1:49.344', 109344),
	(30, 20, 37, 6, '1:49.132', 109132),
	(30, 20, 38, 6, '1:49.714', 109714),
	(30, 20, 39, 6, '1:49.177', 109177),
	(30, 20, 40, 6, '1:49.550', 109550),
	(30, 20, 41, 6, '1:49.738', 109738),
	(30, 20, 42, 6, '1:58.697', 118697),
	(30, 20, 43, 5, '2:15.583', 135583),
	(30, 20, 44, 5, '2:17.489', 137489),
	(30, 21, 1, 20, '3:01.041', 181041),
	(30, 21, 2, 20, '2:32.306', 152306),
	(30, 21, 3, 20, '1:58.017', 118017),
	(30, 21, 4, 20, '1:56.388', 116388),
	(30, 21, 5, 20, '1:55.628', 115628),
	(30, 21, 6, 20, '1:56.892', 116892),
	(30, 21, 7, 20, '1:54.441', 114441),
	(30, 21, 8, 20, '1:53.363', 113363),
	(30, 21, 9, 20, '1:55.755', 115755),
	(30, 21, 10, 20, '1:56.604', 116604),
	(30, 21, 11, 20, '1:55.207', 115207),
	(30, 21, 12, 20, '1:52.538', 112538),
	(30, 21, 13, 20, '1:52.499', 112499),
	(30, 21, 14, 19, '1:52.582', 112582),
	(30, 21, 15, 19, '1:52.063', 112063),
	(30, 21, 16, 19, '1:51.881', 111881),
	(30, 21, 17, 19, '1:51.701', 111701),
	(30, 21, 18, 19, '1:52.984', 112984),
	(30, 21, 19, 19, '1:55.050', 115050),
	(30, 21, 20, 18, '1:54.575', 114575),
	(30, 21, 21, 18, '1:52.836', 112836),
	(30, 21, 22, 18, '1:56.589', 116589),
	(30, 21, 23, 18, '2:15.778', 135778),
	(30, 21, 24, 18, '1:53.271', 113271),
	(30, 21, 25, 18, '1:52.873', 112873),
	(30, 21, 26, 18, '1:53.117', 113117),
	(30, 21, 27, 18, '1:53.038', 113038),
	(30, 21, 28, 18, '1:52.953', 112953),
	(30, 21, 29, 18, '1:52.859', 112859),
	(30, 21, 30, 18, '1:52.436', 112436),
	(30, 21, 31, 18, '1:55.582', 115582),
	(30, 21, 32, 18, '1:52.681', 112681),
	(30, 21, 33, 18, '1:54.157', 114157),
	(30, 21, 34, 18, '1:54.256', 114256),
	(30, 21, 35, 18, '1:55.358', 115358),
	(30, 21, 36, 18, '1:52.686', 112686),
	(30, 21, 37, 18, '1:53.083', 113083),
	(30, 21, 38, 18, '1:52.452', 112452),
	(30, 21, 39, 18, '1:52.795', 112795),
	(30, 21, 40, 18, '2:02.156', 122156),
	(30, 21, 41, 18, '2:23.603', 143603),
	(30, 21, 42, 18, '2:07.979', 127979),
	(30, 21, 43, 17, '2:05.030', 125030),
	(30, 22, 1, 15, '2:13.301', 133301),
	(30, 22, 2, 15, '2:00.695', 120695),
	(30, 22, 3, 15, '1:57.736', 117736),
	(30, 22, 4, 15, '1:57.603', 117603),
	(30, 22, 5, 15, '1:55.108', 115108),
	(30, 22, 6, 15, '1:53.912', 113912),
	(30, 22, 7, 15, '1:53.258', 113258),
	(30, 22, 8, 15, '1:53.404', 113404),
	(30, 22, 9, 15, '1:52.898', 112898),
	(30, 22, 10, 14, '1:52.072', 112072),
	(30, 22, 11, 14, '1:56.149', 116149),
	(30, 22, 12, 14, '1:52.336', 112336),
	(30, 22, 13, 14, '1:53.160', 113160),
	(30, 22, 14, 13, '1:53.020', 113020),
	(30, 22, 15, 12, '1:53.359', 113359),
	(30, 22, 16, 12, '1:52.648', 112648),
	(30, 22, 17, 16, '1:58.306', 118306),
	(30, 22, 18, 16, '2:13.139', 133139),
	(30, 22, 19, 17, '1:57.980', 117980),
	(31, 1, 1, 14, '2:57.228', 177228),
	(31, 1, 2, 14, '2:15.927', 135927),
	(31, 1, 3, 14, '1:45.372', 105372),
	(31, 1, 4, 13, '1:41.924', 101924),
	(31, 1, 5, 13, '1:38.627', 98627),
	(31, 1, 6, 13, '1:37.669', 97669),
	(31, 1, 7, 13, '1:37.367', 97367),
	(31, 1, 8, 13, '1:37.302', 97302),
	(31, 1, 9, 13, '1:37.613', 97613),
	(31, 1, 10, 12, '1:36.100', 96100),
	(31, 1, 11, 11, '1:36.006', 96006),
	(31, 1, 12, 11, '1:36.250', 96250),
	(31, 1, 13, 11, '1:36.184', 96184),
	(31, 1, 14, 10, '1:36.125', 96125),
	(31, 1, 15, 10, '1:36.307', 96307),
	(31, 1, 16, 9, '1:37.431', 97431),
	(31, 1, 17, 8, '1:35.291', 95291),
	(31, 1, 18, 8, '1:35.460', 95460),
	(31, 1, 19, 7, '1:35.637', 95637),
	(31, 1, 20, 7, '1:35.196', 95196),
	(31, 1, 21, 7, '1:36.321', 96321),
	(31, 1, 22, 7, '1:37.210', 97210),
	(31, 1, 23, 3, '1:35.627', 95627),
	(31, 1, 24, 2, '1:34.468', 94468),
	(31, 1, 25, 2, '1:34.324', 94324),
	(31, 1, 26, 2, '1:35.714', 95714),
	(31, 1, 27, 2, '1:40.293', 100293),
	(31, 1, 28, 10, '2:04.945', 124945),
	(31, 1, 29, 8, '1:35.184', 95184),
	(31, 1, 30, 7, '1:35.773', 95773),
	(31, 1, 31, 6, '1:36.408', 96408),
	(31, 1, 32, 6, '1:36.341', 96341),
	(31, 1, 33, 6, '1:36.346', 96346),
	(31, 1, 34, 5, '1:36.022', 96022),
	(31, 1, 35, 2, '1:36.043', 96043),
	(31, 1, 36, 2, '1:40.373', 100373),
	(31, 1, 37, 7, '1:58.834', 118834),
	(31, 1, 38, 7, '1:32.869', 92869),
	(31, 1, 39, 7, '1:33.232', 93232),
	(31, 1, 40, 7, '1:33.405', 93405),
	(31, 1, 41, 7, '1:34.095', 94095),
	(31, 1, 42, 7, '1:34.073', 94073),
	(31, 1, 43, 7, '1:34.007', 94007),
	(31, 1, 44, 7, '1:34.108', 94108),
	(31, 1, 45, 7, '1:33.549', 93549),
	(31, 1, 46, 7, '1:33.363', 93363),
	(31, 1, 47, 7, '1:33.347', 93347),
	(31, 1, 48, 7, '1:33.216', 93216),
	(31, 1, 49, 7, '1:31.871', 91871),
	(31, 1, 50, 7, '1:31.092', 91092),
	(31, 1, 51, 7, '1:30.370', 90370),
	(31, 1, 52, 7, '1:29.721', 89721),
	(31, 1, 53, 7, '1:29.846', 89846),
	(31, 2, 1, 9, '2:49.287', 169287),
	(31, 2, 2, 9, '2:20.030', 140030),
	(31, 2, 3, 10, '1:47.250', 107250),
	(31, 2, 4, 10, '1:40.572', 100572),
	(31, 2, 5, 10, '1:38.551', 98551),
	(31, 2, 6, 10, '1:37.143', 97143),
	(31, 2, 7, 10, '1:37.538', 97538),
	(31, 2, 8, 10, '1:37.065', 97065),
	(31, 2, 9, 10, '1:36.780', 96780),
	(31, 2, 10, 10, '1:37.075', 97075),
	(31, 2, 11, 10, '1:37.568', 97568),
	(31, 2, 12, 10, '1:37.017', 97017),
	(31, 2, 13, 10, '1:37.201', 97201),
	(31, 2, 14, 11, '1:38.436', 98436),
	(31, 2, 15, 11, '1:36.921', 96921),
	(31, 2, 16, 11, '1:37.717', 97717),
	(31, 2, 17, 11, '1:37.006', 97006),
	(31, 2, 18, 11, '1:36.600', 96600),
	(31, 2, 19, 11, '1:37.310', 97310),
	(31, 2, 20, 11, '1:36.632', 96632),
	(31, 2, 21, 11, '1:37.068', 97068),
	(31, 2, 22, 11, '1:37.055', 97055),
	(31, 2, 23, 10, '1:37.465', 97465),
	(31, 2, 24, 11, '1:37.908', 97908),
	(31, 2, 25, 11, '1:36.698', 96698),
	(31, 2, 26, 9, '1:37.316', 97316),
	(31, 2, 27, 8, '1:36.554', 96554),
	(31, 2, 28, 7, '1:36.883', 96883),
	(31, 2, 29, 7, '1:42.106', 102106),
	(31, 2, 30, 14, '2:05.980', 125980),
	(31, 2, 31, 14, '1:35.302', 95302),
	(31, 2, 32, 13, '1:35.618', 95618),
	(31, 2, 33, 11, '1:35.675', 95675),
	(31, 2, 34, 10, '1:35.451', 95451),
	(31, 2, 35, 8, '1:35.612', 95612),
	(31, 2, 36, 7, '1:35.337', 95337),
	(31, 2, 37, 5, '1:34.775', 94775),
	(31, 2, 38, 5, '1:35.442', 95442),
	(31, 2, 39, 5, '1:35.806', 95806),
	(31, 2, 40, 5, '1:35.142', 95142),
	(31, 2, 41, 5, '1:34.451', 94451),
	(31, 2, 42, 5, '1:33.896', 93896),
	(31, 2, 43, 5, '1:34.175', 94175),
	(31, 2, 44, 5, '1:33.242', 93242),
	(31, 2, 45, 5, '1:33.643', 93643),
	(31, 2, 46, 5, '1:32.988', 92988),
	(31, 2, 47, 5, '1:32.805', 92805),
	(31, 2, 48, 5, '1:32.295', 92295),
	(31, 2, 49, 5, '1:32.013', 92013),
	(31, 2, 50, 5, '1:31.501', 91501),
	(31, 2, 51, 5, '1:30.975', 90975),
	(31, 2, 52, 5, '1:30.559', 90559),
	(31, 2, 53, 5, '1:29.807', 89807),
	(31, 3, 1, 4, '2:40.113', 160113),
	(31, 3, 2, 4, '2:26.731', 146731),
	(31, 3, 3, 4, '1:41.842', 101842),
	(31, 3, 4, 4, '1:38.067', 98067),
	(31, 3, 5, 4, '1:37.159', 97159),
	(31, 3, 6, 4, '1:36.646', 96646),
	(31, 3, 7, 4, '1:37.211', 97211),
	(31, 3, 8, 4, '1:36.753', 96753),
	(31, 3, 9, 4, '1:36.759', 96759),
	(31, 3, 10, 4, '1:36.445', 96445),
	(31, 3, 11, 4, '1:36.921', 96921),
	(31, 3, 12, 4, '1:37.409', 97409),
	(31, 3, 13, 5, '1:39.796', 99796),
	(31, 3, 14, 4, '1:37.828', 97828),
	(31, 3, 15, 5, '1:38.083', 98083),
	(31, 3, 16, 5, '1:37.241', 97241),
	(31, 3, 17, 5, '1:36.851', 96851),
	(31, 3, 18, 5, '1:36.789', 96789),
	(31, 3, 19, 5, '1:37.246', 97246),
	(31, 3, 20, 5, '1:37.232', 97232),
	(31, 3, 21, 5, '1:36.857', 96857),
	(31, 3, 22, 5, '1:37.103', 97103),
	(31, 3, 23, 2, '1:36.792', 96792),
	(31, 3, 24, 3, '1:37.811', 97811),
	(31, 3, 25, 3, '1:36.664', 96664),
	(31, 3, 26, 3, '1:37.036', 97036),
	(31, 3, 27, 3, '1:37.522', 97522),
	(31, 3, 28, 3, '1:41.666', 101666),
	(31, 3, 29, 14, '2:10.380', 130380),
	(31, 3, 30, 13, '1:37.486', 97486),
	(31, 3, 31, 12, '1:37.627', 97627),
	(31, 3, 32, 11, '1:37.746', 97746),
	(31, 3, 33, 13, '1:41.484', 101484),
	(31, 3, 34, 17, '2:03.837', 123837),
	(31, 3, 35, 17, '1:35.570', 95570),
	(31, 3, 36, 17, '1:35.261', 95261),
	(31, 3, 37, 17, '1:36.646', 96646),
	(31, 3, 38, 17, '1:36.070', 96070),
	(31, 3, 39, 17, '1:35.744', 95744),
	(31, 3, 40, 17, '1:35.703', 95703),
	(31, 3, 41, 17, '1:35.003', 95003),
	(31, 3, 42, 17, '1:34.841', 94841),
	(31, 3, 43, 17, '1:34.572', 94572),
	(31, 3, 44, 16, '1:34.484', 94484),
	(31, 3, 45, 16, '1:34.252', 94252),
	(31, 3, 46, 15, '1:33.313', 93313),
	(31, 3, 47, 15, '1:33.199', 93199),
	(31, 3, 48, 15, '1:32.980', 92980),
	(31, 3, 49, 15, '1:31.732', 91732),
	(31, 3, 50, 15, '1:32.069', 92069),
	(31, 3, 51, 14, '1:30.983', 90983),
	(31, 3, 52, 14, '1:30.555', 90555),
	(31, 3, 53, 14, '1:30.019', 90019),
	(31, 4, 1, 7, '2:44.910', 164910),
	(31, 4, 2, 7, '2:23.224', 143224),
	(31, 4, 3, 8, '1:44.303', 104303),
	(31, 4, 4, 7, '1:39.425', 99425),
	(31, 4, 5, 7, '1:37.596', 97596),
	(31, 4, 6, 7, '1:37.533', 97533),
	(31, 4, 7, 7, '1:36.933', 96933),
	(31, 4, 8, 7, '1:37.169', 97169),
	(31, 4, 9, 7, '1:35.602', 95602),
	(31, 4, 10, 7, '1:37.382', 97382),
	(31, 4, 11, 7, '1:37.438', 97438),
	(31, 4, 12, 7, '1:37.221', 97221),
	(31, 4, 13, 7, '1:36.600', 96600),
	(31, 4, 14, 7, '1:37.967', 97967),
	(31, 4, 15, 7, '1:37.752', 97752),
	(31, 4, 16, 7, '1:37.326', 97326),
	(31, 4, 17, 7, '1:38.076', 98076),
	(31, 4, 18, 7, '1:37.474', 97474),
	(31, 4, 19, 8, '1:38.717', 98717),
	(31, 4, 20, 8, '1:36.435', 96435),
	(31, 4, 21, 9, '1:39.082', 99082),
	(31, 4, 22, 9, '1:36.925', 96925),
	(31, 4, 23, 7, '1:37.490', 97490),
	(31, 4, 24, 7, '1:37.342', 97342),
	(31, 4, 25, 7, '1:36.945', 96945),
	(31, 4, 26, 6, '1:37.180', 97180),
	(31, 4, 27, 5, '1:36.694', 96694),
	(31, 4, 28, 4, '1:36.920', 96920),
	(31, 4, 29, 3, '1:36.125', 96125),
	(31, 4, 30, 5, '1:40.723', 100723),
	(31, 4, 31, 13, '2:08.229', 128229),
	(31, 4, 32, 12, '1:35.804', 95804),
	(31, 4, 33, 10, '1:36.218', 96218),
	(31, 4, 34, 9, '1:34.855', 94855),
	(31, 4, 35, 7, '1:35.447', 95447),
	(31, 4, 36, 6, '1:35.456', 95456),
	(31, 4, 37, 4, '1:34.829', 94829),
	(31, 4, 38, 4, '1:36.021', 96021),
	(31, 4, 39, 4, '1:34.979', 94979),
	(31, 4, 40, 4, '1:34.581', 94581),
	(31, 4, 41, 4, '1:34.644', 94644),
	(31, 4, 42, 4, '1:34.497', 94497),
	(31, 4, 43, 4, '1:33.990', 93990),
	(31, 4, 44, 4, '1:33.753', 93753),
	(31, 4, 45, 4, '1:33.304', 93304),
	(31, 4, 46, 4, '1:32.913', 92913),
	(31, 4, 47, 4, '1:32.330', 92330),
	(31, 4, 48, 4, '1:31.855', 91855),
	(31, 4, 49, 4, '1:30.820', 90820),
	(31, 4, 50, 4, '1:30.587', 90587),
	(31, 4, 51, 4, '1:29.961', 89961),
	(31, 4, 52, 4, '1:30.820', 90820),
	(31, 4, 53, 4, '1:30.995', 90995),
	(31, 5, 1, 2, '2:37.934', 157934),
	(31, 5, 2, 2, '2:28.498', 148498),
	(31, 5, 3, 2, '1:38.357', 98357),
	(31, 5, 4, 2, '1:37.241', 97241),
	(31, 5, 5, 2, '1:36.647', 96647),
	(31, 5, 6, 2, '1:35.780', 95780),
	(31, 5, 7, 2, '1:35.593', 95593),
	(31, 5, 8, 2, '1:35.542', 95542),
	(31, 5, 9, 2, '1:35.316', 95316),
	(31, 5, 10, 2, '1:35.606', 95606),
	(31, 5, 11, 2, '1:35.391', 95391),
	(31, 5, 12, 2, '1:36.129', 96129),
	(31, 5, 13, 2, '1:36.367', 96367),
	(31, 5, 14, 2, '1:37.360', 97360),
	(31, 5, 15, 2, '1:36.252', 96252),
	(31, 5, 16, 2, '1:35.779', 95779),
	(31, 5, 17, 2, '1:35.883', 95883),
	(31, 5, 18, 2, '1:35.984', 95984),
	(31, 5, 19, 1, '1:35.972', 95972),
	(31, 5, 20, 1, '1:36.617', 96617),
	(31, 5, 21, 1, '1:36.073', 96073),
	(31, 5, 22, 1, '1:40.622', 100622),
	(31, 5, 23, 6, '2:05.444', 125444),
	(31, 5, 24, 6, '1:36.559', 96559),
	(31, 5, 25, 5, '1:36.403', 96403),
	(31, 5, 26, 4, '1:36.349', 96349),
	(31, 5, 27, 4, '1:36.434', 96434),
	(31, 5, 28, 2, '1:36.288', 96288),
	(31, 5, 29, 2, '1:36.154', 96154),
	(31, 5, 30, 2, '1:36.013', 96013),
	(31, 5, 31, 2, '1:35.936', 95936),
	(31, 5, 32, 2, '1:35.458', 95458),
	(31, 5, 33, 2, '1:35.391', 95391),
	(31, 5, 34, 2, '1:40.303', 100303),
	(31, 5, 35, 4, '2:02.735', 122735),
	(31, 5, 36, 3, '1:34.449', 94449),
	(31, 5, 37, 2, '1:34.192', 94192),
	(31, 5, 38, 2, '1:34.500', 94500),
	(31, 5, 39, 2, '1:34.289', 94289),
	(31, 5, 40, 2, '1:34.036', 94036),
	(31, 5, 41, 2, '1:34.295', 94295),
	(31, 5, 42, 2, '1:33.952', 93952),
	(31, 5, 43, 2, '1:33.989', 93989),
	(31, 5, 44, 2, '1:33.758', 93758),
	(31, 5, 45, 2, '1:33.518', 93518),
	(31, 5, 46, 2, '1:33.111', 93111),
	(31, 5, 47, 2, '1:33.009', 93009),
	(31, 5, 48, 2, '1:32.935', 92935),
	(31, 5, 49, 2, '1:32.205', 92205),
	(31, 5, 50, 2, '1:31.133', 91133),
	(31, 5, 51, 2, '1:31.293', 91293),
	(31, 5, 52, 2, '1:30.632', 90632),
	(31, 5, 53, 2, '1:30.300', 90300),
	(31, 6, 1, 19, '3:02.734', 182734),
	(31, 6, 2, 19, '2:18.171', 138171),
	(31, 6, 3, 19, '1:42.016', 102016),
	(31, 6, 4, 17, '1:41.383', 101383),
	(31, 6, 5, 17, '1:39.442', 99442),
	(31, 6, 6, 17, '1:38.347', 98347),
	(31, 6, 7, 17, '1:38.516', 98516),
	(31, 6, 8, 17, '1:39.573', 99573),
	(31, 6, 9, 17, '1:37.771', 97771),
	(31, 6, 10, 17, '1:38.239', 98239),
	(31, 6, 11, 17, '1:38.354', 98354),
	(31, 6, 12, 16, '1:38.998', 98998),
	(31, 6, 13, 16, '1:38.081', 98081),
	(31, 6, 14, 16, '1:37.794', 97794),
	(31, 6, 15, 16, '1:38.133', 98133),
	(31, 6, 16, 15, '1:37.909', 97909),
	(31, 6, 17, 15, '1:37.900', 97900),
	(31, 6, 18, 15, '1:37.639', 97639),
	(31, 6, 19, 15, '1:37.611', 97611),
	(31, 6, 20, 15, '1:37.816', 97816),
	(31, 6, 21, 15, '1:37.449', 97449),
	(31, 6, 22, 15, '1:37.228', 97228),
	(31, 6, 23, 15, '1:37.037', 97037),
	(31, 6, 24, 15, '1:37.188', 97188),
	(31, 6, 25, 15, '1:36.981', 96981),
	(31, 6, 26, 14, '1:36.911', 96911),
	(31, 6, 27, 12, '1:36.669', 96669),
	(31, 6, 28, 12, '1:36.838', 96838),
	(31, 6, 29, 10, '1:36.600', 96600),
	(31, 6, 30, 9, '1:36.679', 96679),
	(31, 6, 31, 10, '1:41.371', 101371),
	(31, 6, 32, 17, '2:05.359', 125359),
	(31, 6, 33, 17, '1:35.549', 95549),
	(31, 6, 34, 15, '1:35.084', 95084),
	(31, 6, 35, 15, '1:35.061', 95061),
	(31, 6, 36, 13, '1:35.786', 95786),
	(31, 6, 37, 13, '1:36.382', 96382),
	(31, 6, 38, 13, '1:35.507', 95507),
	(31, 6, 39, 13, '1:34.773', 94773),
	(31, 6, 40, 13, '1:34.979', 94979),
	(31, 6, 41, 13, '1:35.034', 95034),
	(31, 6, 42, 13, '1:35.217', 95217),
	(31, 6, 43, 15, '1:37.169', 97169),
	(31, 6, 44, 14, '1:33.531', 93531),
	(31, 6, 45, 14, '1:33.418', 93418),
	(31, 6, 46, 13, '1:33.228', 93228),
	(31, 6, 47, 13, '1:32.883', 92883),
	(31, 6, 48, 13, '1:33.882', 93882),
	(31, 6, 49, 13, '1:32.564', 92564),
	(31, 6, 50, 12, '1:35.345', 95345),
	(31, 6, 51, 12, '1:30.728', 90728),
	(31, 6, 52, 12, '1:30.437', 90437),
	(31, 6, 53, 12, '1:30.215', 90215),
	(31, 7, 1, 20, '5:22.148', 322148),
	(31, 7, 2, 20, '1:41.275', 101275),
	(31, 7, 3, 20, '1:42.988', 102988),
	(31, 7, 4, 20, '1:40.053', 100053),
	(31, 7, 5, 20, '1:36.486', 96486),
	(31, 7, 6, 20, '1:38.367', 98367),
	(31, 7, 7, 20, '1:37.519', 97519),
	(31, 7, 8, 20, '1:37.139', 97139),
	(31, 7, 9, 20, '1:37.159', 97159),
	(31, 7, 10, 20, '1:36.193', 96193),
	(31, 7, 11, 20, '1:37.198', 97198),
	(31, 7, 12, 19, '1:36.873', 96873),
	(31, 7, 13, 19, '1:35.881', 95881),
	(31, 7, 14, 19, '1:36.103', 96103),
	(31, 7, 15, 19, '1:37.240', 97240),
	(31, 7, 16, 19, '1:35.903', 95903),
	(31, 7, 17, 19, '1:35.937', 95937),
	(31, 7, 18, 19, '1:35.796', 95796),
	(31, 7, 19, 19, '1:36.260', 96260),
	(31, 7, 20, 19, '1:36.743', 96743),
	(31, 7, 21, 19, '1:42.327', 102327),
	(31, 7, 22, 19, '2:04.949', 124949),
	(31, 7, 23, 19, '1:36.452', 96452),
	(31, 7, 24, 19, '1:36.100', 96100),
	(31, 7, 25, 19, '1:35.866', 95866),
	(31, 7, 26, 19, '1:36.171', 96171),
	(31, 7, 27, 19, '1:36.300', 96300),
	(31, 7, 28, 19, '1:41.536', 101536),
	(31, 7, 29, 19, '2:07.520', 127520),
	(31, 7, 30, 19, '1:37.023', 97023),
	(31, 7, 31, 19, '1:36.553', 96553),
	(31, 7, 32, 19, '1:36.657', 96657),
	(31, 7, 33, 19, '1:38.291', 98291),
	(31, 7, 34, 19, '1:34.467', 94467),
	(31, 7, 35, 19, '1:34.994', 94994),
	(31, 7, 36, 19, '1:35.026', 95026),
	(31, 7, 37, 19, '1:35.230', 95230),
	(31, 7, 38, 19, '1:34.985', 94985),
	(31, 7, 39, 19, '1:34.958', 94958),
	(31, 7, 40, 19, '1:35.171', 95171),
	(31, 7, 41, 19, '1:35.016', 95016),
	(31, 7, 42, 19, '1:34.564', 94564),
	(31, 7, 43, 19, '1:34.772', 94772),
	(31, 7, 44, 18, '1:33.758', 93758),
	(31, 7, 45, 18, '1:33.284', 93284),
	(31, 7, 46, 18, '1:33.157', 93157),
	(31, 7, 47, 18, '1:32.998', 92998),
	(31, 7, 48, 18, '1:31.564', 91564),
	(31, 7, 49, 18, '1:34.359', 94359),
	(31, 7, 50, 18, '1:30.595', 90595),
	(31, 7, 51, 18, '1:30.098', 90098),
	(31, 7, 52, 18, '1:29.258', 89258),
	(31, 8, 1, 13, '2:55.150', 175150),
	(31, 8, 2, 13, '2:15.081', 135081),
	(31, 8, 3, 13, '1:47.705', 107705),
	(31, 8, 4, 12, '1:41.596', 101596),
	(31, 8, 5, 12, '1:38.643', 98643),
	(31, 8, 6, 12, '1:37.342', 97342),
	(31, 8, 7, 12, '1:37.671', 97671),
	(31, 8, 8, 12, '1:37.497', 97497),
	(31, 8, 9, 11, '1:36.559', 96559),
	(31, 8, 10, 11, '1:36.750', 96750),
	(31, 8, 11, 12, '1:38.345', 98345),
	(31, 8, 12, 12, '1:36.635', 96635),
	(31, 8, 13, 12, '1:37.565', 97565),
	(31, 8, 14, 12, '1:37.101', 97101),
	(31, 8, 15, 12, '1:36.514', 96514),
	(31, 8, 16, 12, '1:36.890', 96890),
	(31, 8, 17, 12, '1:37.034', 97034),
	(31, 8, 18, 12, '1:36.569', 96569),
	(31, 8, 19, 12, '1:36.913', 96913),
	(31, 8, 20, 12, '1:37.067', 97067),
	(31, 8, 21, 12, '1:36.579', 96579),
	(31, 8, 22, 12, '1:37.265', 97265),
	(31, 8, 23, 11, '1:37.172', 97172),
	(31, 8, 24, 10, '1:36.544', 96544),
	(31, 8, 25, 10, '1:36.828', 96828),
	(31, 8, 26, 11, '1:42.174', 102174),
	(31, 8, 27, 15, '2:00.647', 120647),
	(31, 8, 28, 15, '1:34.868', 94868),
	(31, 8, 29, 12, '1:35.397', 95397),
	(31, 8, 30, 11, '1:36.090', 96090),
	(31, 8, 31, 8, '1:35.222', 95222),
	(31, 8, 32, 8, '1:35.353', 95353),
	(31, 8, 33, 8, '1:35.328', 95328),
	(31, 8, 34, 7, '1:35.360', 95360),
	(31, 8, 35, 5, '1:41.544', 101544),
	(31, 8, 36, 14, '2:05.008', 125008),
	(31, 8, 37, 14, '1:35.149', 95149),
	(31, 8, 38, 14, '1:35.674', 95674),
	(31, 8, 39, 14, '1:35.115', 95115),
	(31, 8, 40, 14, '1:34.764', 94764),
	(31, 8, 41, 14, '1:34.576', 94576),
	(31, 8, 42, 14, '1:35.111', 95111),
	(31, 8, 43, 13, '1:33.478', 93478),
	(31, 8, 44, 12, '1:32.733', 92733),
	(31, 8, 45, 10, '1:32.595', 92595),
	(31, 8, 46, 10, '1:31.691', 91691),
	(31, 8, 47, 10, '1:33.617', 93617),
	(31, 8, 48, 9, '1:30.130', 90130),
	(31, 8, 49, 9, '1:29.844', 89844),
	(31, 8, 50, 9, '1:29.639', 89639),
	(31, 8, 51, 9, '1:29.649', 89649),
	(31, 8, 52, 9, '1:29.144', 89144),
	(31, 8, 53, 9, '1:28.047', 88047),
	(31, 9, 1, 10, '2:50.741', 170741),
	(31, 9, 2, 10, '2:18.827', 138827),
	(31, 9, 3, 9, '1:45.149', 105149),
	(31, 9, 4, 9, '1:39.679', 99679),
	(31, 9, 5, 9, '1:38.062', 98062),
	(31, 9, 6, 9, '1:36.976', 96976),
	(31, 9, 7, 8, '1:37.659', 97659),
	(31, 9, 8, 8, '1:37.115', 97115),
	(31, 9, 9, 8, '1:36.877', 96877),
	(31, 9, 10, 8, '1:37.201', 97201),
	(31, 9, 11, 8, '1:36.960', 96960),
	(31, 9, 12, 8, '1:37.243', 97243),
	(31, 9, 13, 8, '1:37.721', 97721),
	(31, 9, 14, 8, '1:37.442', 97442),
	(31, 9, 15, 8, '1:37.418', 97418),
	(31, 9, 16, 8, '1:37.701', 97701),
	(31, 9, 17, 9, '1:37.862', 97862),
	(31, 9, 18, 9, '1:36.777', 96777),
	(31, 9, 19, 10, '1:37.951', 97951),
	(31, 9, 20, 10, '1:37.119', 97119),
	(31, 9, 21, 10, '1:37.164', 97164),
	(31, 9, 22, 10, '1:37.088', 97088),
	(31, 9, 23, 8, '1:37.135', 97135),
	(31, 9, 24, 8, '1:36.991', 96991),
	(31, 9, 25, 8, '1:36.833', 96833),
	(31, 9, 26, 7, '1:37.150', 97150),
	(31, 9, 27, 6, '1:36.663', 96663),
	(31, 9, 28, 5, '1:37.010', 97010),
	(31, 9, 29, 4, '1:36.086', 96086),
	(31, 9, 30, 3, '1:36.124', 96124),
	(31, 9, 31, 3, '1:35.842', 95842),
	(31, 9, 32, 3, '1:35.862', 95862),
	(31, 9, 33, 3, '1:35.680', 95680),
	(31, 9, 34, 3, '1:40.060', 100060),
	(31, 9, 35, 6, '2:06.060', 126060),
	(31, 9, 36, 5, '1:35.093', 95093),
	(31, 9, 37, 3, '1:34.418', 94418),
	(31, 9, 38, 3, '1:34.379', 94379),
	(31, 9, 39, 3, '1:34.606', 94606),
	(31, 9, 40, 3, '1:34.368', 94368),
	(31, 9, 41, 3, '1:34.441', 94441),
	(31, 9, 42, 3, '1:34.088', 94088),
	(31, 9, 43, 3, '1:33.820', 93820),
	(31, 9, 44, 3, '1:33.408', 93408),
	(31, 9, 45, 3, '1:32.931', 92931),
	(31, 9, 46, 3, '1:32.366', 92366),
	(31, 9, 47, 3, '1:32.541', 92541),
	(31, 9, 48, 3, '1:32.156', 92156),
	(31, 9, 49, 3, '1:32.290', 92290),
	(31, 9, 50, 3, '1:30.782', 90782),
	(31, 9, 51, 3, '1:31.097', 91097),
	(31, 9, 52, 3, '1:30.298', 90298),
	(31, 9, 53, 3, '1:30.655', 90655),
	(31, 10, 1, 8, '2:47.040', 167040),
	(31, 10, 2, 8, '2:21.582', 141582),
	(31, 10, 3, 7, '1:43.554', 103554),
	(31, 10, 4, 8, '1:40.513', 100513),
	(31, 10, 5, 8, '1:37.572', 97572),
	(31, 10, 6, 8, '1:37.263', 97263),
	(31, 10, 7, 9, '1:40.866', 100866),
	(31, 10, 8, 9, '1:36.885', 96885),
	(31, 10, 9, 9, '1:36.612', 96612),
	(31, 10, 10, 9, '1:37.103', 97103),
	(31, 10, 11, 9, '1:37.680', 97680),
	(31, 10, 12, 9, '1:36.725', 96725),
	(31, 10, 13, 9, '1:37.566', 97566),
	(31, 10, 14, 9, '1:37.347', 97347),
	(31, 10, 15, 9, '1:37.403', 97403),
	(31, 10, 16, 10, '1:38.600', 98600),
	(31, 10, 17, 10, '1:36.924', 96924),
	(31, 10, 18, 10, '1:36.672', 96672),
	(31, 10, 19, 9, '1:36.181', 96181),
	(31, 10, 20, 9, '1:35.920', 95920),
	(31, 10, 21, 8, '1:35.748', 95748),
	(31, 10, 22, 8, '1:35.768', 95768),
	(31, 10, 23, 5, '1:35.806', 95806),
	(31, 10, 24, 5, '1:36.094', 96094),
	(31, 10, 25, 6, '1:41.277', 101277),
	(31, 10, 26, 15, '2:06.368', 126368),
	(31, 10, 27, 14, '1:37.304', 97304),
	(31, 10, 28, 14, '1:37.030', 97030),
	(31, 10, 29, 13, '1:38.080', 98080),
	(31, 10, 30, 12, '1:37.747', 97747),
	(31, 10, 31, 11, '1:37.469', 97469),
	(31, 10, 32, 10, '1:36.854', 96854),
	(31, 10, 33, 12, '1:41.160', 101160),
	(31, 10, 34, 16, '2:01.414', 121414),
	(31, 10, 35, 16, '1:35.974', 95974),
	(31, 10, 36, 15, '1:34.684', 94684),
	(31, 10, 37, 15, '1:34.525', 94525),
	(31, 10, 38, 15, '1:34.579', 94579),
	(31, 10, 39, 15, '1:34.500', 94500),
	(31, 10, 40, 15, '1:35.583', 95583),
	(31, 10, 41, 15, '1:34.068', 94068),
	(31, 10, 42, 15, '1:34.956', 94956),
	(31, 10, 43, 14, '1:33.808', 93808),
	(31, 10, 44, 13, '1:33.282', 93282),
	(31, 10, 45, 12, '1:33.571', 93571),
	(31, 10, 46, 12, '1:33.934', 93934),
	(31, 10, 47, 12, '1:33.914', 93914),
	(31, 10, 48, 12, '1:33.951', 93951),
	(31, 10, 49, 11, '1:31.661', 91661),
	(31, 10, 50, 11, '1:33.835', 93835),
	(31, 10, 51, 11, '1:30.838', 90838),
	(31, 10, 52, 11, '1:30.644', 90644),
	(31, 10, 53, 11, '1:29.948', 89948),
	(31, 12, 1, 16, '2:59.602', 179602),
	(31, 12, 2, 16, '2:16.351', 136351),
	(31, 12, 3, 16, '1:45.039', 105039),
	(31, 12, 4, 16, '1:42.539', 102539),
	(31, 12, 5, 16, '1:39.636', 99636),
	(31, 12, 6, 16, '1:38.192', 98192),
	(31, 12, 7, 16, '1:37.920', 97920),
	(31, 12, 8, 16, '1:37.941', 97941),
	(31, 12, 9, 16, '1:38.318', 98318),
	(31, 12, 10, 16, '1:38.879', 98879),
	(31, 12, 11, 16, '1:38.068', 98068),
	(31, 12, 12, 15, '1:38.640', 98640),
	(31, 12, 13, 15, '1:38.589', 98589),
	(31, 12, 14, 15, '1:37.659', 97659),
	(31, 12, 15, 15, '1:38.480', 98480),
	(31, 12, 16, 14, '1:37.630', 97630),
	(31, 12, 17, 14, '1:37.783', 97783),
	(31, 12, 18, 14, '1:37.492', 97492),
	(31, 12, 19, 14, '1:37.252', 97252),
	(31, 12, 20, 14, '1:37.294', 97294),
	(31, 12, 21, 14, '1:37.037', 97037),
	(31, 12, 22, 14, '1:37.000', 97000),
	(31, 12, 23, 14, '1:36.860', 96860),
	(31, 12, 24, 14, '1:37.990', 97990),
	(31, 12, 25, 14, '1:36.691', 96691),
	(31, 12, 26, 13, '1:37.584', 97584),
	(31, 12, 27, 11, '1:36.379', 96379),
	(31, 12, 28, 11, '1:36.933', 96933),
	(31, 12, 29, 9, '1:35.839', 95839),
	(31, 12, 30, 8, '1:36.248', 96248),
	(31, 12, 31, 7, '1:35.573', 95573),
	(31, 12, 32, 7, '1:36.885', 96885),
	(31, 12, 33, 7, '1:35.530', 95530),
	(31, 12, 34, 6, '1:36.039', 96039),
	(31, 12, 35, 3, '1:35.413', 95413),
	(31, 12, 36, 4, '1:41.260', 101260),
	(31, 12, 37, 12, '2:07.230', 127230),
	(31, 12, 38, 12, '1:34.381', 94381),
	(31, 12, 39, 11, '1:34.552', 94552),
	(31, 12, 40, 11, '1:33.866', 93866),
	(31, 12, 41, 11, '1:34.755', 94755),
	(31, 12, 42, 11, '1:33.505', 93505),
	(31, 12, 43, 10, '1:34.024', 94024),
	(31, 12, 44, 9, '1:33.821', 93821),
	(31, 12, 45, 9, '1:33.761', 93761),
	(31, 12, 46, 9, '1:33.999', 93999),
	(31, 12, 47, 9, '1:33.757', 93757),
	(31, 12, 48, 10, '1:33.436', 93436),
	(31, 12, 49, 10, '1:32.341', 92341),
	(31, 12, 50, 10, '1:31.557', 91557),
	(31, 12, 51, 10, '1:31.213', 91213),
	(31, 12, 52, 10, '1:32.258', 92258),
	(31, 12, 53, 10, '1:30.918', 90918),
	(31, 13, 1, 5, '2:41.088', 161088),
	(31, 13, 2, 5, '2:25.996', 145996),
	(31, 13, 3, 5, '1:42.759', 102759),
	(31, 13, 4, 5, '1:38.673', 98673),
	(31, 13, 5, 5, '1:37.084', 97084),
	(31, 13, 6, 5, '1:36.414', 96414),
	(31, 13, 7, 5, '1:36.580', 96580),
	(31, 13, 8, 5, '1:36.596', 96596),
	(31, 13, 9, 5, '1:36.595', 96595),
	(31, 13, 10, 5, '1:36.638', 96638),
	(31, 13, 11, 5, '1:36.551', 96551),
	(31, 13, 12, 5, '1:37.408', 97408),
	(31, 13, 13, 4, '1:37.393', 97393),
	(31, 13, 14, 5, '1:40.171', 100171),
	(31, 13, 15, 4, '1:34.955', 94955),
	(31, 13, 16, 4, '1:34.950', 94950),
	(31, 13, 17, 4, '1:35.304', 95304),
	(31, 13, 18, 4, '1:34.789', 94789),
	(31, 13, 19, 3, '1:34.940', 94940),
	(31, 13, 20, 3, '1:34.457', 94457),
	(31, 13, 21, 3, '1:34.869', 94869),
	(31, 13, 22, 3, '1:40.002', 100002),
	(31, 13, 23, 12, '2:02.852', 122852),
	(31, 13, 24, 12, '1:36.776', 96776),
	(31, 13, 25, 12, '1:36.701', 96701),
	(31, 13, 26, 10, '1:37.340', 97340),
	(31, 13, 27, 9, '1:36.741', 96741),
	(31, 13, 28, 8, '1:37.019', 97019),
	(31, 13, 29, 6, '1:37.099', 97099),
	(31, 13, 30, 6, '1:36.943', 96943),
	(31, 13, 31, 5, '1:36.306', 96306),
	(31, 13, 32, 5, '1:37.557', 97557),
	(31, 13, 33, 5, '1:41.807', 101807),
	(31, 13, 34, 11, '2:02.118', 122118),
	(31, 13, 35, 10, '1:35.907', 95907),
	(31, 13, 36, 8, '1:33.601', 93601),
	(31, 13, 37, 6, '1:34.267', 94267),
	(31, 13, 38, 6, '1:35.312', 95312),
	(31, 13, 39, 6, '1:35.280', 95280),
	(31, 13, 40, 6, '1:35.807', 95807),
	(31, 13, 41, 6, '1:34.258', 94258),
	(31, 13, 42, 6, '1:34.038', 94038),
	(31, 13, 43, 6, '1:34.169', 94169),
	(31, 13, 44, 6, '1:33.537', 93537),
	(31, 13, 45, 6, '1:33.041', 93041),
	(31, 13, 46, 6, '1:33.288', 93288),
	(31, 13, 47, 6, '1:32.495', 92495),
	(31, 13, 48, 6, '1:34.632', 94632),
	(31, 13, 49, 6, '1:31.991', 91991),
	(31, 13, 50, 6, '1:31.074', 91074),
	(31, 13, 51, 6, '1:30.729', 90729),
	(31, 13, 52, 6, '1:29.696', 89696),
	(31, 13, 53, 6, '1:29.717', 89717),
	(31, 14, 1, 12, '2:54.155', 174155),
	(31, 14, 2, 12, '2:15.915', 135915),
	(31, 14, 3, 12, '1:47.579', 107579),
	(31, 14, 4, 14, '1:43.558', 103558),
	(31, 14, 5, 14, '1:39.018', 99018),
	(31, 14, 6, 14, '1:38.479', 98479),
	(31, 14, 7, 14, '1:37.378', 97378),
	(31, 14, 8, 14, '1:37.220', 97220),
	(31, 14, 9, 14, '1:37.626', 97626),
	(31, 14, 10, 14, '1:37.368', 97368),
	(31, 14, 11, 14, '1:37.930', 97930),
	(31, 14, 12, 13, '1:37.097', 97097),
	(31, 14, 13, 13, '1:37.670', 97670),
	(31, 14, 14, 13, '1:36.752', 96752),
	(31, 14, 15, 13, '1:37.000', 97000),
	(31, 14, 16, 13, '1:39.154', 99154),
	(31, 14, 17, 13, '1:37.413', 97413),
	(31, 14, 18, 13, '1:36.841', 96841),
	(31, 14, 19, 13, '1:37.118', 97118),
	(31, 14, 20, 13, '1:36.903', 96903),
	(31, 14, 21, 13, '1:36.557', 96557),
	(31, 14, 22, 13, '1:36.271', 96271),
	(31, 14, 23, 13, '1:37.651', 97651),
	(31, 14, 24, 13, '1:36.473', 96473),
	(31, 14, 25, 13, '1:36.790', 96790),
	(31, 14, 26, 12, '1:37.001', 97001),
	(31, 14, 27, 10, '1:36.101', 96101),
	(31, 14, 28, 9, '1:40.785', 100785),
	(31, 14, 29, 16, '2:14.059', 134059),
	(31, 14, 30, 16, '1:38.612', 98612),
	(31, 14, 31, 16, '1:37.641', 97641),
	(31, 14, 32, 15, '1:36.552', 96552),
	(31, 14, 33, 15, '1:35.831', 95831),
	(31, 14, 34, 13, '1:35.571', 95571),
	(31, 14, 35, 13, '1:35.943', 95943),
	(31, 14, 36, 11, '1:35.388', 95388),
	(31, 14, 37, 10, '1:35.714', 95714),
	(31, 14, 38, 10, '1:35.094', 95094),
	(31, 14, 39, 10, '1:35.000', 95000),
	(31, 14, 40, 10, '1:34.947', 94947),
	(31, 14, 41, 10, '1:34.487', 94487),
	(31, 14, 42, 10, '1:34.857', 94857),
	(31, 14, 43, 11, '1:37.317', 97317),
	(31, 14, 44, 10, '1:33.959', 93959),
	(31, 14, 45, 11, '1:36.575', 96575),
	(31, 14, 46, 11, '1:33.913', 93913),
	(31, 14, 47, 11, '1:34.059', 94059),
	(31, 14, 48, 11, '1:33.830', 93830),
	(31, 14, 49, 12, '1:32.459', 92459),
	(31, 14, 50, 14, '1:38.116', 98116),
	(31, 14, 51, 16, '2:16.368', 136368),
	(31, 14, 52, 16, '1:33.300', 93300),
	(31, 15, 1, 6, '2:42.902', 162902),
	(31, 15, 2, 6, '2:24.936', 144936),
	(31, 15, 3, 6, '1:43.679', 103679),
	(31, 15, 4, 6, '1:39.139', 99139),
	(31, 15, 5, 6, '1:36.981', 96981),
	(31, 15, 6, 6, '1:36.929', 96929),
	(31, 15, 7, 6, '1:36.998', 96998),
	(31, 15, 8, 6, '1:36.435', 96435),
	(31, 15, 9, 6, '1:36.348', 96348),
	(31, 15, 10, 6, '1:36.751', 96751),
	(31, 15, 11, 6, '1:36.989', 96989),
	(31, 15, 12, 6, '1:37.071', 97071),
	(31, 15, 13, 6, '1:38.057', 98057),
	(31, 15, 14, 6, '1:38.557', 98557),
	(31, 15, 15, 6, '1:36.978', 96978),
	(31, 15, 16, 6, '1:37.316', 97316),
	(31, 15, 17, 6, '1:36.920', 96920),
	(31, 15, 18, 6, '1:36.812', 96812),
	(31, 15, 19, 6, '1:36.851', 96851),
	(31, 15, 20, 6, '1:37.195', 97195),
	(31, 15, 21, 6, '1:37.210', 97210),
	(31, 15, 22, 6, '1:37.265', 97265),
	(31, 15, 23, 4, '1:37.620', 97620),
	(31, 15, 24, 4, '1:36.489', 96489),
	(31, 15, 25, 4, '1:36.613', 96613),
	(31, 15, 26, 5, '1:41.688', 101688),
	(31, 15, 27, 13, '2:06.700', 126700),
	(31, 15, 28, 13, '1:36.518', 96518),
	(31, 15, 29, 11, '1:36.802', 96802),
	(31, 15, 30, 10, '1:37.102', 97102),
	(31, 15, 31, 9, '1:37.856', 97856),
	(31, 15, 32, 9, '1:36.726', 96726),
	(31, 15, 33, 9, '1:36.700', 96700),
	(31, 15, 34, 8, '1:36.812', 96812),
	(31, 15, 35, 9, '1:42.370', 102370),
	(31, 15, 36, 16, '2:04.453', 124453),
	(31, 15, 37, 16, '1:37.136', 97136),
	(31, 15, 38, 16, '1:35.952', 95952),
	(31, 15, 39, 16, '1:35.300', 95300),
	(31, 15, 40, 16, '1:34.493', 94493),
	(31, 15, 41, 16, '1:34.302', 94302),
	(31, 15, 42, 16, '1:34.104', 94104),
	(31, 15, 43, 16, '1:33.924', 93924),
	(31, 15, 44, 15, '1:33.859', 93859),
	(31, 15, 45, 15, '1:33.935', 93935),
	(31, 15, 46, 14, '1:33.600', 93600),
	(31, 15, 47, 14, '1:33.153', 93153),
	(31, 15, 48, 14, '1:32.693', 92693),
	(31, 15, 49, 14, '1:32.075', 92075),
	(31, 15, 50, 13, '1:32.387', 92387),
	(31, 15, 51, 13, '1:31.742', 91742),
	(31, 15, 52, 13, '1:30.853', 90853),
	(31, 15, 53, 13, '1:31.172', 91172),
	(31, 16, 1, 17, '3:00.377', 180377),
	(31, 16, 2, 17, '2:16.301', 136301),
	(31, 16, 3, 17, '1:44.694', 104694),
	(31, 16, 4, 19, '1:44.689', 104689),
	(31, 16, 5, 19, '1:40.293', 100293),
	(31, 16, 6, 19, '1:39.484', 99484),
	(31, 16, 7, 19, '1:38.376', 98376),
	(31, 16, 8, 19, '1:38.723', 98723),
	(31, 16, 9, 19, '1:38.924', 98924),
	(31, 16, 10, 19, '1:38.238', 98238),
	(31, 16, 11, 19, '1:37.845', 97845),
	(31, 16, 12, 18, '1:38.085', 98085),
	(31, 16, 13, 18, '1:38.117', 98117),
	(31, 16, 14, 18, '1:37.993', 97993),
	(31, 16, 15, 18, '1:38.010', 98010),
	(31, 16, 16, 18, '1:37.476', 97476),
	(31, 16, 17, 17, '1:37.960', 97960),
	(31, 16, 18, 17, '1:37.744', 97744),
	(31, 16, 19, 17, '1:37.897', 97897),
	(31, 16, 20, 17, '1:37.437', 97437),
	(31, 16, 21, 17, '1:37.351', 97351),
	(31, 16, 22, 16, '1:37.135', 97135),
	(31, 16, 23, 16, '1:36.666', 96666),
	(31, 16, 24, 16, '1:36.755', 96755),
	(31, 16, 25, 16, '1:36.875', 96875),
	(31, 16, 26, 16, '1:42.294', 102294),
	(31, 16, 27, 18, '2:09.426', 129426),
	(31, 16, 28, 18, '1:37.170', 97170),
	(31, 16, 29, 18, '1:37.205', 97205),
	(31, 16, 30, 18, '1:38.173', 98173),
	(31, 16, 31, 18, '1:37.120', 97120),
	(31, 16, 32, 18, '1:37.603', 97603),
	(31, 16, 33, 18, '1:37.899', 97899),
	(31, 16, 34, 18, '1:38.358', 98358),
	(31, 16, 35, 18, '1:40.037', 100037),
	(31, 16, 36, 18, '1:38.092', 98092),
	(31, 16, 37, 18, '1:42.595', 102595),
	(31, 16, 38, 18, '2:14.137', 134137),
	(31, 16, 39, 18, '1:35.068', 95068),
	(31, 16, 40, 18, '1:34.706', 94706),
	(31, 16, 41, 18, '1:34.499', 94499),
	(31, 16, 42, 18, '1:34.332', 94332),
	(31, 16, 43, 18, '1:51.212', 111212),
	(31, 16, 44, 19, '2:32.419', 152419),
	(31, 16, 45, 19, '1:45.570', 105570),
	(31, 16, 46, 19, '1:44.655', 104655),
	(31, 16, 47, 19, '1:36.656', 96656),
	(31, 16, 48, 19, '1:37.313', 97313),
	(31, 16, 49, 19, '1:34.737', 94737),
	(31, 16, 50, 19, '1:36.836', 96836),
	(31, 16, 51, 19, '1:33.458', 93458),
	(31, 17, 1, 3, '2:38.696', 158696),
	(31, 17, 2, 3, '2:28.003', 148003),
	(31, 17, 3, 3, '1:40.479', 100479),
	(31, 17, 4, 3, '1:37.654', 97654),
	(31, 17, 5, 3, '1:36.754', 96754),
	(31, 17, 6, 3, '1:35.713', 95713),
	(31, 17, 7, 3, '1:35.593', 95593),
	(31, 17, 8, 3, '1:36.039', 96039),
	(31, 17, 9, 3, '1:35.825', 95825),
	(31, 17, 10, 3, '1:36.118', 96118),
	(31, 17, 11, 3, '1:36.106', 96106),
	(31, 17, 12, 3, '1:36.210', 96210),
	(31, 17, 13, 3, '1:36.187', 96187),
	(31, 17, 14, 3, '1:36.204', 96204),
	(31, 17, 15, 3, '1:36.023', 96023),
	(31, 17, 16, 3, '1:36.219', 96219),
	(31, 17, 17, 3, '1:36.341', 96341),
	(31, 17, 18, 3, '1:36.045', 96045),
	(31, 17, 19, 2, '1:36.927', 96927),
	(31, 17, 20, 2, '1:36.336', 96336),
	(31, 17, 21, 2, '1:35.758', 95758),
	(31, 17, 22, 2, '1:41.233', 101233),
	(31, 17, 23, 9, '2:03.914', 123914),
	(31, 17, 24, 9, '1:37.209', 97209),
	(31, 17, 25, 9, '1:36.868', 96868),
	(31, 17, 26, 8, '1:37.263', 97263),
	(31, 17, 27, 7, '1:37.200', 97200),
	(31, 17, 28, 6, '1:36.899', 96899),
	(31, 17, 29, 5, '1:36.665', 96665),
	(31, 17, 30, 4, '1:36.748', 96748),
	(31, 17, 31, 4, '1:36.726', 96726),
	(31, 17, 32, 4, '1:37.034', 97034),
	(31, 17, 33, 4, '1:36.700', 96700),
	(31, 17, 34, 4, '1:41.435', 101435),
	(31, 17, 35, 11, '2:10.297', 130297),
	(31, 17, 36, 9, '1:35.352', 95352),
	(31, 17, 37, 8, '1:35.775', 95775),
	(31, 17, 38, 8, '1:34.087', 94087),
	(31, 17, 39, 8, '1:34.298', 94298),
	(31, 17, 40, 8, '1:34.447', 94447),
	(31, 17, 41, 8, '1:34.166', 94166),
	(31, 17, 42, 8, '1:34.403', 94403),
	(31, 17, 43, 8, '1:33.507', 93507),
	(31, 17, 44, 8, '1:33.120', 93120),
	(31, 17, 45, 8, '1:33.258', 93258),
	(31, 17, 46, 8, '1:32.014', 92014),
	(31, 17, 47, 8, '1:32.437', 92437),
	(31, 17, 48, 8, '1:32.539', 92539),
	(31, 17, 49, 8, '1:32.461', 92461),
	(31, 17, 50, 8, '1:31.733', 91733),
	(31, 17, 51, 8, '1:31.081', 91081),
	(31, 17, 52, 8, '1:29.681', 89681),
	(31, 17, 53, 8, '1:29.762', 89762),
	(31, 18, 1, 18, '3:01.507', 181507),
	(31, 18, 2, 18, '2:17.517', 137517),
	(31, 18, 3, 18, '1:43.146', 103146),
	(31, 18, 4, 18, '1:43.342', 103342),
	(31, 18, 5, 18, '1:40.130', 100130),
	(31, 18, 6, 18, '1:39.090', 99090),
	(31, 18, 7, 18, '1:38.796', 98796),
	(31, 18, 8, 18, '1:38.239', 98239),
	(31, 18, 9, 18, '1:37.473', 97473),
	(31, 18, 10, 18, '1:37.896', 97896),
	(31, 18, 11, 18, '1:38.208', 98208),
	(31, 18, 12, 17, '1:38.936', 98936),
	(31, 18, 13, 17, '1:38.169', 98169),
	(31, 18, 14, 17, '1:37.822', 97822),
	(31, 18, 15, 17, '1:38.538', 98538),
	(31, 18, 16, 17, '1:37.910', 97910),
	(31, 18, 17, 16, '1:37.934', 97934),
	(31, 18, 18, 16, '1:37.915', 97915),
	(31, 18, 19, 16, '1:37.625', 97625),
	(31, 18, 20, 16, '1:37.532', 97532),
	(31, 18, 21, 16, '1:37.148', 97148),
	(31, 18, 22, 17, '1:41.939', 101939),
	(31, 18, 23, 18, '2:04.700', 124700),
	(31, 18, 24, 18, '1:36.249', 96249),
	(31, 18, 25, 18, '1:36.235', 96235),
	(31, 18, 26, 18, '1:35.872', 95872),
	(31, 18, 27, 17, '1:35.627', 95627),
	(31, 18, 28, 17, '1:35.806', 95806),
	(31, 18, 29, 17, '1:35.848', 95848),
	(31, 18, 30, 17, '1:35.811', 95811),
	(31, 18, 31, 17, '1:37.517', 97517),
	(31, 18, 32, 16, '1:36.735', 96735),
	(31, 18, 33, 16, '1:36.091', 96091),
	(31, 18, 34, 14, '1:35.590', 95590),
	(31, 18, 35, 14, '1:35.752', 95752),
	(31, 18, 36, 12, '1:35.829', 95829),
	(31, 18, 37, 11, '1:35.791', 95791),
	(31, 18, 38, 11, '1:35.104', 95104),
	(31, 18, 39, 12, '1:38.379', 98379),
	(31, 18, 40, 12, '1:34.584', 94584),
	(31, 18, 41, 12, '1:34.115', 94115),
	(31, 18, 42, 12, '1:33.841', 93841),
	(31, 18, 43, 12, '1:34.926', 94926),
	(31, 18, 44, 11, '1:33.945', 93945),
	(31, 18, 45, 13, '1:37.119', 97119),
	(31, 18, 46, 16, '1:57.823', 117823),
	(31, 18, 47, 16, '1:31.905', 91905),
	(31, 18, 48, 16, '1:31.638', 91638),
	(31, 18, 49, 16, '1:30.803', 90803),
	(31, 18, 50, 16, '1:30.531', 90531),
	(31, 18, 51, 15, '1:29.963', 89963),
	(31, 18, 52, 15, '1:29.827', 89827),
	(31, 18, 53, 15, '1:30.096', 90096),
	(31, 20, 1, 1, '2:37.206', 157206),
	(31, 20, 2, 1, '2:28.607', 148607),
	(31, 20, 3, 1, '1:36.925', 96925),
	(31, 20, 4, 1, '1:35.534', 95534),
	(31, 20, 5, 1, '1:35.151', 95151),
	(31, 20, 6, 1, '1:35.175', 95175),
	(31, 20, 7, 1, '1:35.663', 95663),
	(31, 20, 8, 1, '1:34.972', 94972),
	(31, 20, 9, 1, '1:35.264', 95264),
	(31, 20, 10, 1, '1:35.360', 95360),
	(31, 20, 11, 1, '1:35.232', 95232),
	(31, 20, 12, 1, '1:35.263', 95263),
	(31, 20, 13, 1, '1:36.433', 96433),
	(31, 20, 14, 1, '1:35.417', 95417),
	(31, 20, 15, 1, '1:35.179', 95179),
	(31, 20, 16, 1, '1:35.596', 95596),
	(31, 20, 17, 1, '1:35.621', 95621),
	(31, 20, 18, 1, '1:40.746', 100746),
	(31, 20, 19, 4, '2:02.988', 122988),
	(31, 20, 20, 4, '1:35.473', 95473),
	(31, 20, 21, 4, '1:35.927', 95927),
	(31, 20, 22, 4, '1:37.180', 97180),
	(31, 20, 23, 1, '1:36.971', 96971),
	(31, 20, 24, 1, '1:37.030', 97030),
	(31, 20, 25, 1, '1:36.328', 96328),
	(31, 20, 26, 1, '1:36.324', 96324),
	(31, 20, 27, 1, '1:35.964', 95964),
	(31, 20, 28, 1, '1:36.451', 96451),
	(31, 20, 29, 1, '1:35.993', 95993),
	(31, 20, 30, 1, '1:36.168', 96168),
	(31, 20, 31, 1, '1:36.053', 96053),
	(31, 20, 32, 1, '1:35.938', 95938),
	(31, 20, 33, 1, '1:35.368', 95368),
	(31, 20, 34, 1, '1:35.384', 95384),
	(31, 20, 35, 1, '1:35.947', 95947),
	(31, 20, 36, 1, '1:41.028', 101028),
	(31, 20, 37, 1, '2:01.665', 121665),
	(31, 20, 38, 1, '1:34.248', 94248),
	(31, 20, 39, 1, '1:33.569', 93569),
	(31, 20, 40, 1, '1:33.669', 93669),
	(31, 20, 41, 1, '1:33.821', 93821),
	(31, 20, 42, 1, '1:33.365', 93365),
	(31, 20, 43, 1, '1:32.888', 92888),
	(31, 20, 44, 1, '1:33.302', 93302),
	(31, 20, 45, 1, '1:32.856', 92856),
	(31, 20, 46, 1, '1:33.433', 93433),
	(31, 20, 47, 1, '1:33.534', 93534),
	(31, 20, 48, 1, '1:32.818', 92818),
	(31, 20, 49, 1, '1:31.607', 91607),
	(31, 20, 50, 1, '1:30.880', 90880),
	(31, 20, 51, 1, '1:31.786', 91786),
	(31, 20, 52, 1, '1:31.684', 91684),
	(31, 20, 53, 1, '1:30.510', 90510),
	(31, 21, 1, 11, '2:52.261', 172261),
	(31, 21, 2, 11, '2:17.681', 137681),
	(31, 21, 3, 11, '1:47.159', 107159),
	(31, 21, 4, 11, '1:42.107', 102107),
	(31, 21, 5, 11, '1:38.740', 98740),
	(31, 21, 6, 11, '1:37.304', 97304),
	(31, 21, 7, 11, '1:37.605', 97605),
	(31, 21, 8, 11, '1:37.640', 97640),
	(31, 21, 9, 12, '1:38.499', 98499),
	(31, 21, 10, 13, '1:38.311', 98311),
	(31, 21, 11, 13, '1:38.501', 98501),
	(31, 22, 1, 15, '2:58.866', 178866),
	(31, 22, 2, 15, '2:16.096', 136096),
	(31, 22, 3, 15, '1:44.738', 104738),
	(31, 22, 4, 15, '1:42.895', 102895),
	(31, 22, 5, 15, '1:39.504', 99504),
	(31, 22, 6, 15, '1:38.450', 98450),
	(31, 22, 7, 15, '1:37.862', 97862),
	(31, 22, 8, 15, '1:38.094', 98094),
	(31, 22, 9, 15, '1:38.248', 98248),
	(31, 22, 10, 15, '1:38.108', 98108),
	(31, 22, 11, 15, '1:38.778', 98778),
	(31, 22, 12, 14, '1:38.171', 98171),
	(31, 22, 13, 14, '1:38.342', 98342),
	(31, 22, 14, 14, '1:38.418', 98418),
	(31, 22, 15, 14, '1:38.115', 98115),
	(31, 22, 16, 16, '1:42.009', 102009),
	(31, 22, 17, 18, '2:05.714', 125714),
	(31, 22, 18, 18, '1:36.815', 96815),
	(31, 22, 19, 18, '1:36.340', 96340),
	(31, 22, 20, 18, '1:36.085', 96085),
	(31, 22, 21, 18, '1:36.324', 96324),
	(31, 22, 22, 18, '1:36.956', 96956),
	(31, 22, 23, 17, '1:36.416', 96416),
	(31, 22, 24, 17, '1:36.253', 96253),
	(31, 22, 25, 17, '1:35.881', 95881),
	(31, 22, 26, 17, '1:37.193', 97193),
	(31, 22, 27, 16, '1:36.780', 96780),
	(31, 22, 28, 16, '1:36.619', 96619),
	(31, 22, 29, 15, '1:37.412', 97412),
	(31, 22, 30, 15, '1:35.671', 95671),
	(31, 22, 31, 15, '1:36.263', 96263),
	(31, 22, 32, 14, '1:35.584', 95584),
	(31, 22, 33, 14, '1:35.632', 95632),
	(31, 22, 34, 12, '1:35.703', 95703),
	(31, 22, 35, 12, '1:36.960', 96960),
	(31, 22, 36, 10, '1:35.615', 95615),
	(31, 22, 37, 9, '1:35.738', 95738),
	(31, 22, 38, 9, '1:34.773', 94773),
	(31, 22, 39, 9, '1:36.086', 96086),
	(31, 22, 40, 9, '1:34.799', 94799),
	(31, 22, 41, 9, '1:34.955', 94955),
	(31, 22, 42, 9, '1:33.918', 93918),
	(31, 22, 43, 9, '1:38.828', 98828),
	(31, 22, 44, 17, '2:11.627', 131627),
	(31, 22, 45, 17, '1:39.991', 99991),
	(31, 22, 46, 17, '1:44.233', 104233),
	(31, 22, 47, 17, '1:41.976', 101976),
	(31, 22, 48, 17, '1:40.132', 100132),
	(31, 22, 49, 17, '1:42.392', 102392),
	(31, 22, 50, 17, '1:35.078', 95078),
	(31, 22, 51, 17, '1:35.588', 95588),
	(31, 22, 52, 17, '1:34.428', 94428),
	(32, 1, 1, 2, '1:52.282', 112282),
	(32, 1, 2, 2, '1:47.656', 107656),
	(32, 1, 3, 2, '1:47.049', 107049),
	(32, 1, 4, 2, '1:46.990', 106990),
	(32, 1, 5, 2, '1:46.931', 106931),
	(32, 1, 6, 2, '1:47.090', 107090),
	(32, 1, 7, 2, '1:47.088', 107088),
	(32, 1, 8, 2, '1:46.922', 106922),
	(32, 1, 9, 2, '1:46.633', 106633),
	(32, 1, 10, 2, '1:46.512', 106512),
	(32, 1, 11, 2, '1:46.526', 106526),
	(32, 1, 12, 2, '1:46.595', 106595),
	(32, 1, 13, 2, '1:46.236', 106236),
	(32, 1, 14, 2, '1:46.072', 106072),
	(32, 1, 15, 2, '1:52.950', 112950),
	(32, 1, 16, 2, '3:15.953', 195953),
	(32, 1, 17, 2, '3:06.013', 186013),
	(32, 1, 18, 9, '3:00.702', 180702),
	(32, 1, 19, 8, '2:39.927', 159927),
	(32, 1, 20, 8, '1:53.138', 113138),
	(32, 1, 21, 8, '1:51.129', 111129),
	(32, 1, 22, 8, '1:49.896', 109896),
	(32, 1, 23, 8, '1:50.187', 110187),
	(32, 1, 24, 8, '1:50.247', 110247),
	(32, 1, 25, 8, '1:50.032', 110032),
	(32, 1, 26, 8, '1:49.653', 109653),
	(32, 1, 27, 8, '1:49.919', 109919),
	(32, 1, 28, 6, '1:49.364', 109364),
	(32, 1, 29, 6, '1:49.834', 109834),
	(32, 1, 30, 5, '1:48.624', 108624),
	(32, 1, 31, 5, '1:48.291', 108291),
	(32, 1, 32, 5, '1:48.150', 108150),
	(32, 1, 33, 5, '1:48.806', 108806),
	(32, 1, 34, 4, '1:47.807', 107807),
	(32, 1, 35, 4, '1:47.808', 107808),
	(32, 1, 36, 4, '1:48.088', 108088),
	(32, 1, 37, 4, '1:47.964', 107964),
	(32, 1, 38, 4, '1:48.080', 108080),
	(32, 1, 39, 4, '1:47.826', 107826),
	(32, 1, 40, 4, '1:47.981', 107981),
	(32, 1, 41, 3, '1:47.598', 107598),
	(32, 1, 42, 3, '1:53.216', 113216),
	(32, 1, 43, 7, '2:08.029', 128029),
	(32, 1, 44, 5, '1:46.666', 106666),
	(32, 1, 45, 5, '1:46.844', 106844),
	(32, 1, 46, 5, '1:47.161', 107161),
	(32, 1, 47, 4, '1:46.753', 106753),
	(32, 1, 48, 4, '1:46.837', 106837),
	(32, 1, 49, 4, '1:46.940', 106940),
	(32, 1, 50, 4, '1:47.499', 107499),
	(32, 1, 51, 3, '1:53.716', 113716),
	(32, 1, 52, 3, '2:53.529', 173529),
	(32, 1, 53, 3, '2:43.384', 163384),
	(32, 1, 54, 3, '1:49.883', 109883),
	(32, 1, 55, 3, '1:47.673', 107673),
	(32, 1, 56, 3, '1:47.685', 107685),
	(32, 1, 57, 3, '1:47.545', 107545),
	(32, 1, 58, 3, '1:47.695', 107695),
	(32, 1, 59, 3, '1:48.151', 108151),
	(32, 1, 60, 3, '1:47.735', 107735),
	(32, 1, 61, 3, '1:48.731', 108731),
	(32, 2, 1, 8, '1:59.102', 119102),
	(32, 2, 2, 8, '1:50.517', 110517),
	(32, 2, 3, 8, '1:49.424', 109424),
	(32, 2, 4, 8, '1:49.296', 109296),
	(32, 2, 5, 8, '1:49.303', 109303),
	(32, 2, 6, 8, '1:49.062', 109062),
	(32, 2, 7, 8, '1:48.376', 108376),
	(32, 2, 8, 8, '1:48.240', 108240),
	(32, 2, 9, 8, '1:48.109', 108109),
	(32, 2, 10, 8, '1:47.635', 107635),
	(32, 2, 11, 8, '1:47.703', 107703),
	(32, 2, 12, 8, '1:47.879', 107879),
	(32, 2, 13, 8, '1:47.717', 107717),
	(32, 2, 14, 8, '1:47.306', 107306),
	(32, 2, 15, 8, '1:57.747', 117747),
	(32, 2, 16, 8, '2:50.041', 170041),
	(32, 2, 17, 9, '3:04.586', 184586),
	(32, 2, 18, 12, '2:58.054', 178054),
	(32, 2, 19, 11, '2:36.893', 156893),
	(32, 2, 20, 11, '1:53.976', 113976),
	(32, 2, 21, 11, '1:51.264', 111264),
	(32, 2, 22, 11, '1:50.257', 110257),
	(32, 2, 23, 11, '1:50.774', 110774),
	(32, 2, 24, 11, '1:49.981', 109981),
	(32, 2, 25, 11, '1:49.805', 109805),
	(32, 2, 26, 11, '1:50.242', 110242),
	(32, 2, 27, 11, '1:49.950', 109950),
	(32, 2, 28, 9, '1:49.753', 109753),
	(32, 2, 29, 9, '1:49.557', 109557),
	(32, 2, 30, 8, '1:49.237', 109237),
	(32, 2, 31, 8, '1:49.225', 109225),
	(32, 2, 32, 8, '1:49.075', 109075),
	(32, 2, 33, 8, '1:48.460', 108460),
	(32, 2, 34, 7, '1:48.124', 108124),
	(32, 2, 35, 7, '1:48.388', 108388),
	(32, 2, 36, 7, '1:48.149', 108149),
	(32, 2, 37, 7, '1:48.247', 108247),
	(32, 2, 38, 7, '1:47.891', 107891),
	(32, 2, 39, 7, '1:48.935', 108935),
	(32, 2, 40, 7, '1:48.357', 108357),
	(32, 2, 41, 6, '1:47.310', 107310),
	(32, 2, 42, 5, '1:48.028', 108028),
	(32, 2, 43, 4, '1:52.114', 112114),
	(32, 2, 44, 8, '2:10.069', 130069),
	(32, 2, 45, 8, '1:49.200', 109200),
	(32, 2, 46, 8, '1:49.016', 109016),
	(32, 2, 47, 8, '1:48.406', 108406),
	(32, 2, 48, 8, '1:48.890', 108890),
	(32, 2, 49, 8, '1:48.582', 108582),
	(32, 2, 50, 7, '1:49.190', 109190),
	(32, 2, 51, 7, '2:01.623', 121623),
	(32, 2, 52, 7, '2:30.737', 150737),
	(32, 2, 53, 7, '2:39.045', 159045),
	(32, 2, 54, 7, '1:52.132', 112132),
	(32, 2, 55, 7, '1:49.391', 109391),
	(32, 2, 56, 7, '1:47.864', 107864),
	(32, 2, 57, 7, '1:48.010', 108010),
	(32, 2, 58, 6, '1:47.826', 107826),
	(32, 2, 59, 6, '1:47.398', 107398),
	(32, 2, 60, 6, '1:48.082', 108082),
	(32, 2, 61, 6, '1:47.855', 107855),
	(32, 3, 1, 10, '2:01.121', 121121),
	(32, 3, 2, 10, '1:52.422', 112422),
	(32, 3, 3, 10, '1:52.179', 112179),
	(32, 3, 4, 10, '1:52.019', 112019),
	(32, 3, 5, 10, '1:51.609', 111609),
	(32, 3, 6, 10, '1:50.976', 110976),
	(32, 3, 7, 9, '1:48.605', 108605),
	(32, 3, 8, 9, '1:47.184', 107184),
	(32, 3, 9, 9, '1:46.948', 106948),
	(32, 3, 10, 9, '1:46.729', 106729),
	(32, 3, 11, 9, '1:46.899', 106899),
	(32, 3, 12, 9, '1:46.913', 106913),
	(32, 3, 13, 9, '1:46.799', 106799),
	(32, 3, 14, 9, '1:46.945', 106945),
	(32, 3, 15, 9, '1:57.557', 117557),
	(32, 3, 16, 10, '2:45.014', 165014),
	(32, 3, 17, 6, '3:00.575', 180575),
	(32, 3, 18, 1, '2:47.888', 167888),
	(32, 3, 19, 1, '2:44.264', 164264),
	(32, 3, 20, 1, '1:49.503', 109503),
	(32, 3, 21, 1, '1:47.529', 107529),
	(32, 3, 22, 1, '1:47.502', 107502),
	(32, 3, 23, 1, '1:47.517', 107517),
	(32, 3, 24, 1, '1:47.309', 107309),
	(32, 3, 25, 1, '1:47.287', 107287),
	(32, 3, 26, 1, '1:47.230', 107230),
	(32, 3, 27, 1, '1:46.940', 106940),
	(32, 3, 28, 1, '1:51.184', 111184),
	(32, 3, 29, 3, '2:12.819', 132819),
	(32, 3, 30, 3, '1:47.415', 107415),
	(32, 3, 31, 3, '1:47.127', 107127),
	(32, 3, 32, 3, '1:47.045', 107045),
	(32, 3, 33, 3, '1:47.180', 107180),
	(32, 3, 34, 2, '1:46.604', 106604),
	(32, 3, 35, 2, '1:46.955', 106955),
	(32, 3, 36, 2, '1:47.058', 107058),
	(32, 3, 37, 2, '1:46.757', 106757),
	(32, 3, 38, 2, '1:46.585', 106585),
	(32, 3, 39, 2, '1:46.454', 106454),
	(32, 3, 40, 2, '1:50.719', 110719),
	(32, 3, 41, 7, '2:11.244', 131244),
	(32, 3, 42, 7, '1:48.156', 108156),
	(32, 3, 43, 5, '1:48.096', 108096),
	(32, 3, 44, 3, '1:47.758', 107758),
	(32, 3, 45, 3, '1:47.719', 107719),
	(32, 3, 46, 3, '1:47.714', 107714),
	(32, 3, 47, 2, '1:47.755', 107755),
	(32, 3, 48, 2, '1:47.643', 107643),
	(32, 3, 49, 2, '1:48.062', 108062),
	(32, 3, 50, 2, '1:47.684', 107684),
	(32, 3, 51, 2, '1:59.010', 119010),
	(32, 3, 52, 2, '2:54.719', 174719),
	(32, 3, 53, 2, '2:43.799', 163799),
	(32, 3, 54, 2, '1:49.075', 109075),
	(32, 3, 55, 2, '1:48.179', 108179),
	(32, 3, 56, 2, '1:47.599', 107599),
	(32, 3, 57, 2, '1:47.545', 107545),
	(32, 3, 58, 2, '1:47.459', 107459),
	(32, 3, 59, 2, '1:47.484', 107484),
	(32, 3, 60, 2, '1:47.508', 107508),
	(32, 3, 61, 2, '1:47.688', 107688),
	(32, 4, 1, 12, '2:02.063', 122063),
	(32, 4, 2, 12, '1:52.712', 112712),
	(32, 4, 3, 12, '1:52.149', 112149),
	(32, 4, 4, 12, '1:52.358', 112358),
	(32, 4, 5, 12, '1:51.440', 111440),
	(32, 4, 6, 12, '1:51.188', 111188),
	(32, 4, 7, 12, '1:51.663', 111663),
	(32, 4, 8, 12, '1:52.324', 112324),
	(32, 4, 9, 11, '1:49.799', 109799),
	(32, 4, 10, 11, '1:47.629', 107629),
	(32, 4, 11, 11, '1:47.347', 107347),
	(32, 4, 12, 11, '1:51.000', 111000),
	(32, 4, 13, 20, '2:13.083', 133083),
	(32, 4, 14, 19, '1:49.628', 109628),
	(32, 4, 15, 16, '2:55.329', 175329),
	(32, 4, 16, 16, '1:59.629', 119629),
	(32, 4, 17, 15, '2:07.012', 127012),
	(32, 4, 18, 5, '2:45.974', 165974),
	(32, 4, 19, 5, '2:42.664', 162664),
	(32, 4, 20, 5, '1:52.546', 112546),
	(32, 4, 21, 5, '1:50.882', 110882),
	(32, 4, 22, 5, '1:50.049', 110049),
	(32, 4, 23, 5, '1:49.899', 109899),
	(32, 4, 24, 5, '1:49.871', 109871),
	(32, 4, 25, 5, '1:49.260', 109260),
	(32, 4, 26, 5, '1:49.722', 109722),
	(32, 4, 27, 4, '1:50.015', 110015),
	(32, 4, 28, 4, '1:48.316', 108316),
	(32, 4, 29, 2, '1:49.019', 109019),
	(32, 4, 30, 2, '1:46.953', 106953),
	(32, 4, 31, 2, '1:46.957', 106957),
	(32, 4, 32, 2, '1:47.181', 107181),
	(32, 4, 33, 2, '1:46.195', 106195),
	(32, 4, 34, 1, '1:46.044', 106044),
	(32, 4, 35, 1, '1:46.265', 106265),
	(32, 4, 36, 1, '1:46.391', 106391),
	(32, 4, 37, 1, '1:46.020', 106020),
	(32, 4, 38, 1, '1:46.173', 106173),
	(32, 4, 39, 1, '1:45.870', 105870),
	(32, 4, 40, 1, '1:45.843', 105843),
	(32, 4, 41, 1, '1:50.051', 110051),
	(32, 4, 42, 1, '2:09.819', 129819),
	(32, 4, 43, 1, '1:47.632', 107632),
	(32, 4, 44, 1, '1:46.692', 106692),
	(32, 4, 45, 1, '1:46.797', 106797),
	(32, 4, 46, 1, '1:47.098', 107098),
	(32, 4, 47, 1, '1:46.865', 106865),
	(32, 4, 48, 1, '1:46.495', 106495),
	(32, 4, 49, 1, '1:47.588', 107588),
	(32, 4, 50, 1, '1:47.122', 107122),
	(32, 4, 51, 1, '1:54.031', 114031),
	(32, 4, 52, 1, '3:17.238', 197238),
	(32, 4, 53, 1, '2:43.434', 163434),
	(32, 4, 54, 1, '1:46.699', 106699),
	(32, 4, 55, 1, '1:45.768', 105768),
	(32, 4, 56, 1, '1:47.717', 107717),
	(32, 4, 57, 1, '1:47.037', 107037),
	(32, 4, 58, 1, '1:48.550', 108550),
	(32, 4, 59, 1, '1:48.363', 108363),
	(32, 4, 60, 1, '1:46.915', 106915),
	(32, 4, 61, 1, '1:49.931', 109931),
	(32, 5, 1, 7, '1:58.416', 118416),
	(32, 5, 2, 7, '1:50.281', 110281),
	(32, 5, 3, 7, '1:49.303', 109303),
	(32, 5, 4, 7, '1:49.386', 109386),
	(32, 5, 5, 7, '1:48.707', 108707),
	(32, 5, 6, 7, '1:48.833', 108833),
	(32, 5, 7, 7, '1:48.652', 108652),
	(32, 5, 8, 7, '1:47.937', 107937),
	(32, 5, 9, 7, '1:48.269', 108269),
	(32, 5, 10, 7, '1:47.839', 107839),
	(32, 5, 11, 7, '1:47.868', 107868),
	(32, 5, 12, 7, '1:47.923', 107923),
	(32, 5, 13, 7, '1:47.636', 107636),
	(32, 5, 14, 7, '1:47.337', 107337),
	(32, 5, 15, 7, '1:55.868', 115868),
	(32, 5, 16, 7, '2:51.848', 171848),
	(32, 5, 17, 8, '3:05.474', 185474),
	(32, 5, 18, 15, '3:01.398', 181398),
	(32, 5, 19, 14, '2:35.414', 155414),
	(32, 5, 20, 14, '1:54.538', 114538),
	(32, 5, 21, 14, '1:51.540', 111540),
	(32, 5, 22, 14, '1:50.411', 110411),
	(32, 5, 23, 14, '1:50.571', 110571),
	(32, 5, 24, 14, '1:51.099', 111099),
	(32, 5, 25, 14, '1:50.245', 110245),
	(32, 5, 26, 14, '1:49.506', 109506),
	(32, 5, 27, 14, '1:50.076', 110076),
	(32, 5, 28, 12, '1:50.173', 110173),
	(32, 5, 29, 12, '1:49.724', 109724),
	(32, 5, 30, 11, '1:50.017', 110017),
	(32, 5, 31, 11, '1:50.003', 110003),
	(32, 5, 32, 11, '1:49.363', 109363),
	(32, 5, 33, 11, '1:49.369', 109369),
	(32, 5, 34, 12, '1:54.221', 114221),
	(32, 5, 35, 13, '2:11.813', 131813),
	(32, 5, 36, 13, '1:49.833', 109833),
	(32, 5, 37, 13, '1:49.407', 109407),
	(32, 5, 38, 13, '1:49.160', 109160),
	(32, 5, 39, 13, '1:48.630', 108630),
	(32, 5, 40, 12, '1:48.961', 108961),
	(32, 5, 41, 12, '1:48.971', 108971),
	(32, 5, 42, 12, '1:48.987', 108987),
	(32, 5, 43, 12, '1:49.603', 109603),
	(32, 5, 44, 12, '1:49.197', 109197),
	(32, 5, 45, 12, '1:49.689', 109689),
	(32, 5, 46, 12, '1:48.969', 108969),
	(32, 5, 47, 12, '1:49.162', 109162),
	(32, 5, 48, 12, '1:49.323', 109323),
	(32, 5, 49, 12, '1:49.009', 109009),
	(32, 5, 50, 11, '1:48.953', 108953),
	(32, 5, 51, 11, '1:56.304', 116304),
	(32, 5, 52, 11, '2:18.459', 138459),
	(32, 5, 53, 11, '2:37.166', 157166),
	(32, 5, 54, 11, '1:52.582', 112582),
	(32, 5, 55, 11, '1:50.292', 110292),
	(32, 5, 56, 11, '1:49.536', 109536),
	(32, 5, 57, 11, '1:49.525', 109525),
	(32, 5, 58, 10, '1:49.625', 109625),
	(32, 5, 59, 10, '1:48.819', 108819),
	(32, 5, 60, 10, '1:50.695', 110695),
	(32, 5, 61, 10, '1:51.291', 111291),
	(32, 6, 1, 11, '2:01.690', 121690),
	(32, 6, 2, 11, '1:52.588', 112588),
	(32, 6, 3, 11, '1:52.149', 112149),
	(32, 6, 4, 11, '1:52.261', 112261),
	(32, 6, 5, 11, '1:51.447', 111447),
	(32, 6, 6, 11, '1:51.257', 111257),
	(32, 6, 7, 11, '1:51.379', 111379),
	(32, 6, 8, 10, '1:50.301', 110301),
	(32, 6, 9, 10, '1:48.470', 108470),
	(32, 6, 10, 10, '1:48.091', 108091),
	(32, 6, 11, 10, '1:47.917', 107917),
	(32, 6, 12, 10, '1:47.483', 107483),
	(32, 6, 13, 10, '1:47.287', 107287),
	(32, 6, 14, 10, '1:48.021', 108021),
	(32, 6, 15, 10, '1:56.545', 116545),
	(32, 6, 16, 9, '2:31.867', 151867),
	(32, 6, 17, 10, '3:04.422', 184422),
	(32, 6, 18, 13, '2:57.863', 177863),
	(32, 6, 19, 12, '2:36.523', 156523),
	(32, 6, 20, 12, '1:54.177', 114177),
	(32, 6, 21, 12, '1:51.245', 111245),
	(32, 6, 22, 12, '1:50.282', 110282),
	(32, 6, 23, 12, '1:50.604', 110604),
	(32, 6, 24, 12, '1:50.782', 110782),
	(32, 6, 25, 12, '1:49.565', 109565),
	(32, 6, 26, 12, '1:50.114', 110114),
	(32, 6, 27, 12, '1:49.851', 109851),
	(32, 6, 28, 10, '1:50.134', 110134),
	(32, 6, 29, 10, '1:49.500', 109500),
	(32, 6, 30, 9, '1:49.081', 109081),
	(32, 6, 31, 9, '1:49.273', 109273),
	(32, 6, 32, 9, '1:49.179', 109179),
	(32, 6, 33, 9, '1:49.268', 109268),
	(32, 6, 34, 9, '1:51.717', 111717),
	(32, 6, 35, 9, '1:49.916', 109916),
	(32, 6, 36, 9, '1:49.810', 109810),
	(32, 6, 37, 9, '1:49.723', 109723),
	(32, 6, 38, 8, '1:49.148', 109148),
	(32, 6, 39, 8, '1:48.257', 108257),
	(32, 6, 40, 8, '1:47.431', 107431),
	(32, 6, 41, 8, '1:48.088', 108088),
	(32, 6, 42, 9, '1:52.810', 112810),
	(32, 6, 43, 10, '2:12.569', 132569),
	(32, 6, 44, 10, '1:48.674', 108674),
	(32, 6, 45, 10, '1:47.913', 107913),
	(32, 6, 46, 10, '1:47.593', 107593),
	(32, 6, 47, 10, '1:47.927', 107927),
	(32, 6, 48, 10, '1:47.675', 107675),
	(32, 6, 49, 10, '1:47.547', 107547),
	(32, 6, 50, 9, '1:48.204', 108204),
	(32, 6, 51, 9, '1:56.009', 116009),
	(32, 6, 52, 9, '2:30.047', 150047),
	(32, 6, 53, 9, '2:38.097', 158097),
	(32, 6, 54, 9, '1:52.355', 112355),
	(32, 6, 55, 9, '1:49.818', 109818),
	(32, 6, 56, 9, '1:49.102', 109102),
	(32, 6, 57, 9, '1:48.809', 108809),
	(32, 6, 58, 8, '1:49.427', 109427),
	(32, 6, 59, 8, '1:48.945', 108945),
	(32, 6, 60, 8, '1:48.345', 108345),
	(32, 6, 61, 8, '1:48.221', 108221),
	(32, 7, 1, 16, '2:04.490', 124490),
	(32, 7, 2, 16, '1:53.274', 113274),
	(32, 7, 3, 16, '1:52.493', 112493),
	(32, 7, 4, 16, '1:52.271', 112271),
	(32, 7, 5, 16, '1:52.156', 112156),
	(32, 7, 6, 16, '1:51.303', 111303),
	(32, 7, 7, 16, '1:50.910', 110910),
	(32, 7, 8, 16, '1:52.009', 112009),
	(32, 7, 9, 16, '1:52.310', 112310),
	(32, 7, 10, 16, '1:50.679', 110679),
	(32, 7, 11, 16, '1:50.927', 110927),
	(32, 7, 12, 16, '1:49.730', 109730),
	(32, 7, 13, 18, '1:56.478', 116478),
	(32, 7, 14, 17, '1:50.205', 110205),
	(32, 7, 15, 14, '1:58.095', 118095),
	(32, 7, 16, 14, '2:07.643', 127643),
	(32, 7, 17, 11, '2:58.997', 178997),
	(32, 7, 18, 7, '2:49.799', 169799),
	(32, 7, 19, 17, '2:46.453', 166453),
	(32, 7, 20, 17, '1:55.356', 115356),
	(32, 7, 21, 17, '1:51.755', 111755),
	(32, 7, 22, 17, '1:51.205', 111205),
	(32, 7, 23, 18, '1:58.366', 118366),
	(32, 7, 24, 18, '1:49.184', 109184),
	(32, 7, 25, 17, '1:48.373', 108373),
	(32, 7, 26, 17, '1:48.563', 108563),
	(32, 7, 27, 17, '1:57.153', 117153),
	(32, 7, 28, 16, '1:48.575', 108575),
	(32, 7, 29, 15, '1:47.820', 107820),
	(32, 7, 30, 14, '1:47.890', 107890),
	(32, 7, 31, 14, '1:49.574', 109574),
	(32, 7, 32, 14, '1:49.708', 109708),
	(32, 7, 33, 14, '1:54.355', 114355),
	(32, 7, 34, 17, '2:15.538', 135538),
	(32, 7, 35, 17, '1:50.529', 110529),
	(32, 7, 36, 17, '1:49.886', 109886),
	(32, 7, 37, 17, '1:49.193', 109193),
	(32, 7, 38, 17, '1:48.655', 108655),
	(32, 7, 39, 17, '1:49.087', 109087),
	(32, 7, 40, 17, '1:50.899', 110899),
	(32, 7, 41, 17, '1:50.409', 110409),
	(32, 7, 42, 17, '1:50.169', 110169),
	(32, 7, 43, 17, '1:51.963', 111963),
	(32, 7, 44, 17, '1:51.715', 111715),
	(32, 7, 45, 17, '1:49.306', 109306),
	(32, 7, 46, 17, '1:49.001', 109001),
	(32, 7, 47, 17, '1:50.332', 110332),
	(32, 7, 48, 17, '1:49.823', 109823),
	(32, 7, 49, 17, '1:50.901', 110901),
	(32, 7, 50, 15, '1:52.406', 112406),
	(32, 7, 51, 15, '2:02.566', 122566),
	(32, 7, 52, 15, '1:56.639', 116639),
	(32, 7, 53, 14, '2:26.396', 146396),
	(32, 7, 54, 13, '1:51.530', 111530),
	(32, 7, 55, 13, '1:50.673', 110673),
	(32, 7, 56, 13, '1:49.674', 109674),
	(32, 7, 57, 13, '1:49.854', 109854),
	(32, 7, 58, 12, '1:50.675', 110675),
	(32, 7, 59, 12, '1:49.042', 109042),
	(32, 7, 60, 12, '1:49.672', 109672),
	(32, 7, 61, 12, '1:51.104', 111104),
	(32, 8, 1, 3, '1:54.526', 114526),
	(32, 8, 2, 3, '1:49.194', 109194),
	(32, 8, 3, 3, '1:47.730', 107730),
	(32, 8, 4, 3, '1:47.550', 107550),
	(32, 8, 5, 3, '1:47.282', 107282),
	(32, 8, 6, 3, '1:47.026', 107026),
	(32, 8, 7, 3, '1:47.102', 107102),
	(32, 8, 8, 3, '1:46.512', 106512),
	(32, 8, 9, 3, '1:46.115', 106115),
	(32, 8, 10, 3, '1:46.105', 106105),
	(32, 8, 11, 3, '1:45.764', 105764),
	(32, 8, 12, 3, '1:45.985', 105985),
	(32, 8, 13, 3, '1:46.301', 106301),
	(32, 8, 14, 3, '1:45.599', 105599),
	(32, 8, 15, 3, '1:51.997', 111997),
	(32, 8, 16, 3, '3:16.804', 196804),
	(32, 8, 17, 5, '3:08.229', 188229),
	(32, 8, 18, 17, '3:06.665', 186665),
	(32, 8, 19, 16, '2:33.045', 153045),
	(32, 8, 20, 15, '1:54.666', 114666),
	(32, 8, 21, 15, '1:51.478', 111478),
	(32, 8, 22, 15, '1:50.611', 110611),
	(32, 8, 23, 15, '1:50.144', 110144),
	(32, 8, 24, 15, '1:50.816', 110816),
	(32, 8, 25, 15, '1:50.636', 110636),
	(32, 8, 26, 15, '1:49.412', 109412),
	(32, 8, 27, 15, '1:49.762', 109762),
	(32, 8, 28, 13, '1:50.243', 110243),
	(32, 8, 29, 13, '1:49.842', 109842),
	(32, 8, 30, 12, '1:50.020', 110020),
	(32, 8, 31, 12, '1:49.863', 109863),
	(32, 8, 32, 12, '1:49.407', 109407),
	(32, 8, 33, 12, '1:49.463', 109463),
	(32, 8, 34, 11, '1:50.254', 110254),
	(32, 8, 35, 10, '1:49.166', 109166),
	(32, 8, 36, 10, '1:47.871', 107871),
	(32, 8, 37, 10, '1:49.347', 109347),
	(32, 8, 38, 10, '1:51.004', 111004),
	(32, 8, 39, 9, '1:48.638', 108638),
	(32, 8, 40, 9, '1:46.846', 106846),
	(32, 8, 41, 9, '1:47.274', 107274),
	(32, 8, 42, 8, '1:47.837', 107837),
	(32, 8, 43, 6, '1:46.159', 106159),
	(32, 8, 44, 4, '1:47.168', 107168),
	(32, 8, 45, 4, '1:46.651', 106651),
	(32, 8, 46, 4, '1:46.664', 106664),
	(32, 8, 47, 3, '1:46.465', 106465),
	(32, 8, 48, 3, '1:47.017', 107017),
	(32, 8, 49, 3, '1:47.935', 107935),
	(32, 8, 50, 3, '1:52.511', 112511),
	(32, 8, 51, 5, '2:14.965', 134965),
	(32, 8, 52, 5, '2:36.706', 156706),
	(32, 8, 53, 5, '2:41.759', 161759),
	(32, 8, 54, 5, '1:50.786', 110786),
	(32, 8, 55, 5, '1:47.955', 107955),
	(32, 8, 56, 5, '1:47.455', 107455),
	(32, 8, 57, 5, '1:47.648', 107648),
	(32, 9, 1, 4, '1:55.883', 115883),
	(32, 9, 2, 4, '1:49.074', 109074),
	(32, 9, 3, 4, '1:48.154', 108154),
	(32, 9, 4, 4, '1:47.914', 107914),
	(32, 9, 5, 4, '1:47.865', 107865),
	(32, 9, 6, 4, '1:47.871', 107871),
	(32, 9, 7, 4, '1:47.761', 107761),
	(32, 9, 8, 4, '1:47.021', 107021),
	(32, 9, 9, 4, '1:47.778', 107778),
	(32, 9, 10, 4, '1:47.366', 107366),
	(32, 9, 11, 4, '1:47.058', 107058),
	(32, 9, 12, 4, '1:47.146', 107146),
	(32, 9, 13, 4, '1:47.040', 107040),
	(32, 9, 14, 4, '1:46.899', 106899),
	(32, 9, 15, 4, '1:50.456', 110456),
	(32, 9, 16, 4, '3:07.081', 187081),
	(32, 9, 17, 14, '3:13.535', 193535),
	(32, 9, 18, 4, '2:45.519', 165519),
	(32, 9, 19, 4, '2:42.583', 162583),
	(32, 9, 20, 4, '1:52.985', 112985),
	(32, 9, 21, 4, '1:50.550', 110550),
	(32, 9, 22, 4, '1:50.026', 110026),
	(32, 9, 23, 4, '1:50.037', 110037),
	(32, 9, 24, 4, '1:49.718', 109718),
	(32, 9, 25, 4, '1:49.230', 109230),
	(32, 9, 26, 4, '1:49.983', 109983),
	(32, 9, 27, 7, '1:53.786', 113786),
	(32, 9, 28, 18, '2:13.031', 133031),
	(32, 9, 29, 17, '1:47.899', 107899),
	(32, 9, 30, 16, '1:47.465', 107465),
	(32, 9, 31, 15, '1:49.008', 109008),
	(32, 9, 32, 15, '1:47.785', 107785),
	(32, 9, 33, 15, '1:53.123', 113123),
	(32, 9, 34, 15, '2:12.679', 132679),
	(32, 9, 35, 15, '1:49.563', 109563),
	(32, 9, 36, 15, '1:48.760', 108760),
	(32, 9, 37, 15, '1:48.676', 108676),
	(32, 9, 38, 15, '1:48.804', 108804),
	(32, 9, 39, 15, '1:49.292', 109292),
	(32, 9, 40, 14, '1:50.740', 110740),
	(32, 9, 41, 14, '1:50.763', 110763),
	(32, 9, 42, 14, '1:49.604', 109604),
	(32, 9, 43, 14, '1:49.920', 109920),
	(32, 9, 44, 14, '1:50.475', 110475),
	(32, 9, 45, 13, '1:49.040', 109040),
	(32, 9, 46, 13, '1:48.376', 108376),
	(32, 9, 47, 13, '1:48.634', 108634),
	(32, 9, 48, 13, '1:48.498', 108498),
	(32, 9, 49, 13, '1:48.301', 108301),
	(32, 9, 50, 12, '1:48.365', 108365),
	(32, 9, 51, 12, '1:52.827', 112827),
	(32, 9, 52, 12, '2:12.652', 132652),
	(32, 9, 53, 12, '2:36.944', 156944),
	(32, 9, 54, 12, '1:52.604', 112604),
	(32, 9, 55, 12, '1:50.828', 110828),
	(32, 9, 56, 12, '1:49.677', 109677),
	(32, 9, 57, 12, '1:49.661', 109661),
	(32, 9, 58, 11, '1:50.428', 110428),
	(32, 9, 59, 11, '1:49.399', 109399),
	(32, 9, 60, 11, '1:49.505', 109505),
	(32, 9, 61, 11, '1:50.634', 110634),
	(32, 10, 1, 6, '1:57.721', 117721),
	(32, 10, 2, 6, '1:49.819', 109819),
	(32, 10, 3, 6, '1:49.123', 109123),
	(32, 10, 4, 6, '1:48.716', 108716),
	(32, 10, 5, 6, '1:48.432', 108432),
	(32, 10, 6, 6, '1:48.645', 108645),
	(32, 10, 7, 6, '1:48.697', 108697),
	(32, 10, 8, 6, '1:48.521', 108521),
	(32, 10, 9, 6, '1:47.851', 107851),
	(32, 10, 10, 6, '1:47.884', 107884),
	(32, 10, 11, 6, '1:47.543', 107543),
	(32, 10, 12, 6, '1:47.243', 107243),
	(32, 10, 13, 6, '1:47.306', 107306),
	(32, 10, 14, 6, '1:47.781', 107781),
	(32, 10, 15, 6, '1:57.933', 117933),
	(32, 10, 16, 6, '2:51.214', 171214),
	(32, 10, 17, 4, '3:04.354', 184354),
	(32, 10, 18, 11, '3:00.080', 180080),
	(32, 10, 19, 10, '2:37.759', 157759),
	(32, 10, 20, 9, '1:53.266', 113266),
	(32, 10, 21, 9, '1:51.227', 111227),
	(32, 10, 22, 9, '1:49.992', 109992),
	(32, 10, 23, 9, '1:50.433', 110433),
	(32, 10, 24, 9, '1:49.683', 109683),
	(32, 10, 25, 9, '1:50.449', 110449),
	(32, 10, 26, 9, '1:49.856', 109856),
	(32, 10, 27, 9, '1:49.872', 109872),
	(32, 10, 28, 7, '1:49.697', 109697),
	(32, 10, 29, 7, '1:49.644', 109644),
	(32, 10, 30, 6, '1:49.388', 109388),
	(32, 10, 31, 6, '1:48.612', 108612),
	(32, 10, 32, 6, '1:48.528', 108528),
	(32, 10, 33, 6, '1:48.297', 108297),
	(32, 10, 34, 5, '1:48.502', 108502),
	(32, 10, 35, 5, '1:48.068', 108068),
	(32, 10, 36, 5, '1:48.618', 108618),
	(32, 10, 37, 5, '1:48.135', 108135),
	(32, 10, 38, 5, '1:48.619', 108619),
	(32, 10, 39, 5, '1:48.348', 108348),
	(32, 10, 40, 5, '1:47.625', 107625),
	(32, 10, 41, 4, '1:47.895', 107895),
	(32, 10, 42, 2, '1:48.122', 108122),
	(32, 10, 43, 2, '1:47.305', 107305),
	(32, 10, 44, 2, '1:47.468', 107468),
	(32, 10, 45, 2, '1:47.371', 107371),
	(32, 10, 46, 2, '1:51.813', 111813),
	(32, 10, 47, 5, '2:08.877', 128877),
	(32, 10, 48, 5, '1:47.568', 107568),
	(32, 10, 49, 5, '1:47.122', 107122),
	(32, 10, 50, 5, '1:47.044', 107044),
	(32, 10, 51, 4, '1:54.653', 114653),
	(32, 10, 52, 4, '2:46.718', 166718),
	(32, 10, 53, 4, '2:42.109', 162109),
	(32, 10, 54, 4, '1:50.464', 110464),
	(32, 10, 55, 4, '1:48.051', 108051),
	(32, 10, 56, 4, '1:47.442', 107442),
	(32, 10, 57, 4, '1:47.700', 107700),
	(32, 10, 58, 4, '1:47.936', 107936),
	(32, 10, 59, 4, '1:48.488', 108488),
	(32, 10, 60, 4, '1:47.217', 107217),
	(32, 10, 61, 4, '1:49.615', 109615),
	(32, 12, 1, 18, '2:06.046', 126046),
	(32, 12, 2, 18, '1:53.529', 113529),
	(32, 12, 3, 18, '1:52.409', 112409),
	(32, 12, 4, 18, '1:52.379', 112379),
	(32, 12, 5, 18, '1:52.503', 112503),
	(32, 12, 6, 18, '1:51.952', 111952),
	(32, 12, 7, 18, '1:51.749', 111749),
	(32, 12, 8, 18, '1:51.259', 111259),
	(32, 12, 9, 18, '1:51.378', 111378),
	(32, 12, 10, 18, '1:51.350', 111350),
	(32, 12, 11, 18, '1:50.877', 110877),
	(32, 12, 12, 18, '1:50.565', 110565),
	(32, 12, 13, 16, '1:50.449', 110449),
	(32, 13, 1, 1, '1:50.994', 110994),
	(32, 13, 2, 1, '1:47.658', 107658),
	(32, 13, 3, 1, '1:46.539', 106539),
	(32, 13, 4, 1, '1:46.694', 106694),
	(32, 13, 5, 1, '1:46.342', 106342),
	(32, 13, 6, 1, '1:46.666', 106666),
	(32, 13, 7, 1, '1:47.311', 107311),
	(32, 13, 8, 1, '1:46.938', 106938),
	(32, 13, 9, 1, '1:46.405', 106405),
	(32, 13, 10, 1, '1:46.216', 106216),
	(32, 13, 11, 1, '1:46.431', 106431),
	(32, 13, 12, 1, '1:46.011', 106011),
	(32, 13, 13, 1, '1:45.757', 105757),
	(32, 13, 14, 1, '1:46.223', 106223),
	(32, 13, 15, 1, '1:55.702', 115702),
	(32, 13, 16, 1, '3:15.798', 195798),
	(32, 13, 17, 1, '3:07.388', 187388),
	(32, 13, 18, 18, '3:52.983', 232983),
	(32, 13, 19, 18, '1:53.135', 113135),
	(32, 13, 20, 18, '1:56.430', 116430),
	(32, 13, 21, 18, '1:50.757', 110757),
	(32, 13, 22, 18, '1:50.799', 110799),
	(32, 13, 23, 17, '1:50.314', 110314),
	(32, 13, 24, 17, '1:54.929', 114929),
	(32, 13, 25, 18, '1:59.839', 119839),
	(32, 13, 26, 18, '1:47.705', 107705),
	(32, 13, 27, 18, '1:48.836', 108836),
	(32, 13, 28, 17, '1:49.053', 109053),
	(32, 13, 29, 16, '1:48.154', 108154),
	(32, 13, 30, 15, '1:49.162', 109162),
	(32, 13, 31, 16, '1:57.870', 117870),
	(32, 13, 32, 17, '2:09.492', 129492),
	(32, 13, 33, 17, '1:47.462', 107462),
	(32, 13, 34, 16, '1:49.990', 109990),
	(32, 13, 35, 16, '1:49.647', 109647),
	(32, 13, 36, 16, '1:48.809', 108809),
	(32, 13, 37, 16, '1:48.620', 108620),
	(32, 13, 38, 16, '1:49.061', 109061),
	(32, 13, 39, 16, '1:49.003', 109003),
	(32, 13, 40, 15, '1:50.904', 110904),
	(32, 13, 41, 15, '1:50.422', 110422),
	(32, 13, 42, 15, '1:50.188', 110188),
	(32, 13, 43, 15, '1:49.643', 109643),
	(32, 13, 44, 15, '1:50.196', 110196),
	(32, 13, 45, 15, '1:51.123', 111123),
	(32, 13, 46, 15, '1:50.653', 110653),
	(32, 13, 47, 15, '1:49.594', 109594),
	(32, 13, 48, 15, '1:50.116', 110116),
	(32, 13, 49, 15, '1:50.167', 110167),
	(32, 13, 50, 14, '1:56.794', 116794),
	(32, 13, 51, 14, '2:00.865', 120865),
	(32, 13, 52, 14, '1:53.738', 113738),
	(32, 13, 53, 15, '2:32.768', 152768),
	(32, 13, 54, 14, '1:51.447', 111447),
	(32, 13, 55, 14, '1:50.420', 110420),
	(32, 13, 56, 14, '1:49.921', 109921),
	(32, 13, 57, 14, '1:50.372', 110372),
	(32, 13, 58, 13, '1:51.328', 111328),
	(32, 13, 59, 13, '1:48.956', 108956),
	(32, 13, 60, 13, '1:49.321', 109321),
	(32, 13, 61, 13, '1:55.415', 115415),
	(32, 14, 1, 15, '2:03.966', 123966),
	(32, 14, 2, 15, '1:53.004', 113004),
	(32, 14, 3, 15, '1:52.454', 112454),
	(32, 14, 4, 15, '1:52.216', 112216),
	(32, 14, 5, 15, '1:51.886', 111886),
	(32, 14, 6, 15, '1:51.650', 111650),
	(32, 14, 7, 15, '1:51.021', 111021),
	(32, 14, 8, 15, '1:52.027', 112027),
	(32, 14, 9, 15, '1:52.106', 112106),
	(32, 14, 10, 15, '1:50.693', 110693),
	(32, 14, 11, 15, '1:50.597', 110597),
	(32, 14, 12, 15, '1:49.847', 109847),
	(32, 14, 13, 14, '1:49.568', 109568),
	(32, 14, 14, 14, '1:53.771', 113771),
	(32, 14, 15, 18, '3:10.889', 190889),
	(32, 14, 16, 18, '1:56.675', 116675),
	(32, 14, 17, 18, '2:06.656', 126656),
	(32, 14, 18, 8, '2:45.024', 165024),
	(32, 14, 19, 7, '2:41.523', 161523),
	(32, 14, 20, 7, '1:53.021', 113021),
	(32, 14, 21, 7, '1:51.101', 111101),
	(32, 14, 22, 7, '1:50.117', 110117),
	(32, 14, 23, 7, '1:50.264', 110264),
	(32, 14, 24, 7, '1:49.921', 109921),
	(32, 14, 25, 7, '1:50.138', 110138),
	(32, 14, 26, 7, '1:49.713', 109713),
	(32, 14, 27, 6, '1:49.801', 109801),
	(32, 14, 28, 5, '1:49.372', 109372),
	(32, 14, 29, 5, '1:49.679', 109679),
	(32, 14, 30, 4, '1:48.771', 108771),
	(32, 14, 31, 4, '1:48.162', 108162),
	(32, 14, 32, 4, '1:48.341', 108341),
	(32, 14, 33, 4, '1:48.453', 108453),
	(32, 14, 34, 3, '1:47.879', 107879),
	(32, 14, 35, 3, '1:47.925', 107925),
	(32, 14, 36, 3, '1:48.231', 108231),
	(32, 14, 37, 3, '1:47.814', 107814),
	(32, 14, 38, 3, '1:48.210', 108210),
	(32, 14, 39, 3, '1:47.855', 107855),
	(32, 14, 40, 3, '1:47.873', 107873),
	(32, 14, 41, 2, '1:47.562', 107562),
	(32, 14, 42, 6, '1:56.441', 116441),
	(32, 14, 43, 9, '2:14.389', 134389),
	(32, 14, 44, 9, '1:49.739', 109739),
	(32, 14, 45, 9, '1:49.721', 109721),
	(32, 14, 46, 9, '1:49.853', 109853),
	(32, 14, 47, 9, '1:49.661', 109661),
	(32, 14, 48, 9, '1:48.447', 108447),
	(32, 14, 49, 9, '1:48.924', 108924),
	(32, 14, 50, 8, '1:48.906', 108906),
	(32, 14, 51, 8, '1:58.064', 118064),
	(32, 14, 52, 8, '2:30.919', 150919),
	(32, 14, 53, 8, '2:38.431', 158431),
	(32, 14, 54, 8, '1:52.378', 112378),
	(32, 14, 55, 8, '1:49.710', 109710),
	(32, 14, 56, 8, '1:48.761', 108761),
	(32, 14, 57, 8, '1:48.407', 108407),
	(32, 14, 58, 7, '1:48.552', 108552),
	(32, 14, 59, 7, '1:48.688', 108688),
	(32, 14, 60, 7, '1:48.209', 108209),
	(32, 14, 61, 7, '1:48.715', 108715),
	(32, 15, 1, 9, '2:00.625', 120625),
	(32, 15, 2, 9, '1:52.562', 112562),
	(32, 15, 3, 9, '1:52.261', 112261),
	(32, 15, 4, 9, '1:51.979', 111979),
	(32, 15, 5, 9, '1:51.495', 111495),
	(32, 15, 6, 9, '1:51.032', 111032),
	(32, 15, 7, 10, '1:52.288', 112288),
	(32, 15, 8, 11, '1:53.385', 113385),
	(32, 15, 9, 12, '1:52.394', 112394),
	(32, 15, 10, 12, '1:50.659', 110659),
	(32, 15, 11, 12, '1:49.857', 109857),
	(32, 15, 12, 12, '1:49.545', 109545),
	(32, 15, 13, 11, '1:49.211', 109211),
	(32, 15, 14, 11, '1:49.042', 109042),
	(32, 15, 15, 11, '1:54.058', 114058),
	(32, 15, 16, 11, '2:20.374', 140374),
	(32, 15, 17, 7, '3:00.113', 180113),
	(32, 15, 18, 2, '2:48.953', 168953),
	(32, 15, 19, 2, '2:43.300', 163300),
	(32, 15, 20, 2, '1:51.887', 111887),
	(32, 15, 21, 2, '1:49.758', 109758),
	(32, 15, 22, 2, '1:49.317', 109317),
	(32, 15, 23, 2, '1:49.130', 109130),
	(32, 15, 24, 2, '1:48.773', 108773),
	(32, 15, 25, 2, '1:48.535', 108535),
	(32, 15, 26, 2, '1:48.261', 108261),
	(32, 15, 27, 2, '1:47.917', 107917),
	(32, 15, 28, 2, '1:48.104', 108104),
	(32, 15, 29, 1, '1:47.784', 107784),
	(32, 15, 30, 1, '1:47.647', 107647),
	(32, 15, 31, 1, '1:47.614', 107614),
	(32, 15, 32, 1, '1:46.972', 106972),
	(32, 15, 33, 1, '1:52.081', 112081),
	(32, 15, 34, 8, '2:14.874', 134874),
	(32, 15, 35, 8, '1:49.774', 109774),
	(32, 15, 36, 8, '1:49.736', 109736),
	(32, 15, 37, 8, '1:49.904', 109904),
	(32, 15, 38, 9, '1:51.959', 111959),
	(32, 15, 39, 10, '1:51.737', 111737),
	(32, 15, 40, 10, '1:49.288', 109288),
	(32, 15, 41, 10, '1:49.117', 109117),
	(32, 15, 42, 10, '1:49.001', 109001),
	(32, 15, 43, 8, '1:49.654', 109654),
	(32, 15, 44, 6, '1:49.341', 109341),
	(32, 15, 45, 6, '1:49.437', 109437),
	(32, 15, 46, 6, '1:48.883', 108883),
	(32, 15, 47, 6, '1:49.174', 109174),
	(32, 15, 48, 6, '1:48.434', 108434),
	(32, 15, 49, 6, '1:48.885', 108885),
	(32, 15, 50, 16, '3:05.452', 185452),
	(32, 16, 1, 19, '2:07.243', 127243),
	(32, 16, 2, 19, '1:53.272', 113272),
	(32, 16, 3, 19, '1:52.526', 112526),
	(32, 16, 4, 19, '1:52.165', 112165),
	(32, 16, 5, 19, '1:52.523', 112523),
	(32, 16, 6, 19, '1:51.985', 111985),
	(32, 16, 7, 19, '1:51.634', 111634),
	(32, 16, 8, 19, '1:51.308', 111308),
	(32, 16, 9, 19, '1:51.303', 111303),
	(32, 16, 10, 19, '1:51.262', 111262),
	(32, 16, 11, 19, '1:50.979', 110979),
	(32, 16, 12, 19, '1:51.158', 111158),
	(32, 16, 13, 17, '1:50.033', 110033),
	(32, 16, 14, 15, '1:50.718', 110718),
	(32, 16, 15, 13, '1:55.392', 115392),
	(32, 16, 16, 13, '2:10.916', 130916),
	(32, 16, 17, 16, '3:02.498', 182498),
	(32, 16, 18, 16, '2:57.284', 177284),
	(32, 16, 19, 15, '2:34.737', 154737),
	(32, 16, 20, 16, '1:56.032', 116032),
	(32, 16, 21, 16, '1:51.734', 111734),
	(32, 16, 22, 16, '1:51.185', 111185),
	(32, 16, 23, 16, '1:50.446', 110446),
	(32, 16, 24, 16, '1:51.055', 111055),
	(32, 16, 25, 16, '1:50.826', 110826),
	(32, 16, 26, 16, '1:50.455', 110455),
	(32, 16, 27, 16, '1:50.553', 110553),
	(32, 16, 28, 15, '1:51.226', 111226),
	(32, 16, 29, 14, '1:50.853', 110853),
	(32, 16, 30, 13, '1:50.261', 110261),
	(32, 16, 31, 13, '1:49.794', 109794),
	(32, 16, 32, 13, '1:49.523', 109523),
	(32, 16, 33, 13, '1:49.690', 109690),
	(32, 16, 34, 13, '1:49.463', 109463),
	(32, 16, 35, 12, '1:49.791', 109791),
	(32, 16, 36, 11, '1:49.612', 109612),
	(32, 16, 37, 11, '1:49.394', 109394),
	(32, 16, 38, 11, '1:49.270', 109270),
	(32, 16, 39, 11, '1:53.721', 113721),
	(32, 16, 40, 16, '2:16.537', 136537),
	(32, 16, 41, 16, '1:50.835', 110835),
	(32, 16, 42, 16, '1:50.750', 110750),
	(32, 16, 43, 16, '1:50.696', 110696),
	(32, 16, 44, 16, '1:50.454', 110454),
	(32, 16, 45, 16, '1:50.304', 110304),
	(32, 16, 46, 16, '1:49.970', 109970),
	(32, 16, 47, 16, '1:50.332', 110332),
	(32, 16, 48, 16, '1:50.054', 110054),
	(32, 16, 49, 16, '1:50.904', 110904),
	(32, 17, 1, 13, '2:02.719', 122719),
	(32, 17, 2, 13, '1:52.823', 112823),
	(32, 17, 3, 13, '1:52.270', 112270),
	(32, 17, 4, 13, '1:52.342', 112342),
	(32, 17, 5, 13, '1:51.374', 111374),
	(32, 17, 6, 13, '1:51.793', 111793),
	(32, 17, 7, 13, '1:51.168', 111168),
	(32, 17, 8, 13, '1:52.407', 112407),
	(32, 17, 9, 13, '1:51.745', 111745),
	(32, 17, 10, 13, '1:50.744', 110744),
	(32, 17, 11, 13, '1:49.957', 109957),
	(32, 17, 12, 13, '1:49.825', 109825),
	(32, 17, 13, 12, '1:49.183', 109183),
	(32, 17, 14, 13, '1:53.381', 113381),
	(32, 17, 15, 17, '3:12.221', 192221),
	(32, 17, 16, 17, '1:56.925', 116925),
	(32, 17, 17, 17, '2:06.489', 126489),
	(32, 17, 18, 6, '2:45.763', 165763),
	(32, 17, 19, 6, '2:42.128', 162128),
	(32, 17, 20, 6, '1:52.843', 112843),
	(32, 17, 21, 6, '1:50.918', 110918),
	(32, 17, 22, 6, '1:50.122', 110122),
	(32, 17, 23, 6, '1:49.947', 109947),
	(32, 17, 24, 6, '1:50.042', 110042),
	(32, 17, 25, 6, '1:50.037', 110037),
	(32, 17, 26, 6, '1:49.213', 109213),
	(32, 17, 27, 5, '1:49.872', 109872),
	(32, 17, 28, 14, '2:03.206', 123206),
	(32, 17, 29, 18, '2:26.606', 146606),
	(32, 18, 1, 14, '2:03.476', 123476),
	(32, 18, 2, 14, '1:52.905', 112905),
	(32, 18, 3, 14, '1:52.358', 112358),
	(32, 18, 4, 14, '1:52.412', 112412),
	(32, 18, 5, 14, '1:51.526', 111526),
	(32, 18, 6, 14, '1:51.658', 111658),
	(32, 18, 7, 14, '1:51.226', 111226),
	(32, 18, 8, 14, '1:52.087', 112087),
	(32, 18, 9, 14, '1:51.994', 111994),
	(32, 18, 10, 14, '1:50.659', 110659),
	(32, 18, 11, 14, '1:50.391', 110391),
	(32, 18, 12, 14, '1:49.998', 109998),
	(32, 18, 13, 13, '1:49.365', 109365),
	(32, 18, 14, 12, '1:49.418', 109418),
	(32, 18, 15, 12, '1:52.412', 112412),
	(32, 18, 16, 12, '2:21.259', 141259),
	(32, 18, 17, 12, '3:01.687', 181687),
	(32, 18, 18, 14, '2:56.907', 176907),
	(32, 18, 19, 13, '2:36.257', 156257),
	(32, 18, 20, 13, '1:54.504', 114504),
	(32, 18, 21, 13, '1:51.418', 111418),
	(32, 18, 22, 13, '1:50.317', 110317),
	(32, 18, 23, 13, '1:50.588', 110588),
	(32, 18, 24, 13, '1:50.918', 110918),
	(32, 18, 25, 13, '1:50.194', 110194),
	(32, 18, 26, 13, '1:49.669', 109669),
	(32, 18, 27, 13, '1:50.012', 110012),
	(32, 18, 28, 11, '1:50.195', 110195),
	(32, 18, 29, 11, '1:49.740', 109740),
	(32, 18, 30, 10, '1:50.243', 110243),
	(32, 18, 31, 10, '1:49.867', 109867),
	(32, 18, 32, 10, '1:49.428', 109428),
	(32, 18, 33, 10, '1:49.140', 109140),
	(32, 18, 34, 10, '1:49.988', 109988),
	(32, 18, 35, 11, '1:54.186', 114186),
	(32, 18, 36, 12, '2:11.447', 131447),
	(32, 18, 37, 12, '1:48.532', 108532),
	(32, 18, 38, 12, '1:49.028', 109028),
	(32, 18, 39, 12, '1:48.945', 108945),
	(32, 18, 40, 11, '1:48.922', 108922),
	(32, 18, 41, 11, '1:49.095', 109095),
	(32, 18, 42, 11, '1:48.955', 108955),
	(32, 18, 43, 11, '1:49.703', 109703),
	(32, 18, 44, 11, '1:49.756', 109756),
	(32, 18, 45, 11, '1:49.305', 109305),
	(32, 18, 46, 11, '1:49.186', 109186),
	(32, 18, 47, 11, '1:49.232', 109232),
	(32, 18, 48, 11, '1:49.116', 109116),
	(32, 18, 49, 11, '1:48.694', 108694),
	(32, 18, 50, 10, '1:49.326', 109326),
	(32, 18, 51, 10, '1:55.213', 115213),
	(32, 18, 52, 10, '2:19.610', 139610),
	(32, 18, 53, 10, '2:37.883', 157883),
	(32, 18, 54, 10, '1:52.595', 112595),
	(32, 18, 55, 10, '1:50.110', 110110),
	(32, 18, 56, 10, '1:49.299', 109299),
	(32, 18, 57, 10, '1:49.048', 109048),
	(32, 18, 58, 9, '1:49.699', 109699),
	(32, 18, 59, 9, '1:48.796', 108796),
	(32, 18, 60, 9, '1:48.164', 108164),
	(32, 18, 61, 9, '1:48.128', 108128),
	(32, 20, 1, 5, '1:56.730', 116730),
	(32, 20, 2, 5, '1:49.436', 109436),
	(32, 20, 3, 5, '1:48.734', 108734),
	(32, 20, 4, 5, '1:48.483', 108483),
	(32, 20, 5, 5, '1:49.018', 109018),
	(32, 20, 6, 5, '1:49.016', 109016),
	(32, 20, 7, 5, '1:48.429', 108429),
	(32, 20, 8, 5, '1:48.219', 108219),
	(32, 20, 9, 5, '1:47.861', 107861),
	(32, 20, 10, 5, '1:47.820', 107820),
	(32, 20, 11, 5, '1:47.452', 107452),
	(32, 20, 12, 5, '1:47.292', 107292),
	(32, 20, 13, 5, '1:47.271', 107271),
	(32, 20, 14, 5, '1:47.282', 107282),
	(32, 20, 15, 5, '1:58.253', 118253),
	(32, 20, 16, 5, '2:52.292', 172292),
	(32, 20, 17, 3, '3:04.579', 184579),
	(32, 20, 18, 10, '2:58.866', 178866),
	(32, 20, 19, 9, '2:39.390', 159390),
	(32, 20, 20, 10, '1:53.874', 113874),
	(32, 20, 21, 10, '1:51.320', 111320),
	(32, 20, 22, 10, '1:50.311', 110311),
	(32, 20, 23, 10, '1:50.588', 110588),
	(32, 20, 24, 10, '1:49.836', 109836),
	(32, 20, 25, 10, '1:50.008', 110008),
	(32, 20, 26, 10, '1:50.033', 110033),
	(32, 20, 27, 10, '1:50.005', 110005),
	(32, 20, 28, 8, '1:50.032', 110032),
	(32, 20, 29, 8, '1:49.338', 109338),
	(32, 20, 30, 7, '1:49.212', 109212),
	(32, 20, 31, 7, '1:49.299', 109299),
	(32, 20, 32, 7, '1:48.918', 108918),
	(32, 20, 33, 7, '1:48.435', 108435),
	(32, 20, 34, 6, '1:47.978', 107978),
	(32, 20, 35, 6, '1:48.130', 108130),
	(32, 20, 36, 6, '1:48.577', 108577),
	(32, 20, 37, 6, '1:47.878', 107878),
	(32, 20, 38, 6, '1:48.359', 108359),
	(32, 20, 39, 6, '1:48.606', 108606),
	(32, 20, 40, 6, '1:48.006', 108006),
	(32, 20, 41, 5, '1:47.907', 107907),
	(32, 20, 42, 4, '1:47.943', 107943),
	(32, 20, 43, 3, '1:51.972', 111972),
	(32, 20, 44, 7, '2:09.417', 129417),
	(32, 20, 45, 7, '1:49.405', 109405),
	(32, 20, 46, 7, '1:48.995', 108995),
	(32, 20, 47, 7, '1:49.202', 109202),
	(32, 20, 48, 7, '1:48.748', 108748),
	(32, 20, 49, 7, '1:48.779', 108779),
	(32, 20, 50, 6, '1:48.795', 108795),
	(32, 20, 51, 6, '2:01.380', 121380),
	(32, 20, 52, 6, '2:29.751', 149751),
	(32, 20, 53, 6, '2:41.012', 161012),
	(32, 20, 54, 6, '1:51.585', 111585),
	(32, 20, 55, 6, '1:49.172', 109172),
	(32, 20, 56, 6, '1:48.264', 108264),
	(32, 20, 57, 6, '1:47.863', 107863),
	(32, 20, 58, 5, '1:47.852', 107852),
	(32, 20, 59, 5, '1:47.558', 107558),
	(32, 20, 60, 5, '1:47.842', 107842),
	(32, 20, 61, 5, '1:47.964', 107964),
	(32, 21, 1, 20, '2:07.931', 127931),
	(32, 21, 2, 20, '1:53.922', 113922),
	(32, 21, 3, 20, '1:52.884', 112884),
	(32, 21, 4, 20, '1:52.801', 112801),
	(32, 21, 5, 20, '1:52.390', 112390),
	(32, 21, 6, 20, '1:52.366', 112366),
	(32, 21, 7, 20, '1:51.581', 111581),
	(32, 21, 8, 20, '1:51.680', 111680),
	(32, 21, 9, 20, '1:50.823', 110823),
	(32, 21, 10, 20, '1:51.464', 111464),
	(32, 21, 11, 20, '1:51.407', 111407),
	(32, 21, 12, 20, '1:50.562', 110562),
	(32, 21, 13, 19, '1:50.679', 110679),
	(32, 21, 14, 18, '1:51.061', 111061),
	(32, 21, 15, 15, '2:02.652', 122652),
	(32, 21, 16, 15, '2:04.177', 124177),
	(32, 21, 17, 13, '2:56.974', 176974),
	(32, 21, 18, 3, '2:45.544', 165544),
	(32, 21, 19, 3, '2:42.788', 162788),
	(32, 21, 20, 3, '1:52.842', 112842),
	(32, 21, 21, 3, '1:50.464', 110464),
	(32, 21, 22, 3, '1:50.104', 110104),
	(32, 21, 23, 3, '1:49.976', 109976),
	(32, 21, 24, 3, '1:49.573', 109573),
	(32, 21, 25, 3, '1:49.308', 109308),
	(32, 21, 26, 3, '1:50.000', 110000),
	(32, 21, 27, 3, '1:49.523', 109523),
	(32, 21, 28, 3, '1:49.101', 109101),
	(32, 21, 29, 4, '1:53.525', 113525),
	(32, 21, 30, 17, '2:17.737', 137737),
	(32, 21, 31, 17, '1:51.336', 111336),
	(32, 21, 32, 16, '1:51.284', 111284),
	(32, 21, 33, 16, '1:51.303', 111303),
	(32, 21, 34, 14, '1:51.304', 111304),
	(32, 21, 35, 14, '1:52.350', 112350),
	(32, 21, 36, 14, '1:50.883', 110883),
	(32, 21, 37, 14, '1:50.443', 110443),
	(32, 21, 38, 14, '1:50.377', 110377),
	(32, 21, 39, 14, '1:50.636', 110636),
	(32, 21, 40, 13, '1:50.765', 110765),
	(32, 21, 41, 13, '1:50.427', 110427),
	(32, 21, 42, 13, '1:50.032', 110032),
	(32, 21, 43, 13, '1:49.710', 109710),
	(32, 21, 44, 13, '1:50.345', 110345),
	(32, 21, 45, 14, '1:52.253', 112253),
	(32, 21, 46, 14, '1:50.360', 110360),
	(32, 21, 47, 14, '1:49.720', 109720),
	(32, 21, 48, 14, '1:50.224', 110224),
	(32, 21, 49, 14, '1:50.233', 110233),
	(32, 21, 50, 13, '1:50.441', 110441),
	(32, 21, 51, 13, '2:04.521', 124521),
	(32, 21, 52, 13, '1:55.952', 115952),
	(32, 21, 53, 13, '2:31.650', 151650),
	(32, 21, 54, 15, '1:55.446', 115446),
	(32, 21, 55, 15, '1:51.593', 111593),
	(32, 21, 56, 15, '1:51.380', 111380),
	(32, 21, 57, 15, '1:51.644', 111644),
	(32, 21, 58, 14, '1:52.741', 112741),
	(32, 21, 59, 14, '1:51.147', 111147),
	(32, 21, 60, 14, '1:51.470', 111470),
	(32, 21, 61, 14, '1:52.066', 112066),
	(32, 22, 1, 17, '2:05.408', 125408),
	(32, 22, 2, 17, '1:53.267', 113267),
	(32, 22, 3, 17, '1:52.690', 112690),
	(32, 22, 4, 17, '1:52.441', 112441),
	(32, 22, 5, 17, '1:52.158', 112158),
	(32, 22, 6, 17, '1:52.103', 112103),
	(32, 22, 7, 17, '1:51.581', 111581),
	(32, 22, 8, 17, '1:51.092', 111092),
	(32, 22, 9, 17, '1:51.574', 111574),
	(32, 22, 10, 17, '1:51.079', 111079),
	(32, 22, 11, 17, '1:51.010', 111010),
	(32, 22, 12, 17, '1:50.413', 110413),
	(32, 22, 13, 15, '1:50.320', 110320),
	(32, 22, 14, 16, '1:53.955', 113955),
	(33, 1, 1, 6, '1:26.062', 86062),
	(33, 1, 2, 18, '1:38.106', 98106),
	(33, 1, 3, 18, '1:49.949', 109949),
	(33, 1, 4, 18, '1:20.047', 80047),
	(33, 1, 5, 18, '1:20.136', 80136),
	(33, 1, 6, 17, '1:20.620', 80620),
	(33, 1, 7, 17, '1:20.683', 80683),
	(33, 1, 8, 17, '1:20.843', 80843),
	(33, 1, 9, 16, '1:20.765', 80765),
	(33, 1, 10, 16, '1:20.775', 80775),
	(33, 1, 11, 16, '1:20.850', 80850),
	(33, 1, 12, 16, '1:20.826', 80826),
	(33, 1, 13, 16, '1:20.640', 80640),
	(33, 1, 14, 16, '1:20.723', 80723),
	(33, 1, 15, 16, '1:20.627', 80627),
	(33, 1, 16, 16, '1:20.686', 80686),
	(33, 1, 17, 15, '1:26.415', 86415),
	(33, 1, 18, 15, '1:38.207', 98207),
	(33, 1, 19, 15, '1:20.734', 80734),
	(33, 1, 20, 15, '1:21.772', 81772),
	(33, 1, 21, 15, '1:20.631', 80631),
	(33, 1, 22, 14, '1:20.533', 80533),
	(33, 1, 23, 14, '1:20.075', 80075),
	(33, 1, 24, 14, '1:20.344', 80344),
	(33, 1, 25, 14, '1:20.067', 80067),
	(33, 1, 26, 14, '1:20.161', 80161),
	(33, 1, 27, 14, '1:19.973', 79973),
	(33, 1, 28, 14, '1:20.068', 80068),
	(33, 1, 29, 14, '1:20.639', 80639),
	(33, 1, 30, 14, '1:20.378', 80378),
	(33, 1, 31, 14, '1:20.117', 80117),
	(33, 1, 32, 14, '1:20.056', 80056),
	(33, 1, 33, 14, '1:20.577', 80577),
	(33, 1, 34, 13, '1:19.684', 79684),
	(33, 1, 35, 13, '1:20.202', 80202),
	(33, 1, 36, 13, '1:20.581', 80581),
	(33, 1, 37, 13, '1:20.279', 80279),
	(33, 1, 38, 13, '1:20.128', 80128),
	(33, 1, 39, 12, '1:20.213', 80213),
	(33, 1, 40, 12, '1:24.402', 84402),
	(33, 1, 41, 13, '1:49.178', 109178),
	(33, 1, 42, 12, '1:21.357', 81357),
	(33, 1, 43, 12, '1:20.158', 80158),
	(33, 1, 44, 12, '1:20.727', 80727),
	(33, 1, 45, 12, '1:22.435', 82435),
	(33, 1, 46, 12, '1:23.177', 83177),
	(33, 1, 47, 12, '1:21.032', 81032),
	(33, 1, 48, 12, '1:20.609', 80609),
	(33, 1, 49, 12, '1:20.559', 80559),
	(33, 1, 50, 12, '1:20.266', 80266),
	(33, 1, 51, 12, '1:20.409', 80409),
	(33, 1, 52, 12, '1:20.526', 80526),
	(33, 1, 53, 12, '1:20.705', 80705),
	(33, 1, 54, 12, '1:20.449', 80449),
	(33, 1, 55, 12, '1:20.528', 80528),
	(33, 1, 56, 12, '1:20.194', 80194),
	(33, 1, 57, 12, '1:20.169', 80169),
	(33, 1, 58, 12, '1:20.128', 80128),
	(33, 1, 59, 12, '1:20.077', 80077),
	(33, 1, 60, 12, '1:19.726', 79726),
	(33, 1, 61, 12, '1:20.321', 80321),
	(33, 1, 62, 12, '1:19.847', 79847),
	(33, 1, 63, 12, '1:19.911', 79911),
	(33, 1, 64, 12, '1:19.733', 79733),
	(33, 1, 65, 12, '1:19.560', 79560),
	(33, 1, 66, 12, '1:19.768', 79768),
	(33, 1, 67, 12, '1:20.669', 80669),
	(33, 2, 1, 15, '1:31.121', 91121),
	(33, 2, 2, 14, '1:23.845', 83845),
	(33, 2, 3, 15, '1:23.598', 83598),
	(33, 2, 4, 13, '1:23.161', 83161),
	(33, 2, 5, 13, '1:22.931', 82931),
	(33, 2, 6, 11, '1:21.431', 81431),
	(33, 2, 7, 11, '1:21.636', 81636),
	(33, 2, 8, 11, '1:21.749', 81749),
	(33, 2, 9, 11, '1:23.401', 83401),
	(33, 2, 10, 11, '1:21.954', 81954),
	(33, 2, 11, 11, '1:22.223', 82223),
	(33, 2, 12, 11, '1:21.499', 81499),
	(33, 2, 13, 11, '1:21.224', 81224),
	(33, 2, 14, 11, '1:21.721', 81721),
	(33, 2, 15, 11, '1:21.276', 81276),
	(33, 2, 16, 11, '1:21.035', 81035),
	(33, 2, 17, 10, '1:21.448', 81448),
	(33, 2, 18, 10, '1:21.242', 81242),
	(33, 2, 19, 9, '1:21.078', 81078),
	(33, 2, 20, 9, '1:21.219', 81219),
	(33, 2, 21, 9, '1:21.085', 81085),
	(33, 2, 22, 9, '1:20.668', 80668),
	(33, 2, 23, 9, '1:20.783', 80783),
	(33, 2, 24, 9, '1:22.480', 82480),
	(33, 2, 25, 9, '1:21.351', 81351),
	(33, 2, 26, 9, '1:20.859', 80859),
	(33, 2, 27, 9, '1:20.651', 80651),
	(33, 2, 28, 9, '1:20.804', 80804),
	(33, 2, 29, 9, '1:20.451', 80451),
	(33, 2, 30, 9, '1:20.518', 80518),
	(33, 2, 31, 9, '1:20.294', 80294),
	(33, 2, 32, 9, '1:20.187', 80187),
	(33, 2, 33, 9, '1:20.272', 80272),
	(33, 2, 34, 9, '1:20.426', 80426),
	(33, 2, 35, 8, '1:20.299', 80299),
	(33, 2, 36, 8, '1:20.231', 80231),
	(33, 2, 37, 8, '1:20.304', 80304),
	(33, 2, 38, 8, '1:22.721', 82721),
	(33, 2, 39, 8, '1:21.020', 81020),
	(33, 2, 40, 8, '1:25.263', 85263),
	(33, 2, 41, 11, '1:48.818', 108818),
	(33, 2, 42, 11, '1:22.295', 82295),
	(33, 2, 43, 10, '1:20.311', 80311),
	(33, 2, 44, 10, '1:20.401', 80401),
	(33, 2, 45, 10, '1:20.875', 80875),
	(33, 2, 46, 10, '1:21.350', 81350),
	(33, 2, 47, 10, '1:21.654', 81654),
	(33, 2, 48, 10, '1:21.174', 81174),
	(33, 2, 49, 10, '1:21.015', 81015),
	(33, 2, 50, 10, '1:21.051', 81051),
	(33, 2, 51, 10, '1:20.756', 80756),
	(33, 2, 52, 10, '1:20.760', 80760),
	(33, 2, 53, 10, '1:21.017', 81017),
	(33, 2, 54, 9, '1:20.928', 80928),
	(33, 2, 55, 9, '1:20.534', 80534),
	(33, 2, 56, 9, '1:20.656', 80656),
	(33, 2, 57, 9, '1:20.568', 80568),
	(33, 2, 58, 9, '1:20.523', 80523),
	(33, 2, 59, 9, '1:21.015', 81015),
	(33, 2, 60, 10, '1:21.505', 81505),
	(33, 2, 61, 10, '1:20.392', 80392),
	(33, 2, 62, 10, '1:20.022', 80022),
	(33, 2, 63, 10, '1:19.777', 79777),
	(33, 2, 64, 10, '1:20.097', 80097),
	(33, 2, 65, 10, '1:19.818', 79818),
	(33, 2, 66, 10, '1:19.780', 79780),
	(33, 2, 67, 9, '1:19.461', 79461),
	(33, 3, 1, 18, '1:32.179', 92179),
	(33, 3, 2, 17, '1:24.528', 84528),
	(33, 3, 3, 17, '1:22.923', 82923),
	(33, 3, 4, 17, '1:23.523', 83523),
	(33, 3, 5, 17, '1:23.715', 83715),
	(33, 3, 6, 16, '1:23.669', 83669),
	(33, 3, 7, 16, '1:23.179', 83179),
	(33, 3, 8, 16, '1:23.399', 83399),
	(33, 3, 9, 15, '1:23.372', 83372),
	(33, 3, 10, 14, '1:23.298', 83298),
	(33, 3, 11, 14, '1:21.566', 81566),
	(33, 3, 12, 14, '1:21.808', 81808),
	(33, 3, 13, 14, '1:22.676', 82676),
	(33, 3, 14, 14, '1:23.688', 83688),
	(33, 3, 15, 13, '1:21.432', 81432),
	(33, 3, 16, 13, '1:20.915', 80915),
	(33, 3, 17, 12, '1:20.962', 80962),
	(33, 3, 18, 12, '1:21.069', 81069),
	(33, 3, 19, 12, '1:21.006', 81006),
	(33, 3, 20, 11, '1:20.769', 80769),
	(33, 3, 21, 11, '1:20.858', 80858),
	(33, 3, 22, 11, '1:20.826', 80826),
	(33, 3, 23, 11, '1:20.844', 80844),
	(33, 3, 24, 11, '1:21.472', 81472),
	(33, 3, 25, 11, '1:22.578', 82578),
	(33, 3, 26, 11, '1:21.928', 81928),
	(33, 3, 27, 11, '1:21.297', 81297),
	(33, 3, 28, 10, '1:20.865', 80865),
	(33, 3, 29, 10, '1:20.365', 80365),
	(33, 3, 30, 10, '1:20.250', 80250),
	(33, 3, 31, 10, '1:20.332', 80332),
	(33, 3, 32, 10, '1:20.241', 80241),
	(33, 3, 33, 10, '1:20.177', 80177),
	(33, 3, 34, 10, '1:20.345', 80345),
	(33, 3, 35, 9, '1:20.242', 80242),
	(33, 3, 36, 9, '1:20.016', 80016),
	(33, 3, 37, 9, '1:20.211', 80211),
	(33, 3, 38, 9, '1:20.188', 80188),
	(33, 3, 39, 9, '1:19.945', 79945),
	(33, 3, 40, 9, '1:19.826', 79826),
	(33, 3, 41, 8, '1:19.726', 79726),
	(33, 3, 42, 8, '1:24.604', 84604),
	(33, 3, 43, 11, '1:50.145', 110145),
	(33, 3, 44, 11, '1:21.328', 81328),
	(33, 3, 45, 11, '1:21.613', 81613),
	(33, 3, 46, 11, '1:21.516', 81516),
	(33, 3, 47, 11, '1:22.752', 82752),
	(33, 3, 48, 11, '1:21.549', 81549),
	(33, 3, 49, 11, '1:21.417', 81417),
	(33, 3, 50, 11, '1:21.118', 81118),
	(33, 3, 51, 11, '1:20.789', 80789),
	(33, 3, 52, 11, '1:20.781', 80781),
	(33, 3, 53, 11, '1:21.193', 81193),
	(33, 3, 54, 11, '1:21.196', 81196),
	(33, 3, 55, 11, '1:20.586', 80586),
	(33, 3, 56, 11, '1:20.450', 80450),
	(33, 3, 57, 11, '1:20.405', 80405),
	(33, 3, 58, 11, '1:20.498', 80498),
	(33, 3, 59, 11, '1:20.465', 80465),
	(33, 3, 60, 11, '1:20.083', 80083),
	(33, 3, 61, 11, '1:19.947', 79947),
	(33, 3, 62, 11, '1:20.289', 80289),
	(33, 3, 63, 11, '1:20.002', 80002),
	(33, 3, 64, 11, '1:19.968', 79968),
	(33, 3, 65, 11, '1:19.934', 79934),
	(33, 3, 66, 11, '1:19.531', 79531),
	(33, 3, 67, 11, '1:19.621', 79621),
	(33, 4, 1, 2, '1:22.993', 82993),
	(33, 4, 2, 2, '1:20.169', 80169),
	(33, 4, 3, 2, '1:19.841', 79841),
	(33, 4, 4, 2, '1:19.939', 79939),
	(33, 4, 5, 2, '1:20.055', 80055),
	(33, 4, 6, 2, '1:20.043', 80043),
	(33, 4, 7, 2, '1:20.006', 80006),
	(33, 4, 8, 2, '1:19.787', 79787),
	(33, 4, 9, 2, '1:19.925', 79925),
	(33, 4, 10, 2, '1:19.547', 79547),
	(33, 4, 11, 2, '1:19.376', 79376),
	(33, 4, 12, 2, '1:19.648', 79648),
	(33, 4, 13, 2, '1:19.734', 79734),
	(33, 4, 14, 2, '1:19.637', 79637),
	(33, 4, 15, 2, '1:19.275', 79275),
	(33, 4, 16, 2, '1:19.237', 79237),
	(33, 4, 17, 1, '1:19.169', 79169),
	(33, 4, 18, 1, '1:23.297', 83297),
	(33, 4, 19, 5, '1:48.039', 108039),
	(33, 4, 20, 5, '1:19.273', 79273),
	(33, 4, 21, 5, '1:19.720', 79720),
	(33, 4, 22, 4, '1:19.833', 79833),
	(33, 4, 23, 4, '1:19.674', 79674),
	(33, 4, 24, 3, '1:19.801', 79801),
	(33, 4, 25, 3, '1:19.715', 79715),
	(33, 4, 26, 2, '1:19.725', 79725),
	(33, 4, 27, 2, '1:19.860', 79860),
	(33, 4, 28, 2, '1:19.743', 79743),
	(33, 4, 29, 1, '1:19.648', 79648),
	(33, 4, 30, 1, '1:19.571', 79571),
	(33, 4, 31, 1, '1:19.785', 79785),
	(33, 4, 32, 1, '1:19.584', 79584),
	(33, 4, 33, 1, '1:19.538', 79538),
	(33, 4, 34, 1, '1:19.516', 79516),
	(33, 4, 35, 1, '1:19.915', 79915),
	(33, 4, 36, 1, '1:19.228', 79228),
	(33, 4, 37, 1, '1:19.231', 79231),
	(33, 4, 38, 1, '1:19.258', 79258),
	(33, 4, 39, 1, '1:19.191', 79191),
	(33, 4, 40, 1, '1:19.187', 79187),
	(33, 4, 41, 1, '1:19.101', 79101),
	(33, 4, 42, 1, '1:19.757', 79757),
	(33, 4, 43, 1, '1:23.504', 83504),
	(33, 4, 44, 6, '1:49.466', 109466),
	(33, 4, 45, 6, '1:20.446', 80446),
	(33, 4, 46, 6, '1:20.605', 80605),
	(33, 4, 47, 5, '1:21.328', 81328),
	(33, 4, 48, 5, '1:20.396', 80396),
	(33, 4, 49, 4, '1:19.842', 79842),
	(33, 4, 50, 4, '1:20.270', 80270),
	(33, 4, 51, 2, '1:20.440', 80440),
	(33, 4, 52, 2, '1:20.346', 80346),
	(33, 4, 53, 1, '1:20.468', 80468),
	(33, 4, 54, 1, '1:20.491', 80491),
	(33, 4, 55, 1, '1:20.309', 80309),
	(33, 4, 56, 1, '1:20.106', 80106),
	(33, 4, 57, 1, '1:20.066', 80066),
	(33, 4, 58, 1, '1:19.927', 79927),
	(33, 4, 59, 1, '1:20.010', 80010),
	(33, 4, 60, 1, '1:20.152', 80152),
	(33, 4, 61, 1, '1:20.328', 80328),
	(33, 4, 62, 1, '1:20.149', 80149),
	(33, 4, 63, 1, '1:20.388', 80388),
	(33, 4, 64, 1, '1:20.247', 80247),
	(33, 4, 65, 1, '1:20.236', 80236),
	(33, 4, 66, 1, '1:20.295', 80295),
	(33, 4, 67, 1, '1:22.506', 82506),
	(33, 5, 1, 3, '1:24.211', 84211),
	(33, 5, 2, 3, '1:20.360', 80360),
	(33, 5, 3, 3, '1:20.161', 80161),
	(33, 5, 4, 3, '1:19.693', 79693),
	(33, 5, 5, 3, '1:19.919', 79919),
	(33, 5, 6, 3, '1:19.811', 79811),
	(33, 5, 7, 3, '1:20.096', 80096),
	(33, 5, 8, 3, '1:20.183', 80183),
	(33, 5, 9, 3, '1:19.890', 79890),
	(33, 5, 10, 3, '1:19.714', 79714),
	(33, 5, 11, 3, '1:19.443', 79443),
	(33, 5, 12, 3, '1:19.258', 79258),
	(33, 5, 13, 3, '1:19.809', 79809),
	(33, 5, 14, 3, '1:19.451', 79451),
	(33, 5, 15, 3, '1:19.287', 79287),
	(33, 5, 16, 3, '1:19.270', 79270),
	(33, 6, 1, 19, '1:48.141', 108141),
	(33, 6, 2, 19, '1:55.094', 115094),
	(33, 6, 3, 19, '1:21.681', 81681),
	(33, 6, 4, 19, '1:21.946', 81946),
	(33, 6, 5, 19, '1:21.714', 81714),
	(33, 6, 6, 18, '1:21.745', 81745),
	(33, 6, 7, 18, '1:21.450', 81450),
	(33, 6, 8, 18, '1:21.738', 81738),
	(33, 6, 9, 17, '1:21.482', 81482),
	(33, 6, 10, 17, '1:21.646', 81646),
	(33, 6, 11, 17, '1:21.318', 81318),
	(33, 6, 12, 17, '1:25.496', 85496),
	(33, 6, 13, 17, '1:23.123', 83123),
	(33, 6, 14, 17, '1:21.455', 81455),
	(33, 6, 15, 17, '1:24.606', 84606),
	(33, 6, 16, 17, '1:21.538', 81538),
	(33, 6, 17, 16, '1:23.219', 83219),
	(33, 6, 18, 16, '1:23.370', 83370),
	(33, 6, 19, 16, '1:21.118', 81118),
	(33, 6, 20, 16, '1:21.223', 81223),
	(33, 6, 21, 16, '1:20.825', 80825),
	(33, 6, 22, 15, '1:20.614', 80614),
	(33, 6, 23, 15, '1:20.745', 80745),
	(33, 6, 24, 15, '1:20.515', 80515),
	(33, 6, 25, 15, '1:20.839', 80839),
	(33, 6, 26, 15, '1:22.365', 82365),
	(33, 6, 27, 15, '1:20.673', 80673),
	(33, 6, 28, 15, '1:20.687', 80687),
	(33, 6, 29, 15, '1:20.781', 80781),
	(33, 6, 30, 15, '1:20.444', 80444),
	(33, 6, 31, 15, '1:20.498', 80498),
	(33, 6, 32, 15, '1:20.364', 80364),
	(33, 6, 33, 15, '1:20.557', 80557),
	(33, 6, 34, 15, '1:20.431', 80431),
	(33, 6, 35, 15, '1:22.966', 82966),
	(33, 6, 36, 15, '1:24.928', 84928),
	(33, 6, 37, 15, '1:52.719', 112719),
	(33, 6, 38, 15, '1:21.238', 81238),
	(33, 6, 39, 15, '1:21.036', 81036),
	(33, 6, 40, 15, '1:21.186', 81186),
	(33, 6, 41, 15, '1:21.272', 81272),
	(33, 6, 42, 15, '1:21.184', 81184),
	(33, 6, 43, 15, '1:21.013', 81013),
	(33, 6, 44, 15, '1:20.998', 80998),
	(33, 6, 45, 15, '1:22.348', 82348),
	(33, 6, 46, 15, '1:21.947', 81947),
	(33, 6, 47, 15, '1:22.190', 82190),
	(33, 6, 48, 15, '1:21.069', 81069),
	(33, 6, 49, 15, '1:21.229', 81229),
	(33, 6, 50, 15, '1:21.136', 81136),
	(33, 6, 51, 15, '1:21.661', 81661),
	(33, 6, 52, 15, '1:21.563', 81563),
	(33, 6, 53, 15, '1:21.618', 81618),
	(33, 6, 54, 15, '1:21.060', 81060),
	(33, 6, 55, 15, '1:21.072', 81072),
	(33, 6, 56, 15, '1:21.001', 81001),
	(33, 6, 57, 15, '1:20.853', 80853),
	(33, 6, 58, 15, '1:21.152', 81152),
	(33, 6, 59, 15, '1:21.027', 81027),
	(33, 6, 60, 15, '1:20.735', 80735),
	(33, 6, 61, 15, '1:20.669', 80669),
	(33, 6, 62, 15, '1:20.615', 80615),
	(33, 6, 63, 15, '1:20.759', 80759),
	(33, 6, 64, 15, '1:20.494', 80494),
	(33, 6, 65, 15, '1:20.912', 80912),
	(33, 6, 66, 15, '1:22.347', 82347),
	(33, 7, 1, 9, '1:27.939', 87939),
	(33, 7, 2, 6, '1:22.388', 82388),
	(33, 7, 3, 6, '1:20.600', 80600),
	(33, 7, 4, 6, '1:20.024', 80024),
	(33, 7, 5, 6, '1:20.301', 80301),
	(33, 7, 6, 6, '1:20.215', 80215),
	(33, 7, 7, 6, '1:20.391', 80391),
	(33, 7, 8, 6, '1:20.524', 80524),
	(33, 7, 9, 6, '1:20.715', 80715),
	(33, 7, 10, 6, '1:20.577', 80577),
	(33, 7, 11, 6, '1:20.050', 80050),
	(33, 7, 12, 6, '1:20.066', 80066),
	(33, 7, 13, 6, '1:20.297', 80297),
	(33, 7, 14, 6, '1:20.227', 80227),
	(33, 7, 15, 6, '1:20.232', 80232),
	(33, 7, 16, 6, '1:19.832', 79832),
	(33, 7, 17, 5, '1:20.703', 80703),
	(33, 7, 18, 3, '1:20.394', 80394),
	(33, 7, 19, 2, '1:20.053', 80053),
	(33, 7, 20, 2, '1:19.713', 79713),
	(33, 7, 21, 2, '1:19.812', 79812),
	(33, 7, 22, 1, '1:19.397', 79397),
	(33, 7, 23, 1, '1:19.294', 79294),
	(33, 7, 24, 1, '1:19.516', 79516),
	(33, 7, 25, 2, '1:24.439', 84439),
	(33, 7, 26, 7, '1:50.172', 110172),
	(33, 7, 27, 7, '1:19.733', 79733),
	(33, 7, 28, 7, '1:20.299', 80299),
	(33, 7, 29, 7, '1:21.317', 81317),
	(33, 7, 30, 7, '1:20.257', 80257),
	(33, 7, 31, 7, '1:21.055', 81055),
	(33, 7, 32, 7, '1:20.477', 80477),
	(33, 7, 33, 7, '1:20.589', 80589),
	(33, 7, 34, 7, '1:20.205', 80205),
	(33, 7, 35, 6, '1:20.042', 80042),
	(33, 7, 36, 6, '1:19.897', 79897),
	(33, 7, 37, 6, '1:19.934', 79934),
	(33, 7, 38, 6, '1:19.661', 79661),
	(33, 7, 39, 6, '1:19.666', 79666),
	(33, 7, 40, 6, '1:19.651', 79651),
	(33, 7, 41, 6, '1:19.775', 79775),
	(33, 7, 42, 6, '1:19.606', 79606),
	(33, 7, 43, 6, '1:20.453', 80453),
	(33, 7, 44, 5, '1:20.827', 80827),
	(33, 7, 45, 5, '1:19.851', 79851),
	(33, 7, 46, 5, '1:20.241', 80241),
	(33, 7, 47, 4, '1:19.576', 79576),
	(33, 7, 48, 4, '1:19.538', 79538),
	(33, 7, 49, 3, '1:19.262', 79262),
	(33, 7, 50, 3, '1:23.790', 83790),
	(33, 7, 51, 7, '1:48.584', 108584),
	(33, 7, 52, 6, '1:20.396', 80396),
	(33, 7, 53, 6, '1:20.601', 80601),
	(33, 7, 54, 6, '1:21.201', 81201),
	(33, 7, 55, 6, '1:21.778', 81778),
	(33, 7, 56, 6, '1:21.471', 81471),
	(33, 7, 57, 6, '1:20.814', 80814),
	(33, 7, 58, 6, '1:20.656', 80656),
	(33, 7, 59, 6, '1:24.538', 84538),
	(33, 7, 60, 6, '1:20.752', 80752),
	(33, 7, 61, 6, '1:20.390', 80390),
	(33, 7, 62, 6, '1:20.442', 80442),
	(33, 7, 63, 6, '1:20.469', 80469),
	(33, 7, 64, 6, '1:20.386', 80386),
	(33, 7, 65, 6, '1:20.220', 80220),
	(33, 7, 66, 6, '1:19.794', 79794),
	(33, 7, 67, 10, '1:44.912', 104912),
	(33, 8, 1, 7, '1:27.246', 87246),
	(33, 8, 2, 5, '1:20.753', 80753),
	(33, 8, 3, 5, '1:19.415', 79415),
	(33, 8, 4, 5, '1:19.369', 79369),
	(33, 8, 5, 5, '1:19.323', 79323),
	(33, 8, 6, 5, '1:20.225', 80225),
	(33, 8, 7, 5, '1:19.864', 79864),
	(33, 8, 8, 4, '1:20.054', 80054),
	(33, 8, 9, 4, '1:19.406', 79406),
	(33, 8, 10, 4, '1:19.505', 79505),
	(33, 8, 11, 4, '1:19.500', 79500),
	(33, 8, 12, 4, '1:19.594', 79594),
	(33, 8, 13, 4, '1:19.444', 79444),
	(33, 8, 14, 4, '1:19.557', 79557),
	(33, 8, 15, 4, '1:19.363', 79363),
	(33, 8, 16, 4, '1:19.193', 79193),
	(33, 8, 17, 3, '1:23.917', 83917),
	(33, 8, 18, 8, '1:51.549', 111549),
	(33, 8, 19, 7, '1:19.789', 79789),
	(33, 8, 20, 7, '1:19.747', 79747),
	(33, 8, 21, 7, '1:19.909', 79909),
	(33, 8, 22, 6, '1:20.096', 80096),
	(33, 8, 23, 6, '1:20.109', 80109),
	(33, 8, 24, 5, '1:20.345', 80345),
	(33, 8, 25, 5, '1:20.476', 80476),
	(33, 8, 26, 4, '1:20.147', 80147),
	(33, 8, 27, 4, '1:20.075', 80075),
	(33, 8, 28, 4, '1:20.338', 80338),
	(33, 8, 29, 3, '1:20.347', 80347),
	(33, 8, 30, 3, '1:20.060', 80060),
	(33, 8, 31, 3, '1:20.025', 80025),
	(33, 8, 32, 3, '1:20.216', 80216),
	(33, 8, 33, 3, '1:20.070', 80070),
	(33, 8, 34, 3, '1:20.168', 80168),
	(33, 8, 35, 3, '1:19.770', 79770),
	(33, 8, 36, 3, '1:19.793', 79793),
	(33, 8, 37, 3, '1:19.922', 79922),
	(33, 8, 38, 3, '1:19.696', 79696),
	(33, 8, 39, 3, '1:19.750', 79750),
	(33, 8, 40, 3, '1:20.390', 80390),
	(33, 8, 41, 3, '1:19.380', 79380),
	(33, 8, 42, 3, '1:19.182', 79182),
	(33, 8, 43, 3, '1:19.278', 79278),
	(33, 8, 44, 2, '1:19.115', 79115),
	(33, 8, 45, 2, '1:19.076', 79076),
	(33, 8, 46, 1, '1:19.250', 79250),
	(33, 8, 47, 1, '1:19.154', 79154),
	(33, 8, 48, 1, '1:23.758', 83758),
	(33, 8, 49, 7, '1:48.389', 108389),
	(33, 8, 50, 7, '1:20.408', 80408),
	(33, 8, 51, 5, '1:20.964', 80964),
	(33, 8, 52, 4, '1:20.846', 80846),
	(33, 8, 53, 3, '1:21.118', 81118),
	(33, 8, 54, 3, '1:21.608', 81608),
	(33, 8, 55, 3, '1:21.049', 81049),
	(33, 8, 56, 3, '1:20.552', 80552),
	(33, 8, 57, 3, '1:20.427', 80427),
	(33, 8, 58, 3, '1:20.005', 80005),
	(33, 8, 59, 3, '1:20.194', 80194),
	(33, 8, 60, 3, '1:20.152', 80152),
	(33, 8, 61, 3, '1:19.835', 79835),
	(33, 8, 62, 3, '1:19.500', 79500),
	(33, 8, 63, 3, '1:19.366', 79366),
	(33, 8, 64, 3, '1:19.475', 79475),
	(33, 8, 65, 3, '1:19.523', 79523),
	(33, 8, 66, 3, '1:18.995', 78995),
	(33, 8, 67, 3, '1:19.178', 79178),
	(33, 9, 1, 1, '1:22.310', 82310),
	(33, 9, 2, 1, '1:20.019', 80019),
	(33, 9, 3, 1, '1:19.650', 79650),
	(33, 9, 4, 1, '1:19.609', 79609),
	(33, 9, 5, 1, '1:19.863', 79863),
	(33, 9, 6, 1, '1:19.892', 79892),
	(33, 9, 7, 1, '1:19.958', 79958),
	(33, 9, 8, 1, '1:19.821', 79821),
	(33, 9, 9, 1, '1:19.795', 79795),
	(33, 9, 10, 1, '1:19.576', 79576),
	(33, 9, 11, 1, '1:19.449', 79449),
	(33, 9, 12, 1, '1:19.766', 79766),
	(33, 9, 13, 1, '1:19.779', 79779),
	(33, 9, 14, 1, '1:19.438', 79438),
	(33, 9, 15, 1, '1:19.544', 79544),
	(33, 9, 16, 1, '1:19.292', 79292),
	(33, 9, 17, 2, '1:23.228', 83228),
	(33, 9, 18, 7, '1:49.730', 109730),
	(33, 9, 19, 6, '1:20.248', 80248),
	(33, 9, 20, 6, '1:20.137', 80137),
	(33, 9, 21, 6, '1:20.325', 80325),
	(33, 9, 22, 5, '1:20.598', 80598),
	(33, 9, 23, 5, '1:20.447', 80447),
	(33, 9, 24, 4, '1:20.451', 80451),
	(33, 9, 25, 4, '1:20.356', 80356),
	(33, 9, 26, 3, '1:20.098', 80098),
	(33, 9, 27, 3, '1:20.220', 80220),
	(33, 9, 28, 3, '1:20.251', 80251),
	(33, 9, 29, 2, '1:20.113', 80113),
	(33, 9, 30, 2, '1:20.141', 80141),
	(33, 9, 31, 2, '1:20.207', 80207),
	(33, 9, 32, 2, '1:20.258', 80258),
	(33, 9, 33, 2, '1:20.200', 80200),
	(33, 9, 34, 2, '1:19.838', 79838),
	(33, 9, 35, 2, '1:20.192', 80192),
	(33, 9, 36, 2, '1:19.708', 79708),
	(33, 9, 37, 2, '1:19.588', 79588),
	(33, 9, 38, 2, '1:19.918', 79918),
	(33, 9, 39, 2, '1:19.736', 79736),
	(33, 9, 40, 2, '1:19.632', 79632),
	(33, 9, 41, 2, '1:19.538', 79538),
	(33, 9, 42, 2, '1:19.450', 79450),
	(33, 9, 43, 2, '1:19.298', 79298),
	(33, 9, 44, 1, '1:19.359', 79359),
	(33, 9, 45, 1, '1:19.810', 79810),
	(33, 9, 46, 2, '1:24.272', 84272),
	(33, 9, 47, 7, '1:47.857', 107857),
	(33, 9, 48, 7, '1:20.315', 80315),
	(33, 9, 49, 6, '1:20.784', 80784),
	(33, 9, 50, 6, '1:20.826', 80826),
	(33, 9, 51, 4, '1:21.153', 81153),
	(33, 9, 52, 3, '1:20.958', 80958),
	(33, 9, 53, 2, '1:21.109', 81109),
	(33, 9, 54, 2, '1:21.588', 81588),
	(33, 9, 55, 2, '1:20.870', 80870),
	(33, 9, 56, 2, '1:20.273', 80273),
	(33, 9, 57, 2, '1:20.080', 80080),
	(33, 9, 58, 2, '1:19.920', 79920),
	(33, 9, 59, 2, '1:19.747', 79747),
	(33, 9, 60, 2, '1:19.754', 79754),
	(33, 9, 61, 2, '1:19.668', 79668),
	(33, 9, 62, 2, '1:19.596', 79596),
	(33, 9, 63, 2, '1:19.418', 79418),
	(33, 9, 64, 2, '1:19.433', 79433),
	(33, 9, 65, 2, '1:19.500', 79500),
	(33, 9, 66, 2, '1:19.678', 79678),
	(33, 9, 67, 2, '1:19.540', 79540),
	(33, 10, 1, 10, '1:28.953', 88953),
	(33, 10, 2, 8, '1:22.516', 82516),
	(33, 10, 3, 8, '1:20.871', 80871),
	(33, 10, 4, 8, '1:20.254', 80254),
	(33, 10, 5, 11, '1:30.429', 90429),
	(33, 10, 6, 19, '2:09.693', 129693),
	(33, 12, 1, 8, '1:27.250', 87250),
	(33, 12, 2, 9, '1:24.630', 84630),
	(33, 12, 3, 9, '1:21.358', 81358),
	(33, 12, 4, 9, '1:20.384', 80384),
	(33, 12, 5, 8, '1:20.517', 80517),
	(33, 12, 6, 8, '1:20.532', 80532),
	(33, 12, 7, 8, '1:20.641', 80641),
	(33, 12, 8, 8, '1:20.640', 80640),
	(33, 12, 9, 8, '1:20.470', 80470),
	(33, 12, 10, 8, '1:20.535', 80535),
	(33, 12, 11, 8, '1:20.144', 80144),
	(33, 12, 12, 8, '1:20.209', 80209),
	(33, 12, 13, 8, '1:20.508', 80508),
	(33, 12, 14, 8, '1:20.206', 80206),
	(33, 12, 15, 8, '1:20.024', 80024),
	(33, 12, 16, 8, '1:19.976', 79976),
	(33, 12, 17, 7, '1:20.172', 80172),
	(33, 12, 18, 4, '1:20.167', 80167),
	(33, 12, 19, 3, '1:20.125', 80125),
	(33, 12, 20, 3, '1:19.769', 79769),
	(33, 12, 21, 3, '1:19.646', 79646),
	(33, 12, 22, 2, '1:19.751', 79751),
	(33, 12, 23, 2, '1:19.483', 79483),
	(33, 12, 24, 2, '1:19.917', 79917),
	(33, 12, 25, 1, '1:19.611', 79611),
	(33, 12, 26, 1, '1:19.537', 79537),
	(33, 12, 27, 1, '1:19.317', 79317),
	(33, 12, 28, 1, '1:24.069', 84069),
	(33, 12, 29, 6, '1:48.438', 108438),
	(33, 12, 30, 6, '1:19.946', 79946),
	(33, 12, 31, 6, '1:20.912', 80912),
	(33, 12, 32, 6, '1:19.990', 79990),
	(33, 12, 33, 6, '1:19.750', 79750),
	(33, 12, 34, 6, '1:19.924', 79924),
	(33, 12, 35, 5, '1:19.668', 79668),
	(33, 12, 36, 5, '1:19.797', 79797),
	(33, 12, 37, 5, '1:19.647', 79647),
	(33, 12, 38, 5, '1:19.407', 79407),
	(33, 12, 39, 5, '1:19.634', 79634),
	(33, 12, 40, 5, '1:19.549', 79549),
	(33, 12, 41, 5, '1:19.568', 79568),
	(33, 12, 42, 5, '1:20.445', 80445),
	(33, 12, 43, 5, '1:19.799', 79799),
	(33, 12, 44, 4, '1:19.753', 79753),
	(33, 12, 45, 4, '1:19.553', 79553),
	(33, 12, 46, 4, '1:19.450', 79450),
	(33, 12, 47, 3, '1:19.960', 79960),
	(33, 12, 48, 3, '1:19.436', 79436),
	(33, 12, 49, 2, '1:19.823', 79823),
	(33, 12, 50, 1, '1:19.638', 79638),
	(33, 12, 51, 1, '1:19.338', 79338),
	(33, 12, 52, 1, '1:24.169', 84169),
	(33, 12, 53, 4, '1:47.068', 107068),
	(33, 12, 54, 4, '1:19.199', 79199),
	(33, 12, 55, 4, '1:19.606', 79606),
	(33, 12, 56, 4, '1:19.677', 79677),
	(33, 12, 57, 4, '1:20.158', 80158),
	(33, 12, 58, 4, '1:20.195', 80195),
	(33, 12, 59, 4, '1:20.512', 80512),
	(33, 12, 60, 4, '1:24.587', 84587),
	(33, 12, 61, 4, '1:21.764', 81764),
	(33, 12, 62, 4, '1:20.435', 80435),
	(33, 12, 63, 4, '1:20.471', 80471),
	(33, 12, 64, 4, '1:20.275', 80275),
	(33, 12, 65, 4, '1:20.105', 80105),
	(33, 12, 66, 4, '1:19.888', 79888),
	(33, 12, 67, 4, '1:21.340', 81340),
	(33, 13, 1, 5, '1:25.492', 85492),
	(33, 13, 2, 7, '1:25.184', 85184),
	(33, 13, 3, 7, '1:20.707', 80707),
	(33, 13, 4, 7, '1:20.091', 80091),
	(33, 13, 5, 7, '1:20.344', 80344),
	(33, 13, 6, 7, '1:20.247', 80247),
	(33, 13, 7, 7, '1:20.911', 80911),
	(33, 13, 8, 7, '1:20.367', 80367),
	(33, 13, 9, 7, '1:20.357', 80357),
	(33, 13, 10, 7, '1:20.575', 80575),
	(33, 13, 11, 7, '1:20.316', 80316),
	(33, 13, 12, 7, '1:20.823', 80823),
	(33, 13, 13, 7, '1:19.900', 79900),
	(33, 13, 14, 7, '1:20.152', 80152),
	(33, 13, 15, 7, '1:20.039', 80039),
	(33, 13, 16, 7, '1:19.843', 79843),
	(33, 13, 17, 6, '1:20.322', 80322),
	(33, 13, 18, 6, '1:24.875', 84875),
	(33, 13, 19, 11, '1:57.314', 117314),
	(33, 13, 20, 14, '1:38.047', 98047),
	(33, 13, 21, 14, '1:20.574', 80574),
	(33, 13, 22, 13, '1:20.555', 80555),
	(33, 13, 23, 13, '1:20.773', 80773),
	(33, 13, 24, 13, '1:20.711', 80711),
	(33, 13, 25, 13, '1:20.888', 80888),
	(33, 13, 26, 13, '1:21.293', 81293),
	(33, 13, 27, 13, '1:21.504', 81504),
	(33, 13, 28, 13, '1:22.050', 82050),
	(33, 13, 29, 12, '1:20.740', 80740),
	(33, 13, 30, 12, '1:20.078', 80078),
	(33, 13, 31, 12, '1:20.037', 80037),
	(33, 13, 32, 12, '1:19.993', 79993),
	(33, 13, 33, 12, '1:19.716', 79716),
	(33, 13, 34, 12, '1:20.383', 80383),
	(33, 13, 35, 12, '1:20.008', 80008),
	(33, 13, 36, 12, '1:19.812', 79812),
	(33, 13, 37, 12, '1:19.762', 79762),
	(33, 13, 38, 11, '1:20.075', 80075),
	(33, 13, 39, 11, '1:20.523', 80523),
	(33, 13, 40, 10, '1:20.695', 80695),
	(33, 13, 41, 9, '1:19.681', 79681),
	(33, 13, 42, 9, '1:19.626', 79626),
	(33, 13, 43, 8, '1:19.508', 79508),
	(33, 13, 44, 8, '1:19.391', 79391),
	(33, 13, 45, 8, '1:19.517', 79517),
	(33, 13, 46, 8, '1:19.781', 79781),
	(33, 13, 47, 8, '1:19.265', 79265),
	(33, 13, 48, 8, '1:19.014', 79014),
	(33, 13, 49, 8, '1:18.963', 78963),
	(33, 13, 50, 8, '1:18.893', 78893),
	(33, 13, 51, 8, '1:25.446', 85446),
	(33, 13, 52, 7, '1:23.140', 83140),
	(33, 13, 53, 8, '1:24.608', 84608),
	(33, 13, 54, 10, '1:46.407', 106407),
	(33, 13, 55, 10, '1:18.426', 78426),
	(33, 13, 56, 10, '1:18.753', 78753),
	(33, 13, 57, 10, '1:19.024', 79024),
	(33, 13, 58, 10, '1:19.244', 79244),
	(33, 13, 59, 10, '1:20.428', 80428),
	(33, 13, 60, 9, '1:19.017', 79017),
	(33, 13, 61, 9, '1:18.724', 78724),
	(33, 13, 62, 9, '1:18.937', 78937),
	(33, 13, 63, 9, '1:18.802', 78802),
	(33, 13, 64, 9, '1:19.791', 79791),
	(33, 13, 65, 8, '1:19.264', 79264),
	(33, 13, 66, 8, '1:19.003', 79003),
	(33, 13, 67, 7, '1:19.321', 79321),
	(33, 15, 1, 4, '1:25.183', 85183),
	(33, 15, 2, 4, '1:20.484', 80484),
	(33, 15, 3, 4, '1:19.992', 79992),
	(33, 15, 4, 4, '1:19.884', 79884),
	(33, 15, 5, 4, '1:19.948', 79948),
	(33, 15, 6, 4, '1:20.108', 80108),
	(33, 15, 7, 4, '1:20.035', 80035),
	(33, 15, 8, 5, '1:21.563', 81563),
	(33, 15, 9, 5, '1:20.381', 80381),
	(33, 15, 10, 5, '1:20.491', 80491),
	(33, 15, 11, 5, '1:19.974', 79974),
	(33, 15, 12, 5, '1:20.149', 80149),
	(33, 15, 13, 5, '1:20.121', 80121),
	(33, 15, 14, 5, '1:20.322', 80322),
	(33, 15, 15, 5, '1:20.264', 80264),
	(33, 15, 16, 5, '1:19.792', 79792),
	(33, 15, 17, 4, '1:19.600', 79600),
	(33, 15, 18, 2, '1:19.524', 79524),
	(33, 15, 19, 1, '1:20.282', 80282),
	(33, 15, 20, 1, '1:20.098', 80098),
	(33, 15, 21, 1, '1:24.782', 84782),
	(33, 15, 22, 8, '1:49.800', 109800),
	(33, 15, 23, 8, '1:20.525', 80525),
	(33, 15, 24, 7, '1:20.597', 80597),
	(33, 15, 25, 7, '1:20.601', 80601),
	(33, 15, 26, 6, '1:20.440', 80440),
	(33, 15, 27, 6, '1:20.415', 80415),
	(33, 15, 28, 6, '1:20.449', 80449),
	(33, 15, 29, 5, '1:20.211', 80211),
	(33, 15, 30, 5, '1:20.145', 80145),
	(33, 15, 31, 5, '1:20.141', 80141),
	(33, 15, 32, 5, '1:20.003', 80003),
	(33, 15, 33, 5, '1:19.982', 79982),
	(33, 15, 34, 4, '1:19.956', 79956),
	(33, 15, 35, 4, '1:19.929', 79929),
	(33, 15, 36, 4, '1:19.614', 79614),
	(33, 15, 37, 4, '1:19.711', 79711),
	(33, 15, 38, 4, '1:19.693', 79693),
	(33, 15, 39, 4, '1:19.648', 79648),
	(33, 15, 40, 4, '1:19.610', 79610),
	(33, 15, 41, 4, '1:19.671', 79671),
	(33, 15, 42, 4, '1:20.021', 80021),
	(33, 15, 43, 4, '1:19.891', 79891),
	(33, 15, 44, 3, '1:19.809', 79809),
	(33, 15, 45, 3, '1:19.756', 79756),
	(33, 15, 46, 3, '1:19.755', 79755),
	(33, 15, 47, 2, '1:19.802', 79802),
	(33, 15, 48, 2, '1:19.755', 79755),
	(33, 15, 49, 1, '1:20.374', 80374),
	(33, 15, 50, 2, '1:24.084', 84084),
	(33, 15, 51, 6, '1:47.982', 107982),
	(33, 15, 52, 5, '1:20.420', 80420),
	(33, 15, 53, 5, '1:20.425', 80425),
	(33, 15, 54, 5, '1:21.289', 81289),
	(33, 15, 55, 5, '1:20.923', 80923),
	(33, 15, 56, 5, '1:20.680', 80680),
	(33, 15, 57, 5, '1:21.077', 81077),
	(33, 15, 58, 5, '1:21.073', 81073),
	(33, 15, 59, 5, '1:21.554', 81554),
	(33, 15, 60, 5, '1:21.040', 81040),
	(33, 15, 61, 5, '1:20.981', 80981),
	(33, 15, 62, 5, '1:20.625', 80625),
	(33, 15, 63, 5, '1:20.556', 80556),
	(33, 15, 64, 5, '1:20.132', 80132),
	(33, 15, 65, 5, '1:19.979', 79979),
	(33, 15, 66, 5, '1:19.808', 79808),
	(33, 15, 67, 5, '1:19.750', 79750),
	(33, 16, 1, 13, '1:29.918', 89918),
	(33, 16, 2, 12, '1:23.514', 83514),
	(33, 16, 3, 11, '1:23.287', 83287),
	(33, 16, 4, 11, '1:21.260', 81260),
	(33, 16, 5, 10, '1:21.600', 81600),
	(33, 16, 6, 10, '1:21.189', 81189),
	(33, 16, 7, 10, '1:21.599', 81599),
	(33, 16, 8, 10, '1:21.750', 81750),
	(33, 17, 1, 17, '1:31.947', 91947),
	(33, 17, 2, 15, '1:23.536', 83536),
	(33, 17, 3, 14, '1:22.545', 82545),
	(33, 17, 4, 14, '1:24.108', 84108),
	(33, 17, 5, 14, '1:22.748', 82748),
	(33, 17, 6, 12, '1:21.841', 81841),
	(33, 17, 7, 12, '1:21.465', 81465),
	(33, 17, 8, 12, '1:21.745', 81745),
	(33, 17, 9, 10, '1:22.007', 82007),
	(33, 17, 10, 10, '1:20.799', 80799),
	(33, 17, 11, 10, '1:20.564', 80564),
	(33, 17, 12, 10, '1:20.535', 80535),
	(33, 17, 13, 10, '1:20.399', 80399),
	(33, 17, 14, 10, '1:20.530', 80530),
	(33, 17, 15, 10, '1:20.526', 80526),
	(33, 17, 16, 10, '1:20.755', 80755),
	(33, 17, 17, 9, '1:20.347', 80347),
	(33, 17, 18, 9, '1:22.235', 82235),
	(33, 17, 19, 8, '1:20.647', 80647),
	(33, 17, 20, 8, '1:20.270', 80270),
	(33, 17, 21, 8, '1:20.383', 80383),
	(33, 17, 22, 7, '1:20.482', 80482),
	(33, 17, 23, 7, '1:20.348', 80348),
	(33, 17, 24, 6, '1:20.250', 80250),
	(33, 17, 25, 6, '1:20.289', 80289),
	(33, 17, 26, 5, '1:20.095', 80095),
	(33, 17, 27, 5, '1:20.221', 80221),
	(33, 17, 28, 5, '1:20.024', 80024),
	(33, 17, 29, 4, '1:20.206', 80206),
	(33, 17, 30, 4, '1:19.820', 79820),
	(33, 17, 31, 4, '1:20.171', 80171),
	(33, 17, 32, 4, '1:20.371', 80371),
	(33, 17, 33, 4, '1:20.147', 80147),
	(33, 17, 34, 5, '1:24.349', 84349),
	(33, 17, 35, 10, '1:52.187', 112187),
	(33, 17, 36, 10, '1:20.494', 80494),
	(33, 17, 37, 10, '1:20.962', 80962),
	(33, 17, 38, 10, '1:21.583', 81583),
	(33, 17, 39, 10, '1:21.788', 81788),
	(33, 17, 40, 11, '1:22.462', 82462),
	(33, 17, 41, 10, '1:22.883', 82883),
	(33, 17, 42, 10, '1:21.760', 81760),
	(33, 17, 43, 9, '1:21.605', 81605),
	(33, 17, 44, 9, '1:21.398', 81398),
	(33, 17, 45, 9, '1:21.388', 81388),
	(33, 17, 46, 9, '1:21.393', 81393),
	(33, 17, 47, 9, '1:21.065', 81065),
	(33, 17, 48, 9, '1:20.906', 80906),
	(33, 17, 49, 9, '1:20.971', 80971),
	(33, 17, 50, 9, '1:20.744', 80744),
	(33, 17, 51, 9, '1:20.796', 80796),
	(33, 17, 52, 9, '1:20.936', 80936),
	(33, 17, 53, 9, '1:21.260', 81260),
	(33, 17, 54, 8, '1:21.144', 81144),
	(33, 17, 55, 8, '1:20.929', 80929),
	(33, 17, 56, 8, '1:20.746', 80746),
	(33, 17, 57, 8, '1:20.659', 80659),
	(33, 17, 58, 8, '1:20.619', 80619),
	(33, 17, 59, 8, '1:20.469', 80469),
	(33, 17, 60, 8, '1:20.944', 80944),
	(33, 17, 61, 8, '1:20.236', 80236),
	(33, 17, 62, 8, '1:20.314', 80314),
	(33, 17, 63, 8, '1:20.399', 80399),
	(33, 17, 64, 8, '1:20.509', 80509),
	(33, 17, 65, 9, '1:21.734', 81734),
	(33, 17, 66, 9, '1:20.339', 80339),
	(33, 17, 67, 8, '1:20.376', 80376),
	(33, 18, 1, 11, '1:29.006', 89006),
	(33, 18, 2, 10, '1:23.878', 83878),
	(33, 18, 3, 12, '1:23.942', 83942),
	(33, 18, 4, 12, '1:24.217', 84217),
	(33, 18, 5, 12, '1:23.413', 83413),
	(33, 18, 6, 13, '1:24.420', 84420),
	(33, 18, 7, 13, '1:23.684', 83684),
	(33, 18, 8, 13, '1:23.203', 83203),
	(33, 18, 9, 13, '1:24.270', 84270),
	(33, 18, 10, 15, '1:25.053', 85053),
	(33, 18, 11, 15, '1:23.452', 83452),
	(33, 18, 12, 15, '1:22.798', 82798),
	(33, 18, 13, 15, '1:22.795', 82795),
	(33, 18, 14, 15, '1:22.693', 82693),
	(33, 18, 15, 15, '1:22.549', 82549),
	(33, 18, 16, 15, '1:22.342', 82342),
	(33, 18, 17, 14, '1:22.387', 82387),
	(33, 18, 18, 14, '1:22.168', 82168),
	(33, 18, 19, 14, '1:22.097', 82097),
	(33, 18, 20, 13, '1:21.931', 81931),
	(33, 18, 21, 12, '1:22.343', 82343),
	(33, 18, 22, 12, '1:21.657', 81657),
	(33, 18, 23, 12, '1:21.348', 81348),
	(33, 18, 24, 12, '1:21.484', 81484),
	(33, 18, 25, 12, '1:21.529', 81529),
	(33, 18, 26, 12, '1:21.372', 81372),
	(33, 18, 27, 12, '1:21.571', 81571),
	(33, 18, 28, 12, '1:22.144', 82144),
	(33, 18, 29, 13, '1:22.757', 82757),
	(33, 18, 30, 13, '1:21.870', 81870),
	(33, 18, 31, 13, '1:21.381', 81381),
	(33, 18, 32, 13, '1:21.600', 81600),
	(33, 18, 33, 13, '1:21.704', 81704),
	(33, 18, 34, 14, '1:21.942', 81942),
	(33, 18, 35, 14, '1:21.485', 81485),
	(33, 18, 36, 14, '1:21.356', 81356),
	(33, 18, 37, 14, '1:25.622', 85622),
	(33, 18, 38, 14, '1:50.585', 110585),
	(33, 18, 39, 14, '1:21.669', 81669),
	(33, 18, 40, 14, '1:21.998', 81998),
	(33, 18, 41, 14, '1:22.717', 82717),
	(33, 18, 42, 14, '1:21.608', 81608),
	(33, 18, 43, 14, '1:21.772', 81772),
	(33, 18, 44, 14, '1:21.784', 81784),
	(33, 18, 45, 14, '1:21.712', 81712),
	(33, 18, 46, 14, '1:21.724', 81724),
	(33, 18, 47, 14, '1:21.420', 81420),
	(33, 18, 48, 14, '1:21.549', 81549),
	(33, 18, 49, 14, '1:21.417', 81417),
	(33, 18, 50, 14, '1:21.369', 81369),
	(33, 18, 51, 14, '1:23.150', 83150),
	(33, 18, 52, 14, '1:21.433', 81433),
	(33, 18, 53, 14, '1:21.708', 81708),
	(33, 18, 54, 14, '1:21.540', 81540),
	(33, 18, 55, 14, '1:21.529', 81529),
	(33, 18, 56, 14, '1:21.317', 81317),
	(33, 18, 57, 14, '1:21.484', 81484),
	(33, 18, 58, 14, '1:21.114', 81114),
	(33, 18, 59, 14, '1:21.153', 81153),
	(33, 18, 60, 14, '1:20.938', 80938),
	(33, 18, 61, 14, '1:21.168', 81168),
	(33, 18, 62, 14, '1:21.256', 81256),
	(33, 18, 63, 14, '1:21.064', 81064),
	(33, 18, 64, 14, '1:20.947', 80947),
	(33, 18, 65, 14, '1:22.656', 82656),
	(33, 18, 66, 14, '1:20.849', 80849),
	(33, 20, 1, 12, '1:29.287', 89287),
	(33, 20, 2, 11, '1:23.683', 83683),
	(33, 20, 3, 10, '1:20.946', 80946),
	(33, 20, 4, 10, '1:20.327', 80327),
	(33, 20, 5, 9, '1:20.536', 80536),
	(33, 20, 6, 9, '1:20.697', 80697),
	(33, 20, 7, 9, '1:20.383', 80383),
	(33, 20, 8, 9, '1:20.700', 80700),
	(33, 20, 9, 9, '1:20.979', 80979),
	(33, 20, 10, 9, '1:20.511', 80511),
	(33, 20, 11, 9, '1:20.240', 80240),
	(33, 20, 12, 9, '1:19.967', 79967),
	(33, 20, 13, 9, '1:20.586', 80586),
	(33, 20, 14, 9, '1:20.002', 80002),
	(33, 20, 15, 9, '1:20.057', 80057),
	(33, 20, 16, 9, '1:20.221', 80221),
	(33, 20, 17, 8, '1:19.998', 79998),
	(33, 20, 18, 5, '1:20.187', 80187),
	(33, 20, 19, 4, '1:20.030', 80030),
	(33, 20, 20, 4, '1:19.783', 79783),
	(33, 20, 21, 4, '1:19.617', 79617),
	(33, 20, 22, 3, '1:19.889', 79889),
	(33, 20, 23, 3, '1:23.882', 83882),
	(33, 20, 24, 8, '1:49.784', 109784),
	(33, 20, 25, 8, '1:20.008', 80008),
	(33, 20, 26, 8, '1:20.250', 80250),
	(33, 20, 27, 8, '1:20.375', 80375),
	(33, 20, 28, 8, '1:20.198', 80198),
	(33, 20, 29, 8, '1:20.684', 80684),
	(33, 20, 30, 8, '1:20.643', 80643),
	(33, 20, 31, 8, '1:20.679', 80679),
	(33, 20, 32, 8, '1:20.628', 80628),
	(33, 20, 33, 8, '1:20.336', 80336),
	(33, 20, 34, 8, '1:20.484', 80484),
	(33, 20, 35, 7, '1:20.569', 80569),
	(33, 20, 36, 7, '1:20.286', 80286),
	(33, 20, 37, 7, '1:20.213', 80213),
	(33, 20, 38, 7, '1:20.103', 80103),
	(33, 20, 39, 7, '1:20.189', 80189),
	(33, 20, 40, 7, '1:20.099', 80099),
	(33, 20, 41, 7, '1:20.216', 80216),
	(33, 20, 42, 7, '1:20.613', 80613),
	(33, 20, 43, 7, '1:20.029', 80029),
	(33, 20, 44, 7, '1:19.843', 79843),
	(33, 20, 45, 7, '1:20.578', 80578),
	(33, 20, 46, 7, '1:20.077', 80077),
	(33, 20, 47, 6, '1:20.755', 80755),
	(33, 20, 48, 6, '1:19.945', 79945),
	(33, 20, 49, 5, '1:20.138', 80138),
	(33, 20, 50, 5, '1:19.835', 79835),
	(33, 20, 51, 3, '1:24.200', 84200),
	(33, 20, 52, 8, '1:47.205', 107205),
	(33, 20, 53, 7, '1:20.486', 80486),
	(33, 20, 54, 7, '1:20.609', 80609),
	(33, 20, 55, 7, '1:20.832', 80832),
	(33, 20, 56, 7, '1:21.591', 81591),
	(33, 20, 57, 7, '1:21.683', 81683),
	(33, 20, 58, 7, '1:21.553', 81553),
	(33, 20, 59, 7, '1:21.449', 81449),
	(33, 20, 60, 7, '1:21.106', 81106),
	(33, 20, 61, 7, '1:20.377', 80377),
	(33, 20, 62, 7, '1:20.307', 80307),
	(33, 20, 63, 7, '1:20.059', 80059),
	(33, 20, 64, 7, '1:20.042', 80042),
	(33, 20, 65, 7, '1:19.786', 79786),
	(33, 20, 66, 7, '1:19.777', 79777),
	(33, 20, 67, 6, '1:19.972', 79972),
	(33, 21, 1, 16, '1:31.399', 91399),
	(33, 21, 2, 16, '1:24.832', 84832),
	(33, 21, 3, 16, '1:23.018', 83018),
	(33, 21, 4, 16, '1:23.565', 83565),
	(33, 21, 5, 16, '1:23.619', 83619),
	(33, 21, 6, 15, '1:23.510', 83510),
	(33, 21, 7, 15, '1:23.435', 83435),
	(33, 21, 8, 15, '1:23.262', 83262),
	(33, 21, 9, 14, '1:23.575', 83575),
	(33, 21, 10, 13, '1:22.420', 82420),
	(33, 21, 11, 13, '1:22.103', 82103),
	(33, 21, 12, 13, '1:22.006', 82006),
	(33, 21, 13, 13, '1:23.002', 83002),
	(33, 21, 14, 13, '1:23.464', 83464),
	(33, 21, 15, 14, '1:23.272', 83272),
	(33, 21, 16, 14, '1:21.857', 81857),
	(33, 21, 17, 13, '1:21.918', 81918),
	(33, 21, 18, 13, '1:21.798', 81798),
	(33, 21, 19, 13, '1:21.679', 81679),
	(33, 21, 20, 12, '1:21.577', 81577),
	(33, 21, 21, 13, '1:30.643', 90643),
	(33, 22, 1, 14, '1:30.588', 90588),
	(33, 22, 2, 13, '1:23.760', 83760),
	(33, 22, 3, 13, '1:23.338', 83338),
	(33, 22, 4, 15, '1:24.870', 84870),
	(33, 22, 5, 15, '1:23.359', 83359),
	(33, 22, 6, 14, '1:23.248', 83248),
	(33, 22, 7, 14, '1:23.819', 83819),
	(33, 22, 8, 14, '1:23.089', 83089),
	(33, 22, 9, 12, '1:22.123', 82123),
	(33, 22, 10, 12, '1:22.088', 82088),
	(33, 22, 11, 12, '1:21.740', 81740),
	(33, 22, 12, 12, '1:21.610', 81610),
	(33, 22, 13, 12, '1:21.621', 81621),
	(33, 22, 14, 12, '1:21.558', 81558),
	(33, 22, 15, 12, '1:21.750', 81750),
	(33, 22, 16, 12, '1:21.347', 81347),
	(33, 22, 17, 11, '1:21.567', 81567),
	(33, 22, 18, 11, '1:21.570', 81570),
	(33, 22, 19, 10, '1:22.009', 82009),
	(33, 22, 20, 10, '1:21.359', 81359),
	(33, 22, 21, 10, '1:21.620', 81620),
	(33, 22, 22, 10, '1:21.697', 81697),
	(33, 22, 23, 10, '1:21.816', 81816),
	(33, 22, 24, 10, '1:21.797', 81797),
	(33, 22, 25, 10, '1:22.437', 82437),
	(33, 22, 26, 10, '1:21.791', 81791),
	(33, 22, 27, 10, '1:21.505', 81505),
	(33, 22, 28, 11, '1:23.058', 83058),
	(33, 22, 29, 11, '1:21.712', 81712),
	(33, 22, 30, 11, '1:21.099', 81099),
	(33, 22, 31, 11, '1:21.137', 81137),
	(33, 22, 32, 11, '1:21.306', 81306),
	(33, 22, 33, 11, '1:21.216', 81216),
	(33, 22, 34, 11, '1:20.903', 80903),
	(33, 22, 35, 11, '1:21.258', 81258),
	(33, 22, 36, 11, '1:20.841', 80841),
	(33, 22, 37, 11, '1:20.711', 80711),
	(33, 22, 38, 12, '1:25.587', 85587),
	(33, 22, 39, 13, '1:52.757', 112757),
	(33, 22, 40, 13, '1:22.103', 82103),
	(33, 22, 41, 12, '1:23.850', 83850),
	(33, 22, 42, 13, '1:23.710', 83710),
	(33, 22, 43, 13, '1:24.106', 84106),
	(33, 22, 44, 13, '1:22.204', 82204),
	(33, 22, 45, 13, '1:22.053', 82053),
	(33, 22, 46, 13, '1:23.091', 83091),
	(33, 22, 47, 13, '1:23.253', 83253),
	(33, 22, 48, 13, '1:21.887', 81887),
	(33, 22, 49, 13, '1:21.740', 81740),
	(33, 22, 50, 13, '1:21.667', 81667),
	(33, 22, 51, 13, '1:21.898', 81898),
	(33, 22, 52, 13, '1:22.162', 82162),
	(33, 22, 53, 13, '1:22.960', 82960),
	(33, 22, 54, 13, '1:22.829', 82829),
	(33, 22, 55, 13, '1:21.609', 81609),
	(33, 22, 56, 13, '1:21.401', 81401),
	(33, 22, 57, 13, '1:21.432', 81432),
	(33, 22, 58, 13, '1:21.476', 81476),
	(33, 22, 59, 13, '1:21.426', 81426),
	(33, 22, 60, 13, '1:21.268', 81268),
	(33, 22, 61, 13, '1:21.103', 81103),
	(33, 22, 62, 13, '1:21.092', 81092),
	(33, 22, 63, 13, '1:21.066', 81066),
	(33, 22, 64, 13, '1:20.999', 80999),
	(33, 22, 65, 13, '1:20.685', 80685),
	(33, 22, 66, 13, '1:20.575', 80575),
	(34, 1, 1, 1, '1:40.107', 100107),
	(34, 1, 2, 1, '1:37.332', 97332),
	(34, 1, 3, 1, '1:37.081', 97081),
	(34, 1, 4, 1, '1:37.265', 97265),
	(34, 1, 5, 1, '1:36.940', 96940),
	(34, 1, 6, 1, '1:36.792', 96792),
	(34, 1, 7, 1, '1:36.846', 96846),
	(34, 1, 8, 1, '1:36.807', 96807),
	(34, 1, 9, 1, '1:36.683', 96683),
	(34, 1, 10, 1, '1:36.782', 96782),
	(34, 1, 11, 1, '1:36.776', 96776),
	(34, 1, 12, 1, '1:36.652', 96652),
	(34, 1, 13, 1, '1:36.325', 96325),
	(34, 1, 14, 1, '1:36.396', 96396),
	(34, 1, 15, 1, '1:41.146', 101146),
	(34, 1, 16, 3, '2:03.283', 123283),
	(34, 1, 17, 2, '1:37.712', 97712),
	(34, 1, 18, 2, '1:37.608', 97608),
	(34, 1, 19, 1, '1:37.553', 97553),
	(34, 1, 20, 1, '1:37.639', 97639),
	(34, 1, 21, 1, '1:37.737', 97737),
	(34, 1, 22, 1, '1:37.347', 97347),
	(34, 1, 23, 1, '1:37.483', 97483),
	(34, 1, 24, 1, '1:37.457', 97457),
	(34, 1, 25, 1, '1:37.618', 97618),
	(34, 1, 26, 1, '1:37.429', 97429),
	(34, 1, 27, 1, '1:37.414', 97414),
	(34, 1, 28, 1, '1:37.108', 97108),
	(34, 1, 29, 1, '1:37.737', 97737),
	(34, 1, 30, 1, '1:37.184', 97184),
	(34, 1, 31, 1, '1:36.801', 96801),
	(34, 1, 32, 1, '1:36.886', 96886),
	(34, 1, 33, 1, '1:37.048', 97048),
	(34, 1, 34, 1, '1:36.858', 96858),
	(34, 1, 35, 1, '1:37.393', 97393),
	(34, 1, 36, 1, '1:37.427', 97427),
	(34, 1, 37, 1, '1:36.961', 96961),
	(34, 1, 38, 1, '1:41.989', 101989),
	(34, 1, 39, 1, '2:00.670', 120670),
	(34, 1, 40, 1, '1:38.569', 98569),
	(34, 1, 41, 1, '1:37.815', 97815),
	(34, 1, 42, 1, '1:37.860', 97860),
	(34, 1, 43, 1, '1:37.534', 97534),
	(34, 1, 44, 1, '1:37.571', 97571),
	(34, 1, 45, 1, '1:37.622', 97622),
	(34, 1, 46, 1, '1:37.753', 97753),
	(34, 1, 47, 1, '1:37.865', 97865),
	(34, 1, 48, 1, '1:37.868', 97868),
	(34, 1, 49, 1, '1:37.907', 97907),
	(34, 1, 50, 1, '1:38.034', 98034),
	(34, 1, 51, 1, '1:37.963', 97963),
	(34, 1, 52, 1, '1:38.156', 98156),
	(34, 1, 53, 1, '1:38.435', 98435),
	(34, 1, 54, 1, '1:38.649', 98649),
	(34, 1, 55, 1, '1:38.756', 98756),
	(34, 1, 56, 1, '1:38.774', 98774),
	(34, 2, 1, 6, '1:45.103', 105103),
	(34, 2, 2, 6, '1:39.927', 99927),
	(34, 2, 3, 6, '1:39.232', 99232),
	(34, 2, 4, 6, '1:39.101', 99101),
	(34, 2, 5, 6, '1:38.851', 98851),
	(34, 2, 6, 6, '1:38.517', 98517),
	(34, 2, 7, 6, '1:38.283', 98283),
	(34, 2, 8, 6, '1:38.206', 98206),
	(34, 2, 9, 6, '1:38.240', 98240),
	(34, 2, 10, 6, '1:37.978', 97978),
	(34, 2, 11, 6, '1:37.728', 97728),
	(34, 2, 12, 6, '1:37.689', 97689),
	(34, 2, 13, 6, '1:37.736', 97736),
	(34, 2, 14, 6, '1:37.748', 97748),
	(34, 2, 15, 4, '1:37.675', 97675),
	(34, 2, 16, 2, '1:37.844', 97844),
	(34, 2, 17, 3, '1:42.268', 102268),
	(34, 2, 18, 10, '2:02.793', 122793),
	(34, 2, 19, 9, '1:38.636', 98636),
	(34, 2, 20, 8, '1:38.384', 98384),
	(34, 2, 21, 8, '1:38.441', 98441),
	(34, 2, 22, 8, '1:38.414', 98414),
	(34, 2, 23, 8, '1:38.405', 98405),
	(34, 2, 24, 8, '1:38.134', 98134),
	(34, 2, 25, 7, '1:38.148', 98148),
	(34, 2, 26, 6, '1:37.690', 97690),
	(34, 2, 27, 6, '1:37.778', 97778),
	(34, 2, 28, 6, '1:37.692', 97692),
	(34, 2, 29, 6, '1:37.761', 97761),
	(34, 2, 30, 6, '1:37.761', 97761),
	(34, 2, 31, 6, '1:37.703', 97703),
	(34, 2, 32, 6, '1:37.492', 97492),
	(34, 2, 33, 6, '1:37.364', 97364),
	(34, 2, 34, 6, '1:37.127', 97127),
	(34, 2, 35, 5, '1:37.291', 97291),
	(34, 2, 36, 5, '1:37.127', 97127),
	(34, 2, 37, 4, '1:37.806', 97806),
	(34, 2, 38, 3, '1:37.005', 97005),
	(34, 2, 39, 2, '1:42.138', 102138),
	(34, 2, 40, 6, '2:00.869', 120869),
	(34, 2, 41, 5, '1:38.077', 98077),
	(34, 2, 42, 5, '1:37.984', 97984),
	(34, 2, 43, 5, '1:37.688', 97688),
	(34, 2, 44, 5, '1:37.752', 97752),
	(34, 2, 45, 5, '1:38.845', 98845),
	(34, 2, 46, 5, '1:38.751', 98751),
	(34, 2, 47, 5, '1:37.298', 97298),
	(34, 2, 48, 5, '1:37.478', 97478),
	(34, 2, 49, 5, '1:37.579', 97579),
	(34, 2, 50, 5, '1:37.616', 97616),
	(34, 2, 51, 5, '1:37.553', 97553),
	(34, 2, 52, 5, '1:37.529', 97529),
	(34, 2, 53, 5, '1:37.091', 97091),
	(34, 2, 54, 5, '1:37.103', 97103),
	(34, 2, 55, 5, '1:37.399', 97399),
	(34, 2, 56, 5, '1:36.498', 96498),
	(34, 3, 1, 13, '1:48.822', 108822),
	(34, 3, 2, 13, '1:41.818', 101818),
	(34, 3, 3, 13, '1:40.782', 100782),
	(34, 3, 4, 13, '1:40.582', 100582),
	(34, 3, 5, 13, '1:41.005', 101005),
	(34, 3, 6, 13, '1:40.165', 100165),
	(34, 3, 7, 13, '1:39.822', 99822),
	(34, 3, 8, 13, '1:39.719', 99719),
	(34, 3, 9, 13, '1:39.507', 99507),
	(34, 3, 10, 13, '1:39.289', 99289),
	(34, 3, 11, 13, '1:39.795', 99795),
	(34, 3, 12, 12, '1:39.334', 99334),
	(34, 3, 13, 11, '1:38.210', 98210),
	(34, 3, 14, 11, '1:38.312', 98312),
	(34, 3, 15, 12, '1:43.117', 103117),
	(34, 3, 16, 18, '2:04.588', 124588),
	(34, 3, 17, 18, '1:39.554', 99554),
	(34, 3, 18, 18, '1:39.562', 99562),
	(34, 3, 19, 18, '1:39.461', 99461),
	(34, 3, 20, 18, '1:40.290', 100290),
	(34, 3, 21, 18, '1:39.362', 99362),
	(34, 3, 22, 18, '1:39.228', 99228),
	(34, 3, 23, 17, '1:38.937', 98937),
	(34, 3, 24, 17, '1:40.115', 100115),
	(34, 3, 25, 17, '1:39.278', 99278),
	(34, 3, 26, 17, '1:39.019', 99019),
	(34, 3, 27, 17, '1:38.838', 98838),
	(34, 3, 28, 16, '1:38.396', 98396),
	(34, 3, 29, 16, '1:38.721', 98721),
	(34, 3, 30, 16, '1:38.644', 98644),
	(34, 3, 31, 16, '1:38.808', 98808),
	(34, 3, 32, 14, '1:38.912', 98912),
	(34, 3, 33, 13, '1:39.088', 99088),
	(34, 3, 34, 13, '1:38.095', 98095),
	(34, 3, 35, 13, '1:37.572', 97572),
	(34, 3, 36, 12, '1:37.813', 97813),
	(34, 3, 37, 12, '1:37.899', 97899),
	(34, 3, 38, 12, '1:37.246', 97246),
	(34, 3, 39, 12, '1:42.586', 102586),
	(34, 3, 40, 17, '2:03.052', 123052),
	(34, 3, 41, 17, '1:39.177', 99177),
	(34, 3, 42, 17, '1:38.799', 98799),
	(34, 3, 43, 17, '1:38.620', 98620),
	(34, 3, 44, 16, '1:39.089', 99089),
	(34, 3, 45, 16, '1:39.211', 99211),
	(34, 3, 46, 16, '1:38.761', 98761),
	(34, 3, 47, 16, '1:39.173', 99173),
	(34, 3, 48, 16, '1:41.528', 101528),
	(34, 3, 49, 16, '1:38.821', 98821),
	(34, 3, 50, 15, '1:38.442', 98442),
	(34, 3, 51, 15, '1:38.448', 98448),
	(34, 3, 52, 15, '1:38.496', 98496),
	(34, 3, 53, 15, '1:38.381', 98381),
	(34, 3, 54, 15, '1:38.398', 98398),
	(34, 3, 55, 15, '1:38.865', 98865),
	(34, 4, 1, 4, '1:43.782', 103782),
	(34, 4, 2, 4, '1:38.212', 98212),
	(34, 4, 3, 4, '1:38.082', 98082),
	(34, 4, 4, 4, '1:38.084', 98084),
	(34, 4, 5, 4, '1:37.970', 97970),
	(34, 4, 6, 4, '1:37.909', 97909),
	(34, 4, 7, 4, '1:37.759', 97759),
	(34, 4, 8, 4, '1:37.657', 97657),
	(34, 4, 9, 4, '1:37.453', 97453),
	(34, 4, 10, 4, '1:37.152', 97152),
	(34, 4, 11, 4, '1:37.200', 97200),
	(34, 4, 12, 4, '1:37.248', 97248),
	(34, 4, 13, 4, '1:36.924', 96924),
	(34, 4, 14, 4, '1:41.704', 101704),
	(34, 4, 15, 9, '2:04.078', 124078),
	(34, 4, 16, 9, '1:38.417', 98417),
	(34, 4, 17, 9, '1:38.250', 98250),
	(34, 4, 18, 8, '1:38.266', 98266),
	(34, 4, 19, 6, '1:38.128', 98128),
	(34, 4, 20, 6, '1:38.159', 98159),
	(34, 4, 21, 6, '1:38.160', 98160),
	(34, 4, 22, 6, '1:38.339', 98339),
	(34, 4, 23, 6, '1:38.034', 98034),
	(34, 4, 24, 5, '1:37.809', 97809),
	(34, 4, 25, 5, '1:37.737', 97737),
	(34, 4, 26, 4, '1:37.796', 97796),
	(34, 4, 27, 4, '1:37.477', 97477),
	(34, 4, 28, 4, '1:37.537', 97537),
	(34, 4, 29, 4, '1:37.426', 97426),
	(34, 4, 30, 4, '1:37.260', 97260),
	(34, 4, 31, 4, '1:37.069', 97069),
	(34, 4, 32, 4, '1:37.143', 97143),
	(34, 4, 33, 4, '1:37.357', 97357),
	(34, 4, 34, 4, '1:36.766', 96766),
	(34, 4, 35, 4, '1:36.708', 96708),
	(34, 4, 36, 4, '1:41.823', 101823),
	(34, 4, 37, 6, '2:02.345', 122345),
	(34, 4, 38, 6, '1:38.012', 98012),
	(34, 4, 39, 6, '1:38.155', 98155),
	(34, 4, 40, 5, '1:38.386', 98386),
	(34, 4, 41, 4, '1:38.211', 98211),
	(34, 4, 42, 4, '1:38.488', 98488),
	(34, 4, 43, 4, '1:38.372', 98372),
	(34, 4, 44, 4, '1:38.286', 98286),
	(34, 4, 45, 4, '1:38.107', 98107),
	(34, 4, 46, 4, '1:37.887', 97887),
	(34, 4, 47, 4, '1:38.034', 98034),
	(34, 4, 48, 4, '1:37.835', 97835),
	(34, 4, 49, 4, '1:37.815', 97815),
	(34, 4, 50, 4, '1:37.573', 97573),
	(34, 4, 51, 4, '1:37.412', 97412),
	(34, 4, 52, 4, '1:36.882', 96882),
	(34, 4, 53, 4, '1:36.683', 96683),
	(34, 4, 54, 4, '1:36.827', 96827),
	(34, 4, 55, 4, '1:36.929', 96929),
	(34, 4, 56, 4, '1:36.659', 96659),
	(34, 5, 1, 5, '1:44.409', 104409),
	(34, 5, 2, 5, '1:39.596', 99596),
	(34, 5, 3, 5, '1:39.450', 99450),
	(34, 5, 4, 5, '1:38.893', 98893),
	(34, 5, 5, 5, '1:38.693', 98693),
	(34, 5, 6, 5, '1:38.353', 98353),
	(34, 5, 7, 5, '1:38.078', 98078),
	(34, 5, 8, 5, '1:38.038', 98038),
	(34, 5, 9, 5, '1:37.802', 97802),
	(34, 5, 10, 5, '1:37.681', 97681),
	(34, 5, 11, 5, '1:37.605', 97605),
	(34, 5, 12, 5, '1:37.570', 97570),
	(34, 5, 13, 5, '1:37.445', 97445),
	(34, 5, 14, 5, '1:37.530', 97530),
	(34, 5, 15, 3, '1:37.682', 97682),
	(34, 5, 16, 1, '1:37.399', 97399),
	(34, 5, 17, 1, '1:37.412', 97412),
	(34, 5, 18, 1, '1:41.986', 101986),
	(34, 5, 19, 7, '2:04.693', 124693),
	(34, 5, 20, 7, '1:38.146', 98146),
	(34, 5, 21, 7, '1:38.113', 98113),
	(34, 5, 22, 7, '1:38.010', 98010),
	(34, 5, 23, 7, '1:38.075', 98075),
	(34, 5, 24, 7, '1:38.397', 98397),
	(34, 5, 25, 6, '1:37.961', 97961),
	(34, 5, 26, 5, '1:38.069', 98069),
	(34, 5, 27, 5, '1:37.835', 97835),
	(34, 5, 28, 5, '1:37.763', 97763),
	(34, 5, 29, 5, '1:37.751', 97751),
	(34, 5, 30, 5, '1:37.505', 97505),
	(34, 5, 31, 5, '1:37.404', 97404),
	(34, 5, 32, 5, '1:37.302', 97302),
	(34, 5, 33, 5, '1:37.375', 97375),
	(34, 5, 34, 5, '1:37.541', 97541),
	(34, 5, 35, 11, '2:21.752', 141752),
	(34, 5, 36, 17, '2:08.582', 128582),
	(34, 5, 37, 17, '1:39.213', 99213),
	(34, 5, 38, 17, '1:38.840', 98840),
	(34, 5, 39, 17, '1:38.738', 98738),
	(34, 5, 40, 16, '1:38.806', 98806),
	(34, 5, 41, 16, '1:39.047', 99047),
	(34, 5, 42, 16, '1:38.946', 98946),
	(34, 5, 43, 16, '1:38.930', 98930),
	(34, 5, 44, 15, '1:38.887', 98887),
	(34, 5, 45, 15, '1:38.845', 98845),
	(34, 5, 46, 15, '1:38.729', 98729),
	(34, 5, 47, 15, '1:38.808', 98808),
	(34, 5, 48, 15, '1:38.792', 98792),
	(34, 5, 49, 15, '1:43.616', 103616),
	(34, 6, 1, 16, '1:50.475', 110475),
	(34, 6, 2, 16, '1:42.377', 102377),
	(34, 6, 3, 16, '1:41.612', 101612),
	(34, 6, 4, 16, '1:41.337', 101337),
	(34, 6, 5, 16, '1:40.969', 100969),
	(34, 6, 6, 16, '1:40.773', 100773),
	(34, 6, 7, 17, '1:41.593', 101593),
	(34, 6, 8, 17, '1:40.609', 100609),
	(34, 6, 9, 17, '1:40.364', 100364),
	(34, 6, 10, 17, '1:40.018', 100018),
	(34, 6, 11, 17, '1:40.067', 100067),
	(34, 6, 12, 17, '1:39.608', 99608),
	(34, 6, 13, 16, '1:39.671', 99671),
	(34, 6, 14, 16, '1:39.416', 99416),
	(34, 6, 15, 16, '1:39.360', 99360),
	(34, 6, 16, 15, '1:39.303', 99303),
	(34, 6, 17, 15, '1:38.852', 98852),
	(34, 6, 18, 15, '1:38.817', 98817),
	(34, 6, 19, 15, '1:39.729', 99729),
	(34, 6, 20, 14, '1:39.084', 99084),
	(34, 6, 21, 14, '1:38.985', 98985),
	(34, 6, 22, 14, '1:39.086', 99086),
	(34, 6, 23, 13, '1:38.960', 98960),
	(34, 6, 24, 12, '1:38.955', 98955),
	(34, 6, 25, 12, '1:39.163', 99163),
	(34, 6, 26, 12, '1:38.762', 98762),
	(34, 6, 27, 12, '1:39.032', 99032),
	(34, 6, 28, 12, '1:38.737', 98737),
	(34, 6, 29, 11, '1:38.871', 98871),
	(34, 6, 30, 11, '1:38.412', 98412),
	(34, 6, 31, 11, '1:43.471', 103471),
	(34, 6, 32, 16, '2:04.677', 124677),
	(34, 6, 33, 16, '1:39.704', 99704),
	(34, 6, 34, 16, '1:39.492', 99492),
	(34, 6, 35, 16, '1:40.139', 100139),
	(34, 6, 36, 15, '1:40.361', 100361),
	(34, 6, 37, 15, '1:39.474', 99474),
	(34, 6, 38, 15, '1:39.281', 99281),
	(34, 6, 39, 15, '1:39.295', 99295),
	(34, 6, 40, 13, '1:39.163', 99163),
	(34, 6, 41, 13, '1:39.506', 99506),
	(34, 6, 42, 13, '1:39.254', 99254),
	(34, 6, 43, 13, '1:39.091', 99091),
	(34, 6, 44, 12, '1:39.698', 99698),
	(34, 6, 45, 12, '1:39.222', 99222),
	(34, 6, 46, 12, '1:39.039', 99039),
	(34, 6, 47, 12, '1:38.887', 98887),
	(34, 6, 48, 12, '1:38.789', 98789),
	(34, 6, 49, 12, '1:38.865', 98865),
	(34, 6, 50, 12, '1:38.524', 98524),
	(34, 6, 51, 12, '1:38.346', 98346),
	(34, 6, 52, 12, '1:38.224', 98224),
	(34, 6, 53, 12, '1:38.239', 98239),
	(34, 6, 54, 12, '1:38.019', 98019),
	(34, 6, 55, 12, '1:38.198', 98198),
	(34, 6, 56, 12, '1:38.295', 98295),
	(34, 7, 1, 18, '1:51.413', 111413),
	(34, 7, 2, 18, '1:43.008', 103008),
	(34, 7, 3, 18, '1:42.108', 102108),
	(34, 7, 4, 18, '1:41.213', 101213),
	(34, 7, 5, 17, '1:40.808', 100808),
	(34, 7, 6, 17, '1:39.847', 99847),
	(34, 7, 7, 16, '1:40.314', 100314),
	(34, 7, 8, 16, '1:39.362', 99362),
	(34, 7, 9, 16, '1:39.650', 99650),
	(34, 7, 10, 16, '1:39.649', 99649),
	(34, 7, 11, 16, '1:40.360', 100360),
	(34, 7, 12, 16, '1:39.165', 99165),
	(34, 7, 13, 15, '1:39.310', 99310),
	(34, 7, 14, 15, '1:39.307', 99307),
	(34, 7, 15, 15, '1:39.626', 99626),
	(34, 7, 16, 14, '1:38.864', 98864),
	(34, 7, 17, 14, '1:38.725', 98725),
	(34, 7, 18, 14, '1:38.495', 98495),
	(34, 7, 19, 13, '1:38.977', 98977),
	(34, 7, 20, 12, '1:38.630', 98630),
	(34, 7, 21, 12, '1:38.632', 98632),
	(34, 7, 22, 11, '1:38.257', 98257),
	(34, 7, 23, 11, '1:42.973', 102973),
	(34, 7, 24, 16, '2:01.541', 121541),
	(34, 7, 25, 16, '1:38.845', 98845),
	(34, 7, 26, 16, '1:38.280', 98280),
	(34, 7, 27, 16, '1:38.414', 98414),
	(34, 7, 28, 15, '1:38.460', 98460),
	(34, 7, 29, 15, '1:38.630', 98630),
	(34, 7, 30, 15, '1:39.171', 99171),
	(34, 7, 31, 14, '1:38.099', 98099),
	(34, 7, 32, 12, '1:37.819', 97819),
	(34, 7, 33, 12, '1:37.697', 97697),
	(34, 7, 34, 12, '1:37.621', 97621),
	(34, 7, 35, 12, '1:37.858', 97858),
	(34, 7, 36, 11, '1:37.452', 97452),
	(34, 7, 37, 11, '1:37.470', 97470),
	(34, 7, 38, 11, '1:37.644', 97644),
	(34, 7, 39, 11, '1:43.299', 103299),
	(34, 7, 40, 14, '2:01.660', 121660),
	(34, 7, 41, 14, '1:39.330', 99330),
	(34, 7, 42, 14, '1:39.278', 99278),
	(34, 7, 43, 14, '1:39.391', 99391),
	(34, 7, 44, 13, '1:39.364', 99364),
	(34, 7, 45, 13, '1:39.409', 99409),
	(34, 7, 46, 13, '1:38.943', 98943),
	(34, 7, 47, 13, '1:39.153', 99153),
	(34, 7, 48, 13, '1:38.654', 98654),
	(34, 7, 49, 13, '1:39.060', 99060),
	(34, 7, 50, 13, '1:38.558', 98558),
	(34, 7, 51, 13, '1:38.167', 98167),
	(34, 7, 52, 13, '1:38.253', 98253),
	(34, 7, 53, 13, '1:38.261', 98261),
	(34, 7, 54, 13, '1:38.093', 98093),
	(34, 7, 55, 13, '1:37.970', 97970),
	(34, 7, 56, 13, '1:38.323', 98323),
	(34, 8, 1, 2, '1:41.214', 101214),
	(34, 8, 2, 2, '1:38.125', 98125),
	(34, 8, 3, 2, '1:37.686', 97686),
	(34, 8, 4, 2, '1:37.505', 97505),
	(34, 8, 5, 2, '1:37.329', 97329),
	(34, 8, 6, 2, '1:37.158', 97158),
	(34, 8, 7, 2, '1:36.951', 96951),
	(34, 8, 8, 2, '1:37.004', 97004),
	(34, 8, 9, 2, '1:36.912', 96912),
	(34, 8, 10, 2, '1:36.664', 96664),
	(34, 8, 11, 2, '1:36.612', 96612),
	(34, 8, 12, 2, '1:36.668', 96668),
	(34, 8, 13, 2, '1:36.701', 96701),
	(34, 8, 14, 2, '1:36.483', 96483),
	(34, 8, 15, 2, '1:41.473', 101473),
	(34, 8, 16, 5, '2:04.402', 124402),
	(34, 8, 17, 5, '1:38.339', 98339),
	(34, 8, 18, 3, '1:37.952', 97952),
	(34, 8, 19, 2, '1:37.794', 97794),
	(34, 8, 20, 2, '1:37.677', 97677),
	(34, 8, 21, 2, '1:37.579', 97579),
	(34, 8, 22, 2, '1:37.574', 97574),
	(34, 8, 23, 2, '1:37.764', 97764),
	(34, 8, 24, 2, '1:37.337', 97337),
	(34, 8, 25, 2, '1:37.384', 97384),
	(34, 8, 26, 2, '1:37.199', 97199),
	(34, 8, 27, 2, '1:37.141', 97141),
	(34, 8, 28, 2, '1:37.344', 97344),
	(34, 8, 29, 2, '1:37.216', 97216),
	(34, 8, 30, 2, '1:38.594', 98594),
	(34, 8, 31, 2, '1:37.139', 97139),
	(34, 8, 32, 2, '1:37.065', 97065),
	(34, 8, 33, 2, '1:37.020', 97020),
	(34, 8, 34, 2, '1:37.327', 97327),
	(34, 8, 35, 2, '1:37.186', 97186),
	(34, 8, 36, 2, '1:37.125', 97125),
	(34, 8, 37, 2, '1:37.890', 97890),
	(34, 8, 38, 2, '1:43.712', 103712),
	(34, 8, 39, 3, '2:03.123', 123123),
	(34, 8, 40, 2, '1:37.792', 97792),
	(34, 8, 41, 2, '1:37.711', 97711),
	(34, 8, 42, 2, '1:38.284', 98284),
	(34, 8, 43, 2, '1:37.842', 97842),
	(34, 8, 44, 2, '1:38.272', 98272),
	(34, 8, 45, 2, '1:37.419', 97419),
	(34, 8, 46, 2, '1:38.225', 98225),
	(34, 8, 47, 2, '1:38.575', 98575),
	(34, 8, 48, 2, '1:38.227', 98227),
	(34, 8, 49, 3, '1:40.494', 100494),
	(34, 8, 50, 3, '1:40.861', 100861),
	(34, 8, 51, 3, '1:38.605', 98605),
	(34, 8, 52, 3, '1:37.883', 97883),
	(34, 8, 53, 3, '1:37.444', 97444),
	(34, 8, 54, 3, '1:37.118', 97118),
	(34, 8, 55, 3, '1:37.599', 97599),
	(34, 8, 56, 3, '1:38.129', 98129),
	(34, 9, 1, 8, '1:46.650', 106650),
	(34, 9, 2, 8, '1:40.451', 100451),
	(34, 9, 3, 8, '1:40.156', 100156),
	(34, 9, 4, 8, '1:39.598', 99598),
	(34, 9, 5, 8, '1:39.596', 99596),
	(34, 9, 6, 8, '1:39.442', 99442),
	(34, 9, 7, 8, '1:39.242', 99242),
	(34, 9, 8, 8, '1:39.004', 99004),
	(34, 9, 9, 8, '1:38.945', 98945),
	(34, 9, 10, 8, '1:38.859', 98859),
	(34, 9, 11, 8, '1:38.621', 98621),
	(34, 9, 12, 8, '1:38.395', 98395),
	(34, 9, 13, 8, '1:38.504', 98504),
	(34, 9, 14, 8, '1:38.587', 98587),
	(34, 9, 15, 6, '1:38.441', 98441),
	(34, 9, 16, 6, '1:38.186', 98186),
	(34, 9, 17, 6, '1:38.041', 98041),
	(34, 9, 18, 5, '1:37.797', 97797),
	(34, 9, 19, 3, '1:37.985', 97985),
	(34, 9, 20, 3, '1:37.640', 97640),
	(34, 9, 21, 3, '1:37.737', 97737),
	(34, 9, 22, 3, '1:37.415', 97415),
	(34, 9, 23, 3, '1:37.596', 97596),
	(34, 9, 24, 3, '1:37.278', 97278),
	(34, 9, 25, 3, '1:42.032', 102032),
	(34, 9, 26, 9, '2:01.154', 121154),
	(34, 9, 27, 9, '1:38.453', 98453),
	(34, 9, 28, 8, '1:38.019', 98019),
	(34, 9, 29, 8, '1:37.766', 97766),
	(34, 9, 30, 8, '1:37.746', 97746),
	(34, 9, 31, 8, '1:37.791', 97791),
	(34, 9, 32, 8, '1:37.638', 97638),
	(34, 9, 33, 7, '1:37.453', 97453),
	(34, 9, 34, 7, '1:37.324', 97324),
	(34, 9, 35, 6, '1:37.658', 97658),
	(34, 9, 36, 6, '1:37.661', 97661),
	(34, 9, 37, 5, '1:37.526', 97526),
	(34, 9, 38, 5, '1:37.784', 97784),
	(34, 9, 39, 5, '1:37.987', 97987),
	(34, 9, 40, 4, '1:42.834', 102834),
	(34, 9, 41, 7, '1:59.386', 119386),
	(34, 9, 42, 6, '1:37.320', 97320),
	(34, 9, 43, 6, '1:37.567', 97567),
	(34, 9, 44, 6, '1:37.669', 97669),
	(34, 9, 45, 6, '1:37.713', 97713),
	(34, 9, 46, 6, '1:37.768', 97768),
	(34, 9, 47, 6, '1:37.718', 97718),
	(34, 9, 48, 6, '1:37.937', 97937),
	(34, 9, 49, 6, '1:37.704', 97704),
	(34, 9, 50, 6, '1:37.288', 97288),
	(34, 9, 51, 6, '1:37.118', 97118),
	(34, 9, 52, 6, '1:36.911', 96911),
	(34, 9, 53, 6, '1:36.948', 96948),
	(34, 9, 54, 6, '1:36.874', 96874),
	(34, 9, 55, 6, '1:36.855', 96855),
	(34, 9, 56, 6, '1:36.854', 96854),
	(34, 10, 1, 11, '1:47.984', 107984),
	(34, 10, 2, 12, '1:42.282', 102282),
	(34, 10, 3, 12, '1:40.760', 100760),
	(34, 10, 4, 12, '1:40.793', 100793),
	(34, 10, 5, 12, '1:40.639', 100639),
	(34, 10, 6, 12, '1:40.252', 100252),
	(34, 10, 7, 12, '1:39.772', 99772),
	(34, 10, 8, 12, '1:39.803', 99803),
	(34, 10, 9, 12, '1:39.488', 99488),
	(34, 10, 10, 12, '1:39.314', 99314),
	(34, 10, 11, 12, '1:39.938', 99938),
	(34, 10, 12, 13, '1:40.080', 100080),
	(34, 10, 13, 12, '1:39.446', 99446),
	(34, 10, 14, 12, '1:38.859', 98859),
	(34, 10, 15, 11, '1:39.208', 99208),
	(34, 10, 16, 11, '1:39.083', 99083),
	(34, 10, 17, 11, '1:38.639', 98639),
	(34, 10, 18, 11, '1:39.694', 99694),
	(34, 10, 19, 10, '1:38.882', 98882),
	(34, 10, 20, 9, '1:38.623', 98623),
	(34, 10, 21, 9, '1:39.277', 99277),
	(34, 10, 22, 9, '1:38.214', 98214),
	(34, 10, 23, 9, '1:38.029', 98029),
	(34, 10, 24, 9, '1:37.991', 97991),
	(34, 10, 25, 8, '1:37.836', 97836),
	(34, 10, 26, 7, '1:37.887', 97887),
	(34, 10, 27, 7, '1:37.507', 97507),
	(34, 10, 28, 7, '1:37.756', 97756),
	(34, 10, 29, 7, '1:37.529', 97529),
	(34, 10, 30, 7, '1:38.293', 98293),
	(34, 10, 31, 7, '1:37.446', 97446),
	(34, 10, 32, 7, '1:42.218', 102218),
	(34, 10, 33, 10, '2:04.087', 124087),
	(34, 10, 34, 10, '1:38.407', 98407),
	(34, 10, 35, 9, '1:38.814', 98814),
	(34, 10, 36, 9, '1:38.757', 98757),
	(34, 10, 37, 9, '1:38.546', 98546),
	(34, 10, 38, 9, '1:38.295', 98295),
	(34, 10, 39, 8, '1:38.118', 98118),
	(34, 10, 40, 8, '1:38.079', 98079),
	(34, 10, 41, 8, '1:38.278', 98278),
	(34, 10, 42, 7, '1:38.309', 98309),
	(34, 10, 43, 7, '1:38.319', 98319),
	(34, 10, 44, 7, '1:37.957', 97957),
	(34, 10, 45, 7, '1:37.920', 97920),
	(34, 10, 46, 7, '1:37.548', 97548),
	(34, 10, 47, 7, '1:37.998', 97998),
	(34, 10, 48, 7, '1:37.671', 97671),
	(34, 10, 49, 7, '1:37.554', 97554),
	(34, 10, 50, 7, '1:37.719', 97719),
	(34, 10, 51, 7, '1:38.403', 98403),
	(34, 10, 52, 7, '1:37.283', 97283),
	(34, 10, 53, 7, '1:36.918', 96918),
	(34, 10, 54, 7, '1:36.923', 96923),
	(34, 10, 55, 7, '1:36.973', 96973),
	(34, 10, 56, 7, '1:36.727', 96727),
	(34, 12, 1, 9, '1:46.896', 106896),
	(34, 12, 2, 9, '1:41.265', 101265),
	(34, 12, 3, 9, '1:40.509', 100509),
	(34, 12, 4, 9, '1:39.554', 99554),
	(34, 12, 5, 9, '1:40.090', 100090),
	(34, 12, 6, 9, '1:39.507', 99507),
	(34, 12, 7, 9, '1:39.130', 99130),
	(34, 12, 8, 9, '1:39.043', 99043),
	(34, 12, 9, 10, '1:40.059', 100059),
	(34, 12, 10, 10, '1:39.310', 99310),
	(34, 12, 11, 10, '1:38.728', 98728),
	(34, 12, 12, 9, '1:38.594', 98594),
	(34, 12, 13, 9, '1:39.259', 99259),
	(34, 12, 14, 9, '1:39.206', 99206),
	(34, 12, 15, 8, '1:38.565', 98565),
	(34, 12, 16, 8, '1:38.212', 98212),
	(34, 12, 17, 8, '1:37.957', 97957),
	(34, 12, 18, 7, '1:38.074', 98074),
	(34, 12, 19, 5, '1:37.718', 97718),
	(34, 12, 20, 5, '1:38.053', 98053),
	(34, 12, 21, 5, '1:37.821', 97821),
	(34, 12, 22, 5, '1:37.651', 97651),
	(34, 12, 23, 5, '1:37.468', 97468),
	(34, 12, 24, 6, '1:43.013', 103013),
	(34, 12, 25, 10, '2:00.813', 120813),
	(34, 12, 26, 10, '1:37.903', 97903),
	(34, 12, 27, 10, '1:38.000', 98000),
	(34, 12, 28, 10, '1:37.891', 97891),
	(34, 12, 29, 9, '1:37.927', 97927),
	(34, 12, 30, 9, '1:37.892', 97892),
	(34, 12, 31, 9, '1:38.017', 98017),
	(34, 12, 32, 9, '1:37.677', 97677),
	(34, 12, 33, 8, '1:37.289', 97289),
	(34, 12, 34, 8, '1:37.225', 97225),
	(34, 12, 35, 7, '1:39.341', 99341),
	(34, 12, 36, 7, '1:37.683', 97683),
	(34, 12, 37, 7, '1:37.935', 97935),
	(34, 12, 38, 7, '1:42.411', 102411),
	(34, 12, 39, 10, '2:02.990', 122990),
	(34, 12, 40, 10, '1:38.372', 98372),
	(34, 12, 41, 9, '1:38.381', 98381),
	(34, 12, 42, 8, '1:38.590', 98590),
	(34, 12, 43, 8, '1:38.570', 98570),
	(34, 12, 44, 8, '1:39.022', 99022),
	(34, 12, 45, 8, '1:38.622', 98622),
	(34, 12, 46, 8, '1:38.464', 98464),
	(34, 12, 47, 8, '1:38.264', 98264),
	(34, 12, 48, 8, '1:38.312', 98312),
	(34, 12, 49, 8, '1:38.262', 98262),
	(34, 12, 50, 8, '1:37.995', 97995),
	(34, 12, 51, 8, '1:37.551', 97551),
	(34, 12, 52, 8, '1:37.562', 97562),
	(34, 12, 53, 8, '1:37.652', 97652),
	(34, 12, 54, 8, '1:37.440', 97440),
	(34, 12, 55, 8, '1:37.317', 97317),
	(34, 12, 56, 8, '1:36.996', 96996),
	(34, 13, 1, 3, '1:41.951', 101951),
	(34, 13, 2, 3, '1:38.537', 98537),
	(34, 13, 3, 3, '1:38.217', 98217),
	(34, 13, 4, 3, '1:37.893', 97893),
	(34, 13, 5, 3, '1:37.558', 97558),
	(34, 13, 6, 3, '1:37.536', 97536),
	(34, 13, 7, 3, '1:37.526', 97526),
	(34, 13, 8, 3, '1:37.263', 97263),
	(34, 13, 9, 3, '1:37.234', 97234),
	(34, 13, 10, 3, '1:36.903', 96903),
	(34, 13, 11, 3, '1:36.890', 96890),
	(34, 13, 12, 3, '1:36.624', 96624),
	(34, 13, 13, 3, '1:36.636', 96636),
	(34, 13, 14, 3, '1:41.631', 101631),
	(34, 13, 15, 7, '2:03.757', 123757),
	(34, 13, 16, 7, '1:38.366', 98366),
	(34, 13, 17, 7, '1:38.324', 98324),
	(34, 13, 18, 6, '1:38.351', 98351),
	(34, 13, 19, 4, '1:38.272', 98272),
	(34, 13, 20, 4, '1:38.393', 98393),
	(34, 13, 21, 4, '1:37.956', 97956),
	(34, 13, 22, 4, '1:37.790', 97790),
	(34, 13, 23, 4, '1:37.679', 97679),
	(34, 13, 24, 4, '1:37.800', 97800),
	(34, 13, 25, 4, '1:37.602', 97602),
	(34, 13, 26, 3, '1:37.577', 97577),
	(34, 13, 27, 3, '1:37.397', 97397),
	(34, 13, 28, 3, '1:37.193', 97193),
	(34, 13, 29, 3, '1:36.972', 96972),
	(34, 13, 30, 3, '1:37.032', 97032),
	(34, 13, 31, 3, '1:37.065', 97065),
	(34, 13, 32, 3, '1:37.857', 97857),
	(34, 13, 33, 3, '1:37.113', 97113),
	(34, 13, 34, 3, '1:36.917', 96917),
	(34, 13, 35, 3, '1:36.678', 96678),
	(34, 13, 36, 3, '1:36.591', 96591),
	(34, 13, 37, 3, '1:41.463', 101463),
	(34, 13, 38, 4, '2:01.636', 121636),
	(34, 13, 39, 4, '1:38.152', 98152),
	(34, 13, 40, 3, '1:37.482', 97482),
	(34, 13, 41, 3, '1:37.692', 97692),
	(34, 13, 42, 3, '1:37.716', 97716),
	(34, 13, 43, 3, '1:37.963', 97963),
	(34, 13, 44, 3, '1:38.048', 98048),
	(34, 13, 45, 3, '1:37.880', 97880),
	(34, 13, 46, 3, '1:37.891', 97891),
	(34, 13, 47, 3, '1:37.970', 97970),
	(34, 13, 48, 3, '1:37.890', 97890),
	(34, 13, 49, 2, '1:38.334', 98334),
	(34, 13, 50, 2, '1:38.094', 98094),
	(34, 13, 51, 2, '1:37.774', 97774),
	(34, 13, 52, 2, '1:38.382', 98382),
	(34, 13, 53, 2, '1:38.061', 98061),
	(34, 13, 54, 2, '1:38.097', 98097),
	(34, 13, 55, 2, '1:37.924', 97924),
	(34, 13, 56, 2, '1:38.798', 98798),
	(34, 14, 1, 14, '1:49.245', 109245),
	(34, 14, 2, 14, '1:41.870', 101870),
	(34, 14, 3, 14, '1:41.494', 101494),
	(34, 14, 4, 14, '1:40.893', 100893),
	(34, 14, 5, 14, '1:40.839', 100839),
	(34, 14, 6, 14, '1:40.734', 100734),
	(34, 14, 7, 14, '1:40.222', 100222),
	(34, 14, 8, 14, '1:40.352', 100352),
	(34, 14, 9, 14, '1:39.963', 99963),
	(34, 14, 10, 14, '1:39.550', 99550),
	(34, 14, 11, 14, '1:39.793', 99793),
	(34, 14, 12, 14, '1:39.540', 99540),
	(34, 14, 13, 13, '1:39.248', 99248),
	(34, 14, 14, 13, '1:39.277', 99277),
	(34, 14, 15, 13, '1:39.047', 99047),
	(34, 14, 16, 12, '1:38.935', 98935),
	(34, 14, 17, 12, '1:38.660', 98660),
	(34, 14, 18, 12, '1:38.601', 98601),
	(34, 14, 19, 11, '1:38.712', 98712),
	(34, 14, 20, 10, '1:38.822', 98822),
	(34, 14, 21, 10, '1:38.718', 98718),
	(34, 14, 22, 10, '1:38.566', 98566),
	(34, 14, 23, 10, '1:38.342', 98342),
	(34, 14, 24, 10, '1:38.107', 98107),
	(34, 14, 25, 9, '1:37.947', 97947),
	(34, 14, 26, 8, '1:37.994', 97994),
	(34, 14, 27, 8, '1:37.753', 97753),
	(34, 14, 28, 9, '1:42.587', 102587),
	(34, 14, 29, 14, '2:06.760', 126760),
	(34, 14, 30, 14, '1:39.266', 99266),
	(34, 14, 31, 15, '1:40.521', 100521),
	(34, 14, 32, 13, '1:39.342', 99342),
	(34, 14, 33, 14, '1:40.227', 100227),
	(34, 14, 34, 14, '1:39.477', 99477),
	(34, 14, 35, 14, '1:39.443', 99443),
	(34, 14, 36, 13, '1:39.073', 99073),
	(34, 14, 37, 13, '1:39.317', 99317),
	(34, 14, 38, 13, '1:39.092', 99092),
	(34, 14, 39, 13, '1:39.045', 99045),
	(34, 14, 40, 11, '1:38.775', 98775),
	(34, 14, 41, 10, '1:39.083', 99083),
	(34, 14, 42, 10, '1:39.143', 99143),
	(34, 14, 43, 10, '1:38.851', 98851),
	(34, 14, 44, 10, '1:38.711', 98711),
	(34, 14, 45, 10, '1:38.836', 98836),
	(34, 14, 46, 10, '1:38.493', 98493),
	(34, 14, 47, 10, '1:38.752', 98752),
	(34, 14, 48, 10, '1:38.623', 98623),
	(34, 14, 49, 10, '1:38.565', 98565),
	(34, 14, 50, 10, '1:38.338', 98338),
	(34, 14, 51, 10, '1:38.340', 98340),
	(34, 14, 52, 10, '1:38.100', 98100),
	(34, 14, 53, 10, '1:38.074', 98074),
	(34, 14, 54, 10, '1:37.883', 97883),
	(34, 14, 55, 10, '1:37.966', 97966),
	(34, 14, 56, 10, '1:38.338', 98338),
	(34, 15, 1, 20, '2:31.999', 151999),
	(34, 15, 2, 20, '2:39.612', 159612),
	(34, 16, 1, 17, '1:50.890', 110890),
	(34, 16, 2, 17, '1:43.276', 103276),
	(34, 16, 3, 17, '1:41.875', 101875),
	(34, 16, 4, 17, '1:41.077', 101077),
	(34, 16, 5, 18, '1:42.013', 102013),
	(34, 16, 6, 18, '1:43.563', 103563),
	(34, 16, 7, 18, '1:40.910', 100910),
	(34, 16, 8, 18, '1:40.350', 100350),
	(34, 16, 9, 18, '1:40.244', 100244),
	(34, 16, 10, 18, '1:40.332', 100332),
	(34, 16, 11, 18, '1:39.926', 99926),
	(34, 16, 12, 18, '1:39.802', 99802),
	(34, 16, 13, 17, '1:39.683', 99683),
	(34, 17, 1, 12, '1:48.149', 108149),
	(34, 17, 2, 11, '1:41.338', 101338),
	(34, 17, 3, 11, '1:40.466', 100466),
	(34, 17, 4, 11, '1:40.123', 100123),
	(34, 17, 5, 11, '1:39.820', 99820),
	(34, 17, 6, 10, '1:39.987', 99987),
	(34, 17, 7, 10, '1:38.231', 98231),
	(34, 17, 8, 10, '1:38.359', 98359),
	(34, 17, 9, 9, '1:39.282', 99282),
	(34, 17, 10, 9, '1:37.680', 97680),
	(34, 17, 11, 9, '1:38.893', 98893),
	(34, 17, 12, 10, '1:42.186', 102186),
	(34, 17, 13, 18, '2:02.668', 122668),
	(34, 17, 14, 17, '1:38.994', 98994),
	(34, 17, 15, 17, '1:38.764', 98764),
	(34, 17, 16, 16, '1:38.278', 98278),
	(34, 17, 17, 16, '1:38.232', 98232),
	(34, 17, 18, 16, '1:38.537', 98537),
	(34, 17, 19, 16, '1:38.404', 98404),
	(34, 17, 20, 15, '1:38.262', 98262),
	(34, 17, 21, 15, '1:38.336', 98336),
	(34, 17, 22, 15, '1:38.381', 98381),
	(34, 17, 23, 14, '1:38.703', 98703),
	(34, 17, 24, 13, '1:38.596', 98596),
	(34, 17, 25, 13, '1:39.151', 99151),
	(34, 17, 26, 13, '1:38.734', 98734),
	(34, 17, 27, 13, '1:39.092', 99092),
	(34, 17, 28, 13, '1:38.700', 98700),
	(34, 17, 29, 12, '1:38.966', 98966),
	(34, 17, 30, 12, '1:38.451', 98451),
	(34, 17, 31, 12, '1:43.328', 103328),
	(34, 17, 32, 17, '2:04.650', 124650),
	(34, 17, 33, 17, '1:39.547', 99547),
	(34, 17, 34, 17, '1:39.917', 99917),
	(34, 17, 35, 17, '1:40.937', 100937),
	(34, 17, 36, 16, '1:39.665', 99665),
	(34, 17, 37, 16, '1:44.602', 104602),
	(34, 17, 38, 16, '1:38.489', 98489),
	(34, 17, 39, 16, '1:38.878', 98878),
	(34, 17, 40, 15, '1:38.733', 98733),
	(34, 17, 41, 15, '1:39.280', 99280),
	(34, 17, 42, 15, '1:38.924', 98924),
	(34, 17, 43, 15, '1:38.947', 98947),
	(34, 17, 44, 14, '1:38.778', 98778),
	(34, 17, 45, 14, '1:38.965', 98965),
	(34, 17, 46, 14, '1:38.881', 98881),
	(34, 17, 47, 14, '1:38.934', 98934),
	(34, 17, 48, 14, '1:38.578', 98578),
	(34, 17, 49, 14, '1:38.844', 98844),
	(34, 17, 50, 14, '1:38.602', 98602),
	(34, 17, 51, 14, '1:38.495', 98495),
	(34, 17, 52, 14, '1:38.015', 98015),
	(34, 17, 53, 14, '1:37.963', 97963),
	(34, 17, 54, 14, '1:37.981', 97981),
	(34, 17, 55, 14, '1:38.022', 98022),
	(34, 17, 56, 14, '1:38.107', 98107),
	(34, 18, 1, 15, '1:50.083', 110083),
	(34, 18, 2, 15, '1:41.782', 101782),
	(34, 18, 3, 15, '1:41.517', 101517),
	(34, 18, 4, 15, '1:41.228', 101228),
	(34, 18, 5, 15, '1:40.826', 100826),
	(34, 18, 6, 15, '1:40.492', 100492),
	(34, 18, 7, 15, '1:40.512', 100512),
	(34, 18, 8, 15, '1:40.203', 100203),
	(34, 18, 9, 15, '1:40.231', 100231),
	(34, 18, 10, 15, '1:39.775', 99775),
	(34, 18, 11, 15, '1:39.554', 99554),
	(34, 18, 12, 15, '1:39.720', 99720),
	(34, 18, 13, 14, '1:39.425', 99425),
	(34, 18, 14, 14, '1:39.409', 99409),
	(34, 18, 15, 14, '1:39.304', 99304),
	(34, 18, 16, 13, '1:38.985', 98985),
	(34, 18, 17, 13, '1:38.682', 98682),
	(34, 18, 18, 13, '1:38.902', 98902),
	(34, 18, 19, 12, '1:38.744', 98744),
	(34, 18, 20, 11, '1:38.596', 98596),
	(34, 18, 21, 11, '1:38.684', 98684),
	(34, 18, 22, 12, '1:43.057', 103057),
	(34, 18, 23, 18, '2:04.791', 124791),
	(34, 18, 24, 18, '1:39.372', 99372),
	(34, 18, 25, 18, '1:39.446', 99446),
	(34, 18, 26, 18, '1:39.398', 99398),
	(34, 18, 27, 18, '1:39.117', 99117),
	(34, 18, 28, 18, '1:39.085', 99085),
	(34, 18, 29, 17, '1:39.281', 99281),
	(34, 18, 30, 17, '1:38.901', 98901),
	(34, 18, 31, 17, '1:39.069', 99069),
	(34, 18, 32, 15, '1:39.035', 99035),
	(34, 18, 33, 15, '1:38.703', 98703),
	(34, 18, 34, 15, '1:38.703', 98703),
	(34, 18, 35, 15, '1:38.776', 98776),
	(34, 18, 36, 14, '1:38.854', 98854),
	(34, 18, 37, 14, '1:38.818', 98818),
	(34, 18, 38, 14, '1:38.669', 98669),
	(34, 18, 39, 14, '1:38.889', 98889),
	(34, 18, 40, 12, '1:39.196', 99196),
	(34, 18, 41, 11, '1:38.583', 98583),
	(34, 18, 42, 11, '1:39.299', 99299),
	(34, 18, 43, 11, '1:43.756', 103756),
	(34, 18, 44, 17, '2:01.330', 121330),
	(34, 18, 45, 17, '1:38.496', 98496),
	(34, 18, 46, 17, '1:38.430', 98430),
	(34, 18, 47, 17, '1:38.413', 98413),
	(34, 18, 48, 17, '1:38.545', 98545),
	(34, 18, 49, 17, '1:38.621', 98621),
	(34, 18, 50, 16, '1:39.189', 99189),
	(34, 18, 51, 16, '1:38.256', 98256),
	(34, 18, 52, 16, '1:38.016', 98016),
	(34, 18, 53, 16, '1:37.978', 97978),
	(34, 18, 54, 16, '1:37.773', 97773),
	(34, 18, 55, 16, '1:37.982', 97982),
	(34, 20, 1, 7, '1:46.060', 106060),
	(34, 20, 2, 7, '1:39.960', 99960),
	(34, 20, 3, 7, '1:39.219', 99219),
	(34, 20, 4, 7, '1:39.272', 99272),
	(34, 20, 5, 7, '1:39.150', 99150),
	(34, 20, 6, 7, '1:39.099', 99099),
	(34, 20, 7, 7, '1:38.905', 98905),
	(34, 20, 8, 7, '1:38.713', 98713),
	(34, 20, 9, 7, '1:38.539', 98539),
	(34, 20, 10, 7, '1:38.633', 98633),
	(34, 20, 11, 7, '1:38.344', 98344),
	(34, 20, 12, 7, '1:38.240', 98240),
	(34, 20, 13, 7, '1:38.097', 98097),
	(34, 20, 14, 7, '1:38.141', 98141),
	(34, 20, 15, 5, '1:38.005', 98005),
	(34, 20, 16, 4, '1:38.198', 98198),
	(34, 20, 17, 4, '1:37.785', 97785),
	(34, 20, 18, 4, '1:42.749', 102749),
	(34, 20, 19, 14, '2:06.550', 126550),
	(34, 20, 20, 13, '1:39.035', 99035),
	(34, 20, 21, 13, '1:38.837', 98837),
	(34, 20, 22, 13, '1:39.004', 99004),
	(34, 20, 23, 12, '1:39.534', 99534),
	(34, 20, 24, 11, '1:39.278', 99278),
	(34, 20, 25, 11, '1:39.037', 99037),
	(34, 20, 26, 11, '1:38.876', 98876),
	(34, 20, 27, 11, '1:38.800', 98800),
	(34, 20, 28, 11, '1:39.179', 99179),
	(34, 20, 29, 10, '1:38.709', 98709),
	(34, 20, 30, 10, '1:38.484', 98484),
	(34, 20, 31, 10, '1:38.619', 98619),
	(34, 20, 32, 10, '1:38.417', 98417),
	(34, 20, 33, 9, '1:38.055', 98055),
	(34, 20, 34, 9, '1:38.065', 98065),
	(34, 20, 35, 8, '1:38.635', 98635),
	(34, 20, 36, 8, '1:38.763', 98763),
	(34, 20, 37, 8, '1:38.154', 98154),
	(34, 20, 38, 8, '1:37.790', 97790),
	(34, 20, 39, 7, '1:37.916', 97916),
	(34, 20, 40, 7, '1:38.371', 98371),
	(34, 20, 41, 6, '1:42.906', 102906),
	(34, 20, 42, 9, '2:02.539', 122539),
	(34, 20, 43, 9, '1:38.254', 98254),
	(34, 20, 44, 9, '1:38.217', 98217),
	(34, 20, 45, 9, '1:38.127', 98127),
	(34, 20, 46, 9, '1:38.434', 98434),
	(34, 20, 47, 9, '1:38.303', 98303),
	(34, 20, 48, 9, '1:38.257', 98257),
	(34, 20, 49, 9, '1:38.309', 98309),
	(34, 20, 50, 9, '1:37.983', 97983),
	(34, 20, 51, 9, '1:37.732', 97732),
	(34, 20, 52, 9, '1:37.785', 97785),
	(34, 20, 53, 9, '1:37.779', 97779),
	(34, 20, 54, 9, '1:37.411', 97411),
	(34, 20, 55, 9, '1:37.212', 97212),
	(34, 20, 56, 9, '1:37.277', 97277),
	(34, 21, 1, 19, '1:52.144', 112144),
	(34, 21, 2, 19, '1:43.386', 103386),
	(34, 21, 3, 19, '1:42.283', 102283),
	(34, 21, 4, 19, '1:41.803', 101803),
	(34, 21, 5, 19, '1:41.660', 101660),
	(34, 21, 6, 19, '1:41.741', 101741),
	(34, 21, 7, 19, '1:41.653', 101653),
	(34, 21, 8, 19, '1:41.139', 101139),
	(34, 21, 9, 19, '1:40.919', 100919),
	(34, 21, 10, 19, '1:40.940', 100940),
	(34, 21, 11, 19, '1:40.633', 100633),
	(34, 21, 12, 19, '1:40.326', 100326),
	(34, 21, 13, 19, '1:40.901', 100901),
	(34, 21, 14, 18, '1:40.534', 100534),
	(34, 21, 15, 18, '1:40.777', 100777),
	(34, 21, 16, 17, '1:40.446', 100446),
	(34, 21, 17, 17, '1:39.703', 99703),
	(34, 21, 18, 17, '1:39.521', 99521),
	(34, 21, 19, 17, '1:39.550', 99550),
	(34, 21, 20, 17, '1:39.726', 99726),
	(34, 21, 21, 17, '1:39.495', 99495),
	(34, 21, 22, 17, '1:39.638', 99638),
	(34, 21, 23, 16, '1:39.416', 99416),
	(34, 21, 24, 15, '1:39.150', 99150),
	(34, 21, 25, 15, '1:39.006', 99006),
	(34, 21, 26, 15, '1:38.964', 98964),
	(34, 21, 27, 15, '1:38.657', 98657),
	(34, 21, 28, 17, '1:43.276', 103276),
	(34, 21, 29, 18, '2:09.637', 129637),
	(34, 21, 30, 18, '1:40.823', 100823),
	(34, 21, 31, 18, '1:41.757', 101757),
	(34, 21, 32, 18, '1:40.803', 100803),
	(34, 21, 33, 18, '1:41.672', 101672),
	(34, 21, 34, 18, '1:40.761', 100761),
	(34, 21, 35, 18, '1:40.533', 100533),
	(34, 21, 36, 18, '1:41.490', 101490),
	(34, 21, 37, 18, '1:40.476', 100476),
	(34, 21, 38, 18, '1:42.020', 102020),
	(34, 21, 39, 18, '1:41.873', 101873),
	(34, 21, 40, 18, '1:40.035', 100035),
	(34, 21, 41, 18, '1:39.850', 99850),
	(34, 21, 42, 18, '1:41.159', 101159),
	(34, 21, 43, 18, '1:41.883', 101883),
	(34, 21, 44, 18, '1:39.791', 99791),
	(34, 21, 45, 18, '1:41.989', 101989),
	(34, 21, 46, 18, '1:39.871', 99871),
	(34, 21, 47, 18, '1:39.510', 99510),
	(34, 21, 48, 18, '1:41.833', 101833),
	(34, 21, 49, 18, '1:39.483', 99483),
	(34, 21, 50, 17, '1:40.520', 100520),
	(34, 21, 51, 17, '1:40.498', 100498),
	(34, 21, 52, 17, '1:38.857', 98857),
	(34, 21, 53, 17, '1:38.854', 98854),
	(34, 21, 54, 17, '1:38.372', 98372),
	(34, 21, 55, 17, '1:38.944', 98944),
	(34, 22, 1, 10, '1:47.599', 107599),
	(34, 22, 2, 10, '1:41.575', 101575),
	(34, 22, 3, 10, '1:40.451', 100451),
	(34, 22, 4, 10, '1:40.058', 100058),
	(34, 22, 5, 10, '1:39.820', 99820),
	(34, 22, 6, 11, '1:40.747', 100747),
	(34, 22, 7, 11, '1:40.009', 100009),
	(34, 22, 8, 11, '1:39.469', 99469),
	(34, 22, 9, 11, '1:39.363', 99363),
	(34, 22, 10, 11, '1:39.337', 99337),
	(34, 22, 11, 11, '1:39.107', 99107),
	(34, 22, 12, 11, '1:38.725', 98725),
	(34, 22, 13, 10, '1:38.940', 98940),
	(34, 22, 14, 10, '1:38.864', 98864),
	(34, 22, 15, 10, '1:39.141', 99141),
	(34, 22, 16, 10, '1:38.639', 98639),
	(34, 22, 17, 10, '1:38.598', 98598),
	(34, 22, 18, 9, '1:38.452', 98452),
	(34, 22, 19, 8, '1:42.750', 102750),
	(34, 22, 20, 16, '2:03.546', 123546),
	(34, 22, 21, 16, '1:39.175', 99175),
	(34, 22, 22, 16, '1:38.934', 98934),
	(34, 22, 23, 15, '1:39.176', 99176),
	(34, 22, 24, 14, '1:38.781', 98781),
	(34, 22, 25, 14, '1:39.460', 99460),
	(34, 22, 26, 14, '1:38.779', 98779),
	(34, 22, 27, 14, '1:38.743', 98743),
	(34, 22, 28, 14, '1:38.629', 98629),
	(34, 22, 29, 13, '1:38.651', 98651),
	(34, 22, 30, 13, '1:38.384', 98384),
	(34, 22, 31, 13, '1:38.408', 98408),
	(34, 22, 32, 11, '1:38.372', 98372),
	(34, 22, 33, 11, '1:38.560', 98560),
	(34, 22, 34, 11, '1:38.757', 98757),
	(34, 22, 35, 10, '1:38.837', 98837),
	(34, 22, 36, 10, '1:38.415', 98415),
	(34, 22, 37, 10, '1:38.400', 98400),
	(34, 22, 38, 10, '1:38.398', 98398),
	(34, 22, 39, 9, '1:38.370', 98370),
	(34, 22, 40, 9, '1:43.007', 103007),
	(34, 22, 41, 12, '2:02.175', 122175),
	(34, 22, 42, 12, '1:38.939', 98939),
	(34, 22, 43, 12, '1:38.579', 98579),
	(34, 22, 44, 11, '1:38.609', 98609),
	(34, 22, 45, 11, '1:38.784', 98784),
	(34, 22, 46, 11, '1:38.768', 98768),
	(34, 22, 47, 11, '1:38.654', 98654),
	(34, 22, 48, 11, '1:38.465', 98465),
	(34, 22, 49, 11, '1:38.766', 98766),
	(34, 22, 50, 11, '1:38.330', 98330),
	(34, 22, 51, 11, '1:38.374', 98374),
	(34, 22, 52, 11, '1:38.003', 98003),
	(34, 22, 53, 11, '1:38.021', 98021),
	(34, 22, 54, 11, '1:38.033', 98033),
	(34, 22, 55, 11, '1:38.693', 98693),
	(34, 22, 56, 11, '1:37.845', 97845),
	(35, 1, 1, 4, '1:46.354', 106354),
	(35, 1, 2, 4, '2:10.196', 130196),
	(35, 1, 3, 4, '2:01.838', 121838),
	(35, 1, 4, 4, '1:58.270', 118270),
	(35, 1, 5, 4, '1:20.607', 80607),
	(35, 1, 6, 4, '1:19.636', 79636),
	(35, 1, 7, 4, '1:20.461', 80461),
	(35, 1, 8, 4, '1:20.532', 80532),
	(35, 1, 9, 4, '1:20.850', 80850),
	(35, 1, 10, 3, '1:21.099', 81099),
	(35, 1, 11, 3, '1:26.623', 86623),
	(35, 1, 12, 7, '1:46.181', 106181),
	(35, 1, 13, 6, '1:18.447', 78447),
	(35, 1, 14, 6, '1:17.774', 77774),
	(35, 1, 15, 6, '1:17.478', 77478),
	(35, 1, 16, 6, '1:17.194', 77194),
	(35, 1, 17, 6, '1:16.768', 76768),
	(35, 1, 18, 5, '1:16.952', 76952),
	(35, 1, 19, 5, '1:15.858', 75858),
	(35, 1, 20, 5, '1:15.705', 75705),
	(35, 1, 21, 5, '1:15.370', 75370),
	(35, 1, 22, 5, '1:14.945', 74945),
	(35, 1, 23, 5, '1:14.985', 74985),
	(35, 1, 24, 5, '1:15.341', 75341),
	(35, 1, 25, 5, '1:14.700', 74700),
	(35, 1, 26, 5, '1:14.570', 74570),
	(35, 1, 27, 5, '1:14.502', 74502),
	(35, 1, 28, 4, '1:14.265', 74265),
	(35, 1, 29, 4, '1:14.398', 74398),
	(35, 1, 30, 4, '1:15.252', 75252),
	(35, 1, 31, 4, '1:14.159', 74159),
	(35, 1, 32, 4, '1:14.397', 74397),
	(35, 1, 33, 4, '1:14.196', 74196),
	(35, 1, 34, 4, '1:14.381', 74381),
	(35, 1, 35, 4, '1:14.437', 74437),
	(35, 1, 36, 4, '1:14.273', 74273),
	(35, 1, 37, 4, '1:14.420', 74420),
	(35, 1, 38, 4, '1:14.692', 74692),
	(35, 1, 39, 3, '1:14.261', 74261),
	(35, 1, 40, 3, '1:19.365', 79365),
	(35, 1, 41, 6, '1:39.279', 99279),
	(35, 1, 42, 6, '1:15.080', 75080),
	(35, 1, 43, 5, '1:15.157', 75157),
	(35, 1, 44, 5, '1:15.121', 75121),
	(35, 1, 45, 5, '1:14.980', 74980),
	(35, 1, 46, 5, '1:15.473', 75473),
	(35, 1, 47, 5, '1:15.236', 75236),
	(35, 1, 48, 5, '1:15.580', 75580),
	(35, 1, 49, 5, '1:15.536', 75536),
	(35, 1, 50, 5, '1:15.181', 75181),
	(35, 1, 51, 5, '1:15.083', 75083),
	(35, 1, 52, 4, '1:15.218', 75218),
	(35, 1, 53, 4, '1:15.377', 75377),
	(35, 1, 54, 4, '1:15.358', 75358),
	(35, 1, 55, 4, '1:15.289', 75289),
	(35, 1, 56, 4, '1:15.112', 75112),
	(35, 1, 57, 4, '1:14.880', 74880),
	(35, 1, 58, 4, '1:14.850', 74850),
	(35, 1, 59, 4, '1:14.965', 74965),
	(35, 1, 60, 4, '1:14.831', 74831),
	(35, 1, 61, 4, '1:15.058', 75058),
	(35, 1, 62, 4, '1:14.653', 74653),
	(35, 1, 63, 4, '1:15.000', 75000),
	(35, 1, 64, 4, '1:15.117', 75117),
	(35, 1, 65, 4, '1:15.751', 75751),
	(35, 1, 66, 4, '1:26.282', 86282),
	(35, 1, 67, 5, '1:38.860', 98860),
	(35, 1, 68, 5, '1:19.998', 79998),
	(35, 1, 69, 6, '1:24.612', 84612),
	(35, 1, 70, 6, '1:25.567', 85567),
	(35, 1, 71, 5, '1:26.126', 86126),
	(35, 2, 1, 12, '1:54.884', 114884),
	(35, 2, 2, 12, '2:14.433', 134433),
	(35, 2, 3, 12, '1:59.668', 119668),
	(35, 2, 4, 12, '1:52.899', 112899),
	(35, 2, 5, 12, '1:21.367', 81367),
	(35, 2, 6, 11, '1:20.156', 80156),
	(35, 2, 7, 11, '1:20.649', 80649),
	(35, 2, 8, 8, '1:21.273', 81273),
	(35, 2, 9, 7, '1:20.736', 80736),
	(35, 2, 10, 6, '1:27.721', 87721),
	(35, 2, 11, 10, '1:44.814', 104814),
	(35, 2, 12, 10, '1:20.742', 80742),
	(35, 2, 13, 10, '1:18.762', 78762),
	(35, 2, 14, 10, '1:18.486', 78486),
	(35, 2, 15, 10, '1:17.778', 77778),
	(35, 2, 16, 10, '1:17.260', 77260),
	(35, 2, 17, 10, '1:16.329', 76329),
	(35, 2, 18, 10, '1:16.341', 76341),
	(35, 2, 19, 10, '1:16.526', 76526),
	(35, 2, 20, 10, '1:16.209', 76209),
	(35, 2, 21, 10, '1:18.993', 78993),
	(35, 2, 22, 10, '1:16.610', 76610),
	(35, 2, 23, 10, '1:15.691', 75691),
	(35, 2, 24, 10, '1:15.780', 75780),
	(35, 2, 25, 10, '1:15.873', 75873),
	(35, 2, 26, 10, '1:15.791', 75791),
	(35, 2, 27, 10, '1:16.217', 76217),
	(35, 2, 28, 10, '1:16.135', 76135),
	(35, 2, 29, 10, '1:16.142', 76142),
	(35, 2, 30, 10, '1:15.828', 75828),
	(35, 2, 31, 10, '1:15.499', 75499),
	(35, 2, 32, 10, '1:15.634', 75634),
	(35, 2, 33, 10, '1:15.366', 75366),
	(35, 2, 34, 10, '1:15.422', 75422),
	(35, 2, 35, 10, '1:15.157', 75157),
	(35, 2, 36, 10, '1:15.610', 75610),
	(35, 2, 37, 9, '1:15.478', 75478),
	(35, 2, 38, 8, '1:15.504', 75504),
	(35, 2, 39, 8, '1:15.135', 75135),
	(35, 2, 40, 8, '1:14.737', 74737),
	(35, 2, 41, 8, '1:14.652', 74652),
	(35, 2, 42, 9, '1:19.771', 79771),
	(35, 2, 43, 10, '1:39.731', 99731),
	(35, 2, 44, 10, '1:15.966', 75966),
	(35, 2, 45, 10, '1:16.059', 76059),
	(35, 2, 46, 10, '1:15.968', 75968),
	(35, 2, 47, 10, '1:15.490', 75490),
	(35, 2, 48, 10, '1:15.294', 75294),
	(35, 2, 49, 10, '1:15.550', 75550),
	(35, 2, 50, 10, '1:15.482', 75482),
	(35, 2, 51, 10, '1:15.591', 75591),
	(35, 2, 52, 10, '1:15.663', 75663),
	(35, 2, 53, 10, '1:16.009', 76009),
	(35, 2, 54, 10, '1:15.963', 75963),
	(35, 2, 55, 10, '1:16.094', 76094),
	(35, 2, 56, 10, '1:16.064', 76064),
	(35, 2, 57, 10, '1:15.843', 75843),
	(35, 2, 58, 10, '1:15.509', 75509),
	(35, 2, 59, 10, '1:15.538', 75538),
	(35, 2, 60, 10, '1:15.592', 75592),
	(35, 2, 61, 10, '1:15.297', 75297),
	(35, 2, 62, 10, '1:15.473', 75473),
	(35, 2, 63, 10, '1:15.515', 75515),
	(35, 2, 64, 10, '1:21.880', 81880),
	(35, 2, 65, 11, '1:41.791', 101791),
	(35, 2, 66, 10, '1:20.625', 80625),
	(35, 2, 67, 10, '1:21.366', 81366),
	(35, 2, 68, 10, '1:22.562', 82562),
	(35, 2, 69, 10, '1:27.311', 87311),
	(35, 2, 70, 10, '1:25.477', 85477),
	(35, 3, 1, 13, '1:55.610', 115610),
	(35, 3, 2, 13, '2:14.806', 134806),
	(35, 3, 3, 13, '1:58.840', 118840),
	(35, 3, 4, 13, '1:52.945', 112945),
	(35, 3, 5, 13, '1:22.268', 82268),
	(35, 3, 6, 13, '1:22.518', 82518),
	(35, 3, 7, 16, '1:27.939', 87939),
	(35, 3, 8, 18, '1:47.801', 107801),
	(35, 3, 9, 16, '1:22.809', 82809),
	(35, 3, 10, 16, '1:20.488', 80488),
	(35, 3, 11, 15, '1:19.956', 79956),
	(35, 3, 12, 15, '1:19.664', 79664),
	(35, 3, 13, 15, '1:19.000', 79000),
	(35, 3, 14, 15, '1:18.512', 78512),
	(35, 3, 15, 15, '1:18.051', 78051),
	(35, 3, 16, 15, '1:17.569', 77569),
	(35, 3, 17, 15, '1:17.054', 77054),
	(35, 3, 18, 15, '1:16.808', 76808),
	(35, 3, 19, 15, '1:16.463', 76463),
	(35, 3, 20, 15, '1:16.454', 76454),
	(35, 3, 21, 15, '1:16.634', 76634),
	(35, 3, 22, 15, '1:16.700', 76700),
	(35, 3, 23, 15, '1:16.379', 76379),
	(35, 3, 24, 15, '1:16.369', 76369),
	(35, 3, 25, 15, '1:16.270', 76270),
	(35, 3, 26, 15, '1:16.052', 76052),
	(35, 3, 27, 15, '1:16.108', 76108),
	(35, 3, 28, 15, '1:15.843', 75843),
	(35, 3, 29, 15, '1:15.688', 75688),
	(35, 3, 30, 15, '1:15.900', 75900),
	(35, 3, 31, 15, '1:15.694', 75694),
	(35, 3, 32, 15, '1:15.809', 75809),
	(35, 3, 33, 14, '1:15.632', 75632),
	(35, 3, 34, 14, '1:15.138', 75138),
	(35, 3, 35, 14, '1:14.934', 74934),
	(35, 3, 36, 14, '1:14.984', 74984),
	(35, 3, 37, 13, '1:15.533', 75533),
	(35, 3, 38, 12, '1:15.952', 75952),
	(35, 3, 39, 11, '1:15.050', 75050),
	(35, 3, 40, 10, '1:15.224', 75224),
	(35, 3, 41, 11, '1:19.974', 79974),
	(35, 3, 42, 13, '1:41.505', 101505),
	(35, 3, 43, 13, '1:15.854', 75854),
	(35, 3, 44, 13, '1:15.857', 75857),
	(35, 3, 45, 13, '1:15.946', 75946),
	(35, 3, 46, 13, '1:16.181', 76181),
	(35, 3, 47, 13, '1:16.010', 76010),
	(35, 3, 48, 13, '1:16.048', 76048),
	(35, 3, 49, 13, '1:15.860', 75860),
	(35, 3, 50, 13, '1:16.062', 76062),
	(35, 3, 51, 13, '1:15.757', 75757),
	(35, 3, 52, 13, '1:16.142', 76142),
	(35, 3, 53, 13, '1:18.101', 78101),
	(35, 3, 54, 13, '1:15.689', 75689),
	(35, 3, 55, 13, '1:15.778', 75778),
	(35, 3, 56, 13, '1:15.956', 75956),
	(35, 3, 57, 12, '1:15.801', 75801),
	(35, 3, 58, 12, '1:15.623', 75623),
	(35, 3, 59, 12, '1:15.664', 75664),
	(35, 3, 60, 12, '1:15.892', 75892),
	(35, 3, 61, 12, '1:15.550', 75550),
	(35, 3, 62, 12, '1:15.564', 75564),
	(35, 3, 63, 12, '1:18.606', 78606),
	(35, 3, 64, 13, '1:21.690', 81690),
	(35, 3, 65, 13, '1:40.456', 100456),
	(35, 3, 66, 13, '1:22.987', 82987),
	(35, 3, 67, 12, '1:23.592', 83592),
	(35, 3, 68, 12, '1:26.547', 86547),
	(35, 3, 69, 11, '1:25.474', 85474),
	(35, 3, 70, 12, '1:29.725', 89725),
	(35, 4, 1, 6, '1:49.440', 109440),
	(35, 4, 2, 6, '2:12.000', 132000),
	(35, 4, 3, 6, '2:00.606', 120606),
	(35, 4, 4, 6, '1:56.061', 116061),
	(35, 4, 5, 6, '1:20.425', 80425),
	(35, 4, 6, 6, '1:20.656', 80656),
	(35, 4, 7, 6, '1:20.078', 80078),
	(35, 4, 8, 6, '1:20.826', 80826),
	(35, 4, 9, 8, '1:26.168', 86168),
	(35, 4, 10, 10, '1:43.331', 103331),
	(35, 4, 11, 6, '1:19.495', 79495),
	(35, 4, 12, 3, '1:17.443', 77443),
	(35, 4, 13, 3, '1:17.510', 77510),
	(35, 4, 14, 3, '1:17.175', 77175),
	(35, 4, 15, 3, '1:16.586', 76586),
	(35, 4, 16, 3, '1:16.055', 76055),
	(35, 4, 17, 3, '1:15.416', 75416),
	(35, 4, 18, 3, '1:15.281', 75281),
	(35, 4, 19, 3, '1:15.067', 75067),
	(35, 4, 20, 3, '1:14.885', 74885),
	(35, 4, 21, 3, '1:14.771', 74771),
	(35, 4, 22, 3, '1:14.862', 74862),
	(35, 4, 23, 3, '1:14.896', 74896),
	(35, 4, 24, 3, '1:14.770', 74770),
	(35, 4, 25, 3, '1:14.643', 74643),
	(35, 4, 26, 3, '1:14.769', 74769),
	(35, 4, 27, 2, '1:14.504', 74504),
	(35, 4, 28, 2, '1:14.368', 74368),
	(35, 4, 29, 2, '1:14.345', 74345),
	(35, 4, 30, 2, '1:14.480', 74480),
	(35, 4, 31, 2, '1:14.584', 74584),
	(35, 4, 32, 2, '1:14.425', 74425),
	(35, 4, 33, 2, '1:14.617', 74617),
	(35, 4, 34, 2, '1:14.640', 74640),
	(35, 4, 35, 2, '1:14.581', 74581),
	(35, 4, 36, 2, '1:14.417', 74417),
	(35, 4, 37, 2, '1:14.621', 74621),
	(35, 4, 38, 2, '1:14.488', 74488),
	(35, 4, 39, 1, '1:14.229', 74229),
	(35, 4, 40, 1, '1:19.099', 79099),
	(35, 4, 41, 4, '1:39.745', 99745),
	(35, 4, 42, 4, '1:14.930', 74930),
	(35, 4, 43, 4, '1:15.455', 75455),
	(35, 4, 44, 3, '1:15.386', 75386),
	(35, 4, 45, 3, '1:15.701', 75701),
	(35, 4, 46, 3, '1:15.709', 75709),
	(35, 4, 47, 3, '1:15.568', 75568),
	(35, 4, 48, 3, '1:15.183', 75183),
	(35, 4, 49, 3, '1:15.064', 75064),
	(35, 4, 50, 3, '1:15.395', 75395),
	(35, 4, 51, 3, '1:15.258', 75258),
	(35, 4, 52, 2, '1:15.137', 75137),
	(35, 4, 53, 2, '1:15.069', 75069),
	(35, 4, 54, 2, '1:14.969', 74969),
	(35, 4, 55, 2, '1:15.013', 75013),
	(35, 4, 56, 2, '1:15.294', 75294),
	(35, 4, 57, 2, '1:15.141', 75141),
	(35, 4, 58, 2, '1:14.814', 74814),
	(35, 4, 59, 2, '1:15.063', 75063),
	(35, 4, 60, 2, '1:15.068', 75068),
	(35, 4, 61, 2, '1:14.748', 74748),
	(35, 4, 62, 2, '1:14.726', 74726),
	(35, 4, 63, 2, '1:14.994', 74994),
	(35, 4, 64, 2, '1:14.898', 74898),
	(35, 4, 65, 2, '1:15.051', 75051),
	(35, 4, 66, 2, '1:20.436', 80436),
	(35, 4, 67, 2, '1:37.584', 97584),
	(35, 4, 68, 2, '1:19.434', 79434),
	(35, 4, 69, 2, '1:21.706', 81706),
	(35, 4, 70, 2, '1:25.473', 85473),
	(35, 4, 71, 2, '1:26.108', 86108),
	(35, 5, 1, 7, '1:49.875', 109875),
	(35, 5, 2, 7, '2:12.059', 132059),
	(35, 5, 3, 7, '2:00.668', 120668),
	(35, 5, 4, 7, '1:55.657', 115657),
	(35, 5, 5, 7, '1:20.877', 80877),
	(35, 5, 6, 7, '1:20.748', 80748),
	(35, 5, 7, 7, '1:21.279', 81279),
	(35, 5, 8, 7, '1:21.724', 81724),
	(35, 5, 9, 5, '1:22.829', 82829),
	(35, 5, 10, 5, '1:27.672', 87672),
	(35, 5, 11, 12, '1:49.993', 109993),
	(35, 5, 12, 12, '1:18.048', 78048),
	(35, 5, 13, 12, '1:17.875', 77875),
	(35, 5, 14, 12, '1:17.978', 77978),
	(35, 5, 15, 12, '1:17.776', 77776),
	(35, 5, 16, 12, '1:17.754', 77754),
	(35, 5, 17, 12, '1:16.489', 76489),
	(35, 5, 18, 12, '1:16.706', 76706),
	(35, 5, 19, 11, '1:16.462', 76462),
	(35, 5, 20, 11, '1:15.455', 75455),
	(35, 5, 21, 9, '1:17.004', 77004),
	(35, 5, 22, 9, '1:15.672', 75672),
	(35, 5, 23, 9, '1:15.824', 75824),
	(35, 5, 24, 9, '1:15.731', 75731),
	(35, 5, 25, 9, '1:16.347', 76347),
	(35, 5, 26, 9, '1:15.932', 75932),
	(35, 5, 27, 7, '1:15.743', 75743),
	(35, 5, 28, 7, '1:14.603', 74603),
	(35, 5, 29, 7, '1:14.609', 74609),
	(35, 5, 30, 7, '1:14.250', 74250),
	(35, 5, 31, 7, '1:14.302', 74302),
	(35, 5, 32, 7, '1:14.344', 74344),
	(35, 5, 33, 7, '1:14.235', 74235),
	(35, 5, 34, 7, '1:14.391', 74391),
	(35, 5, 35, 7, '1:14.516', 74516),
	(35, 5, 36, 7, '1:14.207', 74207),
	(35, 5, 37, 6, '1:14.469', 74469),
	(35, 5, 38, 6, '1:14.594', 74594),
	(35, 5, 39, 6, '1:14.289', 74289),
	(35, 5, 40, 6, '1:14.332', 74332),
	(35, 5, 41, 5, '1:14.462', 74462),
	(35, 5, 42, 5, '1:19.963', 79963),
	(35, 5, 43, 8, '1:39.800', 99800),
	(35, 5, 44, 7, '1:14.895', 74895),
	(35, 5, 45, 7, '1:14.976', 74976),
	(35, 5, 46, 7, '1:15.199', 75199),
	(35, 5, 47, 7, '1:15.014', 75014),
	(35, 5, 48, 7, '1:15.157', 75157),
	(35, 5, 49, 6, '1:15.062', 75062),
	(35, 5, 50, 6, '1:15.049', 75049),
	(35, 5, 51, 6, '1:15.486', 75486),
	(35, 5, 52, 6, '1:15.885', 75885),
	(35, 5, 53, 6, '1:15.759', 75759),
	(35, 5, 54, 6, '1:15.351', 75351),
	(35, 5, 55, 6, '1:15.327', 75327),
	(35, 5, 56, 6, '1:15.317', 75317),
	(35, 5, 57, 6, '1:15.668', 75668),
	(35, 5, 58, 6, '1:15.567', 75567),
	(35, 5, 59, 6, '1:15.006', 75006),
	(35, 5, 60, 6, '1:15.101', 75101),
	(35, 5, 61, 6, '1:14.949', 74949),
	(35, 5, 62, 6, '1:14.835', 74835),
	(35, 5, 63, 6, '1:15.080', 75080),
	(35, 5, 64, 6, '1:14.835', 74835),
	(35, 5, 65, 7, '1:21.163', 81163),
	(35, 5, 66, 8, '1:41.294', 101294),
	(35, 5, 67, 8, '1:19.957', 79957),
	(35, 5, 68, 8, '1:20.485', 80485),
	(35, 5, 69, 8, '1:22.687', 82687),
	(35, 5, 70, 8, '1:24.917', 84917),
	(35, 5, 71, 7, '1:24.945', 84945),
	(35, 6, 1, 17, '1:59.122', 119122),
	(35, 6, 2, 16, '2:14.900', 134900),
	(35, 6, 3, 16, '1:58.981', 118981),
	(35, 6, 4, 16, '1:51.446', 111446),
	(35, 6, 5, 16, '1:23.019', 83019),
	(35, 6, 6, 16, '1:22.574', 82574),
	(35, 6, 7, 14, '1:22.412', 82412),
	(35, 6, 8, 15, '1:29.483', 89483),
	(35, 6, 9, 18, '1:47.895', 107895),
	(35, 6, 10, 18, '1:24.069', 84069),
	(35, 6, 11, 17, '1:21.444', 81444),
	(35, 6, 12, 18, '1:25.452', 85452),
	(35, 6, 13, 18, '1:18.731', 78731),
	(35, 6, 14, 18, '1:19.139', 79139),
	(35, 6, 15, 18, '1:18.054', 78054),
	(35, 6, 16, 18, '1:18.586', 78586),
	(35, 6, 17, 18, '1:17.710', 77710),
	(35, 6, 18, 18, '1:17.449', 77449),
	(35, 6, 19, 18, '1:16.832', 76832),
	(35, 6, 20, 18, '1:17.187', 77187),
	(35, 6, 21, 18, '1:18.074', 78074),
	(35, 6, 22, 18, '1:17.415', 77415),
	(35, 6, 23, 18, '1:17.234', 77234),
	(35, 6, 24, 18, '1:16.583', 76583),
	(35, 6, 25, 18, '1:16.522', 76522),
	(35, 6, 26, 18, '1:17.445', 77445),
	(35, 6, 27, 18, '1:16.805', 76805),
	(35, 6, 28, 18, '1:16.551', 76551),
	(35, 6, 29, 18, '1:18.078', 78078),
	(35, 6, 30, 18, '1:18.158', 78158),
	(35, 6, 31, 18, '1:16.277', 76277),
	(35, 6, 32, 18, '1:16.028', 76028),
	(35, 6, 33, 18, '1:16.352', 76352),
	(35, 6, 34, 18, '1:16.099', 76099),
	(35, 6, 35, 18, '1:16.596', 76596),
	(35, 6, 36, 18, '1:16.739', 76739),
	(35, 6, 37, 18, '1:16.717', 76717),
	(35, 6, 38, 18, '1:16.676', 76676),
	(35, 6, 39, 17, '1:16.440', 76440),
	(35, 6, 40, 17, '1:16.546', 76546),
	(35, 6, 41, 17, '1:16.028', 76028),
	(35, 6, 42, 17, '1:18.279', 78279),
	(35, 6, 43, 17, '1:16.135', 76135),
	(35, 6, 44, 17, '1:17.826', 77826),
	(35, 6, 45, 16, '1:17.223', 77223),
	(35, 6, 46, 16, '1:17.583', 77583),
	(35, 6, 47, 15, '1:16.106', 76106),
	(35, 6, 48, 15, '1:16.025', 76025),
	(35, 6, 49, 15, '1:15.875', 75875),
	(35, 6, 50, 15, '1:15.865', 75865),
	(35, 6, 51, 15, '1:21.035', 81035),
	(35, 6, 52, 18, '1:38.788', 98788),
	(35, 6, 53, 18, '1:17.026', 77026),
	(35, 6, 54, 18, '1:16.195', 76195),
	(35, 6, 55, 18, '1:16.546', 76546),
	(35, 6, 56, 18, '1:16.302', 76302),
	(35, 6, 57, 18, '1:16.377', 76377),
	(35, 6, 58, 18, '1:16.482', 76482),
	(35, 6, 59, 18, '1:16.878', 76878),
	(35, 6, 60, 18, '1:16.861', 76861),
	(35, 6, 61, 18, '1:17.504', 77504),
	(35, 6, 62, 18, '1:20.956', 80956),
	(35, 6, 63, 18, '1:42.849', 102849),
	(35, 6, 64, 17, '1:24.684', 84684),
	(35, 6, 65, 17, '1:24.642', 84642),
	(35, 6, 66, 17, '1:25.645', 85645),
	(35, 6, 67, 17, '1:27.432', 87432),
	(35, 6, 68, 17, '1:27.911', 87911),
	(35, 6, 69, 17, '1:29.956', 89956),
	(35, 7, 1, 8, '1:50.874', 110874),
	(35, 7, 2, 8, '2:12.444', 132444),
	(35, 7, 3, 8, '2:00.205', 120205),
	(35, 7, 4, 8, '1:56.127', 116127),
	(35, 7, 5, 8, '1:20.307', 80307),
	(35, 7, 6, 8, '1:21.056', 81056),
	(35, 7, 7, 8, '1:20.951', 80951),
	(35, 7, 8, 10, '1:27.268', 87268),
	(35, 7, 9, 13, '1:44.414', 104414),
	(35, 7, 10, 12, '1:22.187', 82187),
	(35, 7, 11, 9, '1:19.292', 79292),
	(35, 7, 12, 9, '1:18.699', 78699),
	(35, 7, 13, 8, '1:20.288', 80288),
	(35, 7, 14, 8, '1:17.439', 77439),
	(35, 7, 15, 8, '1:17.145', 77145),
	(35, 7, 16, 8, '1:16.867', 76867),
	(35, 7, 17, 8, '1:16.389', 76389),
	(35, 7, 18, 8, '1:18.209', 78209),
	(35, 7, 19, 8, '1:17.693', 77693),
	(35, 7, 20, 8, '1:17.921', 77921),
	(35, 7, 21, 13, '1:22.668', 82668),
	(35, 7, 22, 13, '1:16.851', 76851),
	(35, 7, 23, 13, '1:16.415', 76415),
	(35, 7, 24, 13, '1:16.511', 76511),
	(35, 7, 25, 13, '1:16.276', 76276),
	(35, 7, 26, 13, '1:15.883', 75883),
	(35, 7, 27, 13, '1:16.034', 76034),
	(35, 7, 28, 13, '1:16.026', 76026),
	(35, 7, 29, 13, '1:15.712', 75712),
	(35, 7, 30, 13, '1:15.914', 75914),
	(35, 7, 31, 13, '1:15.790', 75790),
	(35, 7, 32, 13, '1:15.893', 75893),
	(35, 7, 33, 13, '1:15.557', 75557),
	(35, 7, 34, 13, '1:15.507', 75507),
	(35, 7, 35, 13, '1:15.442', 75442),
	(35, 7, 36, 13, '1:15.323', 75323),
	(35, 7, 37, 12, '1:15.693', 75693),
	(35, 7, 38, 14, '1:21.918', 81918),
	(35, 7, 39, 14, '1:40.531', 100531),
	(35, 7, 40, 14, '1:15.251', 75251),
	(35, 7, 41, 14, '1:17.055', 77055),
	(35, 7, 42, 14, '1:15.562', 75562),
	(35, 7, 43, 14, '1:16.134', 76134),
	(35, 7, 44, 14, '1:16.434', 76434),
	(35, 7, 45, 14, '1:16.115', 76115),
	(35, 7, 46, 14, '1:15.886', 75886),
	(35, 7, 47, 14, '1:15.656', 75656),
	(35, 7, 48, 14, '1:15.857', 75857),
	(35, 7, 49, 14, '1:15.833', 75833),
	(35, 7, 50, 14, '1:16.391', 76391),
	(35, 7, 51, 14, '1:16.190', 76190),
	(35, 7, 52, 14, '1:17.623', 77623),
	(35, 7, 53, 14, '1:15.901', 75901),
	(35, 7, 54, 14, '1:15.786', 75786),
	(35, 7, 55, 14, '1:15.759', 75759),
	(35, 7, 56, 14, '1:17.857', 77857),
	(35, 7, 57, 13, '1:14.951', 74951),
	(35, 7, 58, 13, '1:15.899', 75899),
	(35, 7, 59, 13, '1:15.520', 75520),
	(35, 7, 60, 13, '1:15.217', 75217),
	(35, 7, 61, 13, '1:16.204', 76204),
	(35, 7, 62, 13, '1:18.036', 78036),
	(35, 7, 63, 13, '1:15.572', 75572),
	(35, 7, 64, 14, '1:22.154', 82154),
	(35, 7, 65, 14, '1:44.396', 104396),
	(35, 7, 66, 14, '1:23.611', 83611),
	(35, 7, 67, 14, '1:26.422', 86422),
	(35, 7, 68, 14, '1:27.161', 87161),
	(35, 7, 69, 14, '1:29.143', 89143),
	(35, 7, 70, 14, '1:30.054', 90054),
	(35, 8, 1, 3, '1:44.672', 104672),
	(35, 8, 2, 3, '2:10.763', 130763),
	(35, 8, 3, 3, '2:01.605', 121605),
	(35, 8, 4, 3, '1:59.134', 119134),
	(35, 8, 5, 3, '1:20.310', 80310),
	(35, 8, 6, 3, '1:19.621', 79621),
	(35, 8, 7, 3, '1:19.896', 79896),
	(35, 8, 8, 3, '1:20.518', 80518),
	(35, 8, 9, 3, '1:20.807', 80807),
	(35, 8, 10, 2, '1:20.679', 80679),
	(35, 8, 11, 2, '1:26.140', 86140),
	(35, 8, 12, 4, '1:45.916', 105916),
	(35, 8, 13, 4, '1:19.329', 79329),
	(35, 8, 14, 4, '1:18.036', 78036),
	(35, 8, 15, 4, '1:16.747', 76747),
	(35, 8, 16, 4, '1:16.439', 76439),
	(35, 8, 17, 4, '1:16.195', 76195),
	(35, 8, 18, 4, '1:15.865', 75865),
	(35, 8, 19, 4, '1:15.401', 75401),
	(35, 8, 20, 4, '1:15.376', 75376),
	(35, 8, 21, 4, '1:15.280', 75280),
	(35, 8, 22, 4, '1:15.072', 75072),
	(35, 8, 23, 4, '1:15.225', 75225),
	(35, 8, 24, 4, '1:15.053', 75053),
	(35, 8, 25, 4, '1:14.631', 74631),
	(35, 8, 26, 4, '1:14.681', 74681),
	(35, 8, 27, 4, '1:14.647', 74647),
	(35, 8, 28, 3, '1:14.845', 74845),
	(35, 8, 29, 3, '1:14.687', 74687),
	(35, 8, 30, 3, '1:14.329', 74329),
	(35, 8, 31, 3, '1:14.457', 74457),
	(35, 8, 32, 3, '1:14.367', 74367),
	(35, 8, 33, 3, '1:14.316', 74316),
	(35, 8, 34, 3, '1:14.185', 74185),
	(35, 8, 35, 3, '1:14.402', 74402),
	(35, 8, 36, 3, '1:14.980', 74980),
	(35, 8, 37, 3, '1:14.361', 74361),
	(35, 8, 38, 3, '1:14.499', 74499),
	(35, 8, 39, 2, '1:15.174', 75174),
	(35, 8, 40, 2, '1:14.991', 74991),
	(35, 8, 41, 1, '1:14.487', 74487),
	(35, 8, 42, 1, '1:14.320', 74320),
	(35, 8, 43, 1, '1:20.137', 80137),
	(35, 8, 44, 4, '1:40.980', 100980),
	(35, 8, 45, 4, '1:15.034', 75034),
	(35, 8, 46, 4, '1:15.162', 75162),
	(35, 8, 47, 4, '1:15.588', 75588),
	(35, 8, 48, 4, '1:14.904', 74904),
	(35, 8, 49, 4, '1:14.519', 74519),
	(35, 8, 50, 4, '1:14.587', 74587),
	(35, 8, 51, 4, '1:14.609', 74609),
	(35, 8, 52, 3, '1:14.636', 74636),
	(35, 8, 53, 3, '1:14.681', 74681),
	(35, 8, 54, 3, '1:14.545', 74545),
	(35, 8, 55, 3, '1:14.475', 74475),
	(35, 8, 56, 3, '1:14.477', 74477),
	(35, 8, 57, 3, '1:14.409', 74409),
	(35, 8, 58, 3, '1:14.369', 74369),
	(35, 8, 59, 3, '1:14.117', 74117),
	(35, 8, 60, 3, '1:14.288', 74288),
	(35, 8, 61, 3, '1:14.165', 74165),
	(35, 8, 62, 3, '1:14.175', 74175),
	(35, 8, 63, 3, '1:14.494', 74494),
	(35, 8, 64, 3, '1:14.740', 74740),
	(35, 8, 65, 3, '1:14.786', 74786),
	(35, 8, 66, 3, '1:21.327', 81327),
	(35, 8, 67, 3, '1:38.627', 98627),
	(35, 8, 68, 3, '1:19.009', 79009),
	(35, 8, 69, 3, '1:20.342', 80342),
	(35, 8, 70, 3, '1:25.779', 85779),
	(35, 8, 71, 3, '1:28.271', 88271),
	(35, 9, 1, 18, '1:59.669', 119669),
	(35, 9, 2, 17, '2:14.778', 134778),
	(35, 9, 3, 17, '1:59.237', 119237),
	(35, 9, 4, 17, '1:51.068', 111068),
	(35, 9, 5, 17, '1:23.277', 83277),
	(35, 9, 6, 17, '1:22.469', 82469),
	(35, 9, 7, 15, '1:23.955', 83955),
	(35, 9, 8, 13, '1:23.245', 83245),
	(35, 9, 9, 11, '1:22.943', 82943),
	(35, 9, 10, 8, '1:28.181', 88181),
	(35, 9, 11, 18, '1:48.083', 108083),
	(35, 9, 12, 17, '1:21.828', 81828),
	(35, 9, 13, 17, '1:19.356', 79356),
	(35, 9, 14, 17, '1:17.826', 77826),
	(35, 9, 15, 17, '1:17.246', 77246),
	(35, 9, 16, 17, '1:17.412', 77412),
	(35, 9, 17, 17, '1:16.999', 76999),
	(35, 9, 18, 17, '1:17.817', 77817),
	(35, 9, 19, 17, '1:18.261', 78261),
	(35, 9, 20, 17, '1:17.776', 77776),
	(35, 9, 21, 17, '1:17.779', 77779),
	(35, 9, 22, 17, '1:17.266', 77266),
	(35, 9, 23, 17, '1:17.497', 77497),
	(35, 9, 24, 17, '1:17.323', 77323),
	(35, 9, 25, 17, '1:16.718', 76718),
	(35, 9, 26, 17, '1:16.566', 76566),
	(35, 9, 27, 17, '1:16.264', 76264),
	(35, 9, 28, 17, '1:16.210', 76210),
	(35, 9, 29, 17, '1:16.482', 76482),
	(35, 9, 30, 17, '1:16.411', 76411),
	(35, 9, 31, 17, '1:17.183', 77183),
	(35, 9, 32, 17, '1:16.407', 76407),
	(35, 9, 33, 17, '1:16.946', 76946),
	(35, 9, 34, 17, '1:16.699', 76699),
	(35, 9, 35, 17, '1:16.202', 76202),
	(35, 9, 36, 17, '1:16.165', 76165),
	(35, 9, 37, 17, '1:16.010', 76010),
	(35, 9, 38, 17, '1:16.370', 76370),
	(35, 9, 39, 16, '1:17.593', 77593),
	(35, 9, 40, 16, '1:16.204', 76204),
	(35, 9, 41, 16, '1:15.966', 75966),
	(35, 9, 42, 16, '1:15.976', 75976),
	(35, 9, 43, 16, '1:15.985', 75985),
	(35, 9, 44, 15, '1:16.123', 76123),
	(35, 9, 45, 15, '1:14.909', 74909),
	(35, 9, 46, 15, '1:19.767', 79767),
	(35, 9, 47, 17, '1:37.702', 97702),
	(35, 9, 48, 16, '1:15.565', 75565),
	(35, 9, 49, 16, '1:15.153', 75153),
	(35, 9, 50, 16, '1:15.353', 75353),
	(35, 9, 51, 16, '1:15.138', 75138),
	(35, 9, 52, 15, '1:15.257', 75257),
	(35, 9, 53, 15, '1:15.311', 75311),
	(35, 9, 54, 15, '1:16.658', 76658),
	(35, 9, 55, 15, '1:15.129', 75129),
	(35, 9, 56, 15, '1:14.961', 74961),
	(35, 9, 57, 15, '1:14.901', 74901),
	(35, 9, 58, 15, '1:14.736', 74736),
	(35, 9, 59, 15, '1:14.834', 74834),
	(35, 9, 60, 15, '1:16.318', 76318),
	(35, 9, 61, 15, '1:14.375', 74375),
	(35, 9, 62, 15, '1:14.376', 74376),
	(35, 9, 63, 15, '1:14.888', 74888),
	(35, 9, 64, 15, '1:20.013', 80013),
	(35, 9, 65, 15, '1:38.839', 98839),
	(35, 9, 66, 15, '1:20.858', 80858),
	(35, 9, 67, 13, '1:21.220', 81220),
	(35, 9, 68, 13, '1:21.174', 81174),
	(35, 9, 69, 12, '1:24.598', 84598),
	(35, 9, 70, 11, '1:26.745', 86745),
	(35, 10, 1, 9, '1:52.042', 112042),
	(35, 10, 2, 9, '2:12.520', 132520),
	(35, 10, 3, 9, '1:59.847', 119847),
	(35, 10, 4, 9, '1:55.768', 115768),
	(35, 10, 5, 9, '1:21.088', 81088),
	(35, 10, 6, 9, '1:20.747', 80747),
	(35, 10, 7, 9, '1:21.352', 81352),
	(35, 10, 8, 11, '1:27.557', 87557),
	(35, 10, 9, 14, '1:43.152', 103152),
	(35, 10, 10, 11, '1:20.863', 80863),
	(35, 10, 11, 8, '1:19.239', 79239),
	(35, 10, 12, 8, '1:18.780', 78780),
	(35, 10, 13, 7, '1:20.216', 80216),
	(35, 10, 14, 7, '1:17.211', 77211),
	(35, 10, 15, 7, '1:17.546', 77546),
	(35, 10, 16, 7, '1:16.691', 76691),
	(35, 10, 17, 7, '1:16.603', 76603),
	(35, 10, 18, 7, '1:18.240', 78240),
	(35, 10, 19, 6, '1:15.797', 75797),
	(35, 10, 20, 6, '1:15.441', 75441),
	(35, 10, 21, 6, '1:15.049', 75049),
	(35, 10, 22, 6, '1:14.925', 74925),
	(35, 10, 23, 6, '1:15.095', 75095),
	(35, 10, 24, 6, '1:14.918', 74918),
	(35, 10, 25, 6, '1:14.592', 74592),
	(35, 10, 26, 6, '1:14.793', 74793),
	(35, 10, 27, 6, '1:14.667', 74667),
	(35, 10, 28, 5, '1:14.448', 74448),
	(35, 10, 29, 5, '1:14.790', 74790),
	(35, 10, 30, 5, '1:14.918', 74918),
	(35, 10, 31, 5, '1:14.384', 74384),
	(35, 10, 32, 5, '1:14.057', 74057),
	(35, 10, 33, 5, '1:14.316', 74316),
	(35, 10, 34, 5, '1:14.228', 74228),
	(35, 10, 35, 5, '1:14.392', 74392),
	(35, 10, 36, 5, '1:19.335', 79335),
	(35, 10, 37, 14, '1:46.959', 106959),
	(35, 10, 38, 13, '1:16.431', 76431),
	(35, 10, 39, 12, '1:16.487', 76487),
	(35, 10, 40, 12, '1:15.871', 75871),
	(35, 10, 41, 10, '1:15.607', 75607),
	(35, 10, 42, 10, '1:15.561', 75561),
	(35, 10, 43, 9, '1:16.284', 76284),
	(35, 10, 44, 8, '1:15.818', 75818),
	(35, 10, 45, 8, '1:15.582', 75582),
	(35, 10, 46, 8, '1:16.705', 76705),
	(35, 10, 47, 8, '1:15.783', 75783),
	(35, 10, 48, 8, '1:15.623', 75623),
	(35, 10, 49, 7, '1:15.288', 75288),
	(35, 10, 50, 7, '1:15.234', 75234),
	(35, 10, 51, 7, '1:15.180', 75180),
	(35, 10, 52, 7, '1:15.022', 75022),
	(35, 10, 53, 7, '1:15.517', 75517),
	(35, 10, 54, 7, '1:15.448', 75448),
	(35, 10, 55, 7, '1:15.072', 75072),
	(35, 10, 56, 7, '1:14.975', 74975),
	(35, 10, 57, 7, '1:14.950', 74950),
	(35, 10, 58, 7, '1:15.085', 75085),
	(35, 10, 59, 7, '1:15.064', 75064),
	(35, 10, 60, 7, '1:14.891', 74891),
	(35, 10, 61, 7, '1:14.722', 74722),
	(35, 10, 62, 7, '1:14.781', 74781),
	(35, 10, 63, 7, '1:14.595', 74595),
	(35, 10, 64, 7, '1:14.925', 74925),
	(35, 10, 65, 6, '1:15.571', 75571),
	(35, 10, 66, 6, '1:17.992', 77992),
	(35, 10, 67, 4, '1:18.897', 78897),
	(35, 10, 68, 4, '1:18.816', 78816),
	(35, 10, 69, 4, '1:18.688', 78688),
	(35, 10, 70, 4, '1:28.041', 88041),
	(35, 10, 71, 6, '1:44.731', 104731),
	(35, 13, 1, 1, '1:40.707', 100707),
	(35, 13, 2, 1, '2:12.091', 132091),
	(35, 13, 3, 1, '2:01.700', 121700),
	(35, 13, 4, 1, '2:00.652', 120652),
	(35, 13, 5, 1, '1:19.958', 79958),
	(35, 13, 6, 1, '1:18.859', 78859),
	(35, 13, 7, 1, '1:20.029', 80029),
	(35, 13, 8, 1, '1:20.079', 80079),
	(35, 13, 9, 1, '1:20.900', 80900),
	(35, 13, 10, 4, '1:26.779', 86779),
	(35, 13, 11, 4, '1:43.218', 103218),
	(35, 13, 12, 1, '1:19.525', 79525),
	(35, 13, 13, 1, '1:18.074', 78074),
	(35, 13, 14, 1, '1:16.888', 76888),
	(35, 13, 15, 1, '1:16.245', 76245),
	(35, 13, 16, 1, '1:15.845', 75845),
	(35, 13, 17, 1, '1:15.744', 75744),
	(35, 13, 18, 1, '1:15.221', 75221),
	(35, 13, 19, 1, '1:14.772', 74772),
	(35, 13, 20, 1, '1:15.026', 75026),
	(35, 13, 21, 1, '1:14.736', 74736),
	(35, 13, 22, 1, '1:14.885', 74885),
	(35, 13, 23, 1, '1:14.541', 74541),
	(35, 13, 24, 1, '1:14.406', 74406),
	(35, 13, 25, 1, '1:14.332', 74332),
	(35, 13, 26, 1, '1:14.161', 74161),
	(35, 13, 27, 1, '1:14.195', 74195),
	(35, 13, 28, 1, '1:14.250', 74250),
	(35, 13, 29, 1, '1:14.413', 74413),
	(35, 13, 30, 1, '1:14.564', 74564),
	(35, 13, 31, 1, '1:14.556', 74556),
	(35, 13, 32, 1, '1:14.904', 74904),
	(35, 13, 33, 1, '1:14.072', 74072),
	(35, 13, 34, 1, '1:13.755', 73755),
	(35, 13, 35, 1, '1:13.827', 73827),
	(35, 13, 36, 1, '1:13.736', 73736),
	(35, 13, 37, 1, '1:13.988', 73988),
	(35, 13, 38, 1, '1:19.239', 79239),
	(35, 13, 39, 4, '1:40.491', 100491),
	(35, 13, 40, 4, '1:14.605', 74605),
	(35, 13, 41, 2, '1:14.685', 74685),
	(35, 13, 42, 2, '1:14.826', 74826),
	(35, 13, 43, 2, '1:15.206', 75206),
	(35, 13, 44, 1, '1:14.792', 74792),
	(35, 13, 45, 1, '1:14.983', 74983),
	(35, 13, 46, 1, '1:15.177', 75177),
	(35, 13, 47, 1, '1:15.053', 75053),
	(35, 13, 48, 1, '1:15.035', 75035),
	(35, 13, 49, 1, '1:14.967', 74967),
	(35, 13, 50, 1, '1:14.732', 74732),
	(35, 13, 51, 1, '1:14.891', 74891),
	(35, 13, 52, 1, '1:14.959', 74959),
	(35, 13, 53, 1, '1:15.273', 75273),
	(35, 13, 54, 1, '1:14.786', 74786),
	(35, 13, 55, 1, '1:14.776', 74776),
	(35, 13, 56, 1, '1:14.852', 74852),
	(35, 13, 57, 1, '1:14.510', 74510),
	(35, 13, 58, 1, '1:14.602', 74602),
	(35, 13, 59, 1, '1:14.704', 74704),
	(35, 13, 60, 1, '1:14.699', 74699),
	(35, 13, 61, 1, '1:14.458', 74458),
	(35, 13, 62, 1, '1:14.372', 74372),
	(35, 13, 63, 1, '1:14.552', 74552),
	(35, 13, 64, 1, '1:14.732', 74732),
	(35, 13, 65, 1, '1:14.705', 74705),
	(35, 13, 66, 1, '1:16.463', 76463),
	(35, 13, 67, 1, '1:23.567', 83567),
	(35, 13, 68, 1, '1:38.670', 98670),
	(35, 13, 69, 1, '1:19.848', 79848),
	(35, 13, 70, 1, '1:24.871', 84871),
	(35, 13, 71, 1, '1:27.721', 87721),
	(35, 15, 1, 2, '1:43.404', 103404),
	(35, 15, 2, 2, '2:11.068', 131068),
	(35, 15, 3, 2, '2:01.862', 121862),
	(35, 15, 4, 2, '1:59.618', 119618),
	(35, 15, 5, 2, '1:20.107', 80107),
	(35, 15, 6, 2, '1:19.806', 79806),
	(35, 15, 7, 2, '1:19.978', 79978),
	(35, 15, 8, 2, '1:20.424', 80424),
	(35, 15, 9, 2, '1:20.452', 80452),
	(35, 15, 10, 1, '1:20.765', 80765),
	(35, 15, 11, 1, '1:25.882', 85882),
	(35, 15, 12, 6, '1:48.729', 108729),
	(35, 15, 13, 9, '1:24.008', 84008),
	(35, 15, 14, 9, '1:18.832', 78832),
	(35, 15, 15, 9, '1:18.183', 78183),
	(35, 15, 16, 9, '1:17.123', 77123),
	(35, 15, 17, 9, '1:16.289', 76289),
	(35, 15, 18, 9, '1:16.452', 76452),
	(35, 15, 19, 9, '1:16.295', 76295),
	(35, 15, 20, 9, '1:16.626', 76626),
	(35, 15, 21, 8, '1:17.796', 77796),
	(35, 15, 22, 8, '1:15.780', 75780),
	(35, 15, 23, 8, '1:16.281', 76281),
	(35, 15, 24, 8, '1:16.281', 76281),
	(35, 15, 25, 8, '1:16.188', 76188),
	(35, 15, 26, 8, '1:16.163', 76163),
	(35, 15, 27, 9, '1:16.853', 76853),
	(35, 15, 28, 9, '1:16.264', 76264),
	(35, 15, 29, 9, '1:16.022', 76022),
	(35, 15, 30, 9, '1:15.550', 75550),
	(35, 15, 31, 9, '1:15.496', 75496),
	(35, 15, 32, 9, '1:15.469', 75469),
	(35, 15, 33, 9, '1:15.541', 75541),
	(35, 15, 34, 9, '1:15.419', 75419),
	(35, 15, 35, 9, '1:15.485', 75485),
	(35, 15, 36, 9, '1:15.280', 75280),
	(35, 15, 37, 8, '1:15.251', 75251),
	(35, 15, 38, 7, '1:15.372', 75372),
	(35, 15, 39, 7, '1:14.289', 74289),
	(35, 15, 40, 7, '1:14.167', 74167),
	(35, 15, 41, 7, '1:14.851', 74851),
	(35, 15, 42, 7, '1:15.143', 75143),
	(35, 15, 43, 7, '1:20.746', 80746),
	(35, 15, 44, 9, '1:40.928', 100928),
	(35, 15, 45, 9, '1:15.530', 75530),
	(35, 15, 46, 9, '1:15.090', 75090),
	(35, 15, 47, 9, '1:14.912', 74912),
	(35, 15, 48, 9, '1:14.788', 74788),
	(35, 15, 49, 8, '1:14.977', 74977),
	(35, 15, 50, 8, '1:15.030', 75030),
	(35, 15, 51, 8, '1:15.014', 75014),
	(35, 15, 52, 8, '1:14.788', 74788),
	(35, 15, 53, 8, '1:14.771', 74771),
	(35, 15, 54, 8, '1:14.499', 74499),
	(35, 15, 55, 8, '1:14.892', 74892),
	(35, 15, 56, 8, '1:14.709', 74709),
	(35, 15, 57, 8, '1:14.553', 74553),
	(35, 15, 58, 8, '1:15.549', 75549),
	(35, 15, 59, 8, '1:16.395', 76395),
	(35, 15, 60, 8, '1:16.382', 76382),
	(35, 15, 61, 8, '1:15.095', 75095),
	(35, 15, 62, 8, '1:14.956', 74956),
	(35, 15, 63, 8, '1:14.491', 74491),
	(35, 15, 64, 8, '1:14.812', 74812),
	(35, 15, 65, 8, '1:15.551', 75551),
	(35, 15, 66, 7, '1:19.113', 79113),
	(35, 15, 67, 7, '1:20.528', 80528),
	(35, 15, 68, 7, '1:20.188', 80188),
	(35, 15, 69, 7, '1:22.428', 82428),
	(35, 15, 70, 7, '1:33.539', 93539),
	(35, 15, 71, 8, '1:44.800', 104800),
	(35, 16, 1, 15, '1:57.626', 117626),
	(35, 16, 2, 15, '2:15.063', 135063),
	(35, 16, 3, 15, '1:59.451', 119451),
	(35, 16, 4, 15, '1:51.215', 111215),
	(35, 16, 5, 15, '1:22.608', 82608),
	(35, 16, 6, 15, '1:22.384', 82384),
	(35, 16, 7, 13, '1:22.783', 82783),
	(35, 16, 8, 14, '1:28.768', 88768),
	(35, 16, 9, 17, '1:48.146', 108146),
	(35, 16, 10, 17, '1:24.475', 84475),
	(35, 16, 11, 16, '1:22.024', 82024),
	(35, 16, 12, 16, '1:20.163', 80163),
	(35, 16, 13, 16, '1:19.141', 79141),
	(35, 16, 14, 16, '1:18.858', 78858),
	(35, 16, 15, 16, '1:18.438', 78438),
	(35, 16, 16, 16, '1:18.367', 78367),
	(35, 16, 17, 16, '1:17.806', 77806),
	(35, 16, 18, 16, '1:17.988', 77988),
	(35, 16, 19, 16, '1:18.177', 78177),
	(35, 16, 20, 16, '1:17.699', 77699),
	(35, 16, 21, 16, '1:17.728', 77728),
	(35, 16, 22, 16, '1:17.231', 77231),
	(35, 16, 23, 16, '1:17.580', 77580),
	(35, 16, 24, 16, '1:17.235', 77235),
	(35, 16, 25, 16, '1:16.710', 76710),
	(35, 16, 26, 16, '1:16.541', 76541),
	(35, 16, 27, 16, '1:16.220', 76220),
	(35, 16, 28, 16, '1:16.221', 76221),
	(35, 16, 29, 16, '1:16.473', 76473),
	(35, 16, 30, 16, '1:16.467', 76467),
	(35, 16, 31, 16, '1:16.995', 76995),
	(35, 16, 32, 16, '1:16.517', 76517),
	(35, 16, 33, 16, '1:17.127', 77127),
	(35, 16, 34, 16, '1:16.670', 76670),
	(35, 16, 35, 16, '1:16.258', 76258),
	(35, 16, 36, 16, '1:16.068', 76068),
	(35, 16, 37, 16, '1:16.088', 76088),
	(35, 16, 38, 16, '1:16.134', 76134),
	(35, 16, 39, 15, '1:17.624', 77624),
	(35, 16, 40, 15, '1:16.426', 76426),
	(35, 16, 41, 15, '1:15.986', 75986),
	(35, 16, 42, 15, '1:15.930', 75930),
	(35, 16, 43, 15, '1:15.802', 75802),
	(35, 16, 44, 16, '1:20.780', 80780),
	(35, 16, 45, 18, '1:42.061', 102061),
	(35, 16, 46, 18, '1:18.114', 78114),
	(35, 16, 47, 18, '1:16.893', 76893),
	(35, 16, 48, 18, '1:16.561', 76561),
	(35, 16, 49, 18, '1:16.778', 76778),
	(35, 16, 50, 18, '1:17.004', 77004),
	(35, 16, 51, 18, '1:18.214', 78214),
	(35, 16, 52, 17, '1:16.909', 76909),
	(35, 16, 53, 17, '1:16.725', 76725),
	(35, 16, 54, 17, '1:17.696', 77696),
	(35, 16, 55, 17, '1:16.575', 76575),
	(35, 16, 56, 17, '1:16.312', 76312),
	(35, 16, 57, 17, '1:16.442', 76442),
	(35, 16, 58, 17, '1:16.243', 76243),
	(35, 16, 59, 17, '1:15.909', 75909),
	(35, 16, 60, 17, '1:15.773', 75773),
	(35, 16, 61, 17, '1:17.303', 77303),
	(35, 16, 62, 17, '1:16.096', 76096),
	(35, 16, 63, 16, '1:15.958', 75958),
	(35, 16, 64, 16, '1:22.040', 82040),
	(35, 16, 65, 16, '1:43.783', 103783),
	(35, 16, 66, 16, '1:23.396', 83396),
	(35, 16, 67, 16, '1:29.119', 89119),
	(35, 16, 68, 16, '1:31.512', 91512),
	(35, 16, 69, 16, '1:33.840', 93840),
	(35, 17, 1, 10, '1:52.848', 112848),
	(35, 17, 2, 10, '2:13.315', 133315),
	(35, 17, 3, 10, '1:59.060', 119060),
	(35, 17, 4, 10, '1:55.359', 115359),
	(35, 17, 5, 10, '1:20.973', 80973),
	(35, 17, 6, 10, '1:20.979', 80979),
	(35, 17, 7, 10, '1:21.462', 81462),
	(35, 17, 8, 9, '1:22.599', 82599),
	(35, 17, 9, 9, '1:27.263', 87263),
	(35, 17, 10, 13, '1:45.104', 105104),
	(35, 17, 11, 11, '1:21.919', 81919),
	(35, 17, 12, 11, '1:19.105', 79105),
	(35, 17, 13, 11, '1:19.143', 79143),
	(35, 17, 14, 11, '1:18.009', 78009),
	(35, 17, 15, 11, '1:17.813', 77813),
	(35, 17, 16, 11, '1:17.487', 77487),
	(35, 17, 17, 11, '1:16.623', 76623),
	(35, 17, 18, 11, '1:16.682', 76682),
	(35, 17, 19, 12, '1:16.735', 76735),
	(35, 17, 20, 12, '1:17.258', 77258),
	(35, 17, 21, 11, '1:17.195', 77195),
	(35, 17, 22, 11, '1:16.888', 76888),
	(35, 17, 23, 11, '1:16.779', 76779),
	(35, 17, 24, 11, '1:16.435', 76435),
	(35, 17, 25, 11, '1:16.018', 76018),
	(35, 17, 26, 11, '1:15.936', 75936),
	(35, 17, 27, 11, '1:15.871', 75871),
	(35, 17, 28, 11, '1:15.788', 75788),
	(35, 17, 29, 11, '1:15.667', 75667),
	(35, 17, 30, 11, '1:15.848', 75848),
	(35, 17, 31, 11, '1:15.438', 75438),
	(35, 17, 32, 11, '1:15.501', 75501),
	(35, 17, 33, 11, '1:15.476', 75476),
	(35, 17, 34, 11, '1:15.321', 75321),
	(35, 17, 35, 11, '1:15.210', 75210),
	(35, 17, 36, 11, '1:15.171', 75171),
	(35, 17, 37, 10, '1:15.356', 75356),
	(35, 17, 38, 9, '1:15.626', 75626),
	(35, 17, 39, 9, '1:15.516', 75516),
	(35, 17, 40, 9, '1:15.033', 75033),
	(35, 17, 41, 9, '1:15.150', 75150),
	(35, 17, 42, 8, '1:15.151', 75151),
	(35, 17, 43, 6, '1:15.085', 75085),
	(35, 17, 44, 6, '1:15.078', 75078),
	(35, 17, 45, 6, '1:15.137', 75137),
	(35, 17, 46, 6, '1:16.134', 76134),
	(35, 17, 47, 6, '1:15.836', 75836),
	(35, 17, 48, 6, '1:19.470', 79470),
	(35, 17, 49, 9, '1:37.669', 97669),
	(35, 17, 50, 9, '1:16.081', 76081),
	(35, 17, 51, 9, '1:15.965', 75965),
	(35, 17, 52, 9, '1:15.944', 75944),
	(35, 17, 53, 9, '1:15.919', 75919),
	(35, 17, 54, 9, '1:15.935', 75935),
	(35, 17, 55, 9, '1:15.729', 75729),
	(35, 17, 56, 9, '1:15.726', 75726),
	(35, 17, 57, 9, '1:15.628', 75628),
	(35, 17, 58, 9, '1:16.176', 76176),
	(35, 17, 59, 9, '1:15.644', 75644),
	(35, 17, 60, 9, '1:15.450', 75450),
	(35, 17, 61, 9, '1:15.255', 75255),
	(35, 17, 62, 9, '1:15.203', 75203),
	(35, 17, 63, 9, '1:15.228', 75228),
	(35, 17, 64, 9, '1:15.391', 75391),
	(35, 17, 65, 9, '1:20.752', 80752),
	(35, 17, 66, 9, '1:40.144', 100144),
	(35, 17, 67, 9, '1:20.160', 80160),
	(35, 17, 68, 9, '1:20.461', 80461),
	(35, 17, 69, 9, '1:23.767', 83767),
	(35, 17, 70, 9, '1:24.982', 84982),
	(35, 17, 71, 9, '1:25.042', 85042),
	(35, 18, 1, 14, '1:56.604', 116604),
	(35, 18, 2, 14, '2:14.669', 134669),
	(35, 18, 3, 14, '1:58.994', 118994),
	(35, 18, 4, 14, '1:52.593', 112593),
	(35, 18, 5, 14, '1:22.582', 82582),
	(35, 18, 6, 14, '1:22.287', 82287),
	(35, 18, 7, 17, '1:28.053', 88053),
	(35, 18, 8, 17, '1:44.336', 104336),
	(35, 18, 9, 15, '1:22.105', 82105),
	(35, 18, 10, 15, '1:21.411', 81411),
	(35, 18, 11, 14, '1:20.745', 80745),
	(35, 18, 12, 14, '1:19.652', 79652),
	(35, 18, 13, 14, '1:18.648', 78648),
	(35, 18, 14, 14, '1:17.880', 77880),
	(35, 18, 15, 14, '1:17.493', 77493),
	(35, 18, 16, 14, '1:17.473', 77473),
	(35, 18, 17, 14, '1:16.998', 76998),
	(35, 18, 18, 14, '1:16.706', 76706),
	(35, 18, 19, 14, '1:16.626', 76626),
	(35, 18, 20, 14, '1:16.713', 76713),
	(35, 18, 21, 14, '1:17.206', 77206),
	(35, 18, 22, 14, '1:16.935', 76935),
	(35, 18, 23, 14, '1:16.398', 76398),
	(35, 18, 24, 14, '1:16.634', 76634),
	(35, 18, 25, 14, '1:16.313', 76313),
	(35, 18, 26, 14, '1:16.188', 76188),
	(35, 18, 27, 14, '1:16.076', 76076),
	(35, 18, 28, 14, '1:15.943', 75943),
	(35, 18, 29, 14, '1:15.753', 75753),
	(35, 18, 30, 14, '1:15.948', 75948),
	(35, 18, 31, 14, '1:15.730', 75730),
	(35, 18, 32, 14, '1:15.640', 75640),
	(35, 18, 33, 15, '1:20.356', 80356),
	(35, 18, 34, 15, '1:37.640', 97640),
	(35, 18, 35, 15, '1:15.237', 75237),
	(35, 18, 36, 15, '1:15.349', 75349),
	(35, 18, 37, 15, '1:15.503', 75503),
	(35, 18, 38, 15, '1:15.447', 75447),
	(35, 18, 39, 13, '1:15.412', 75412),
	(35, 18, 40, 13, '1:15.126', 75126),
	(35, 18, 41, 13, '1:16.377', 76377),
	(35, 18, 42, 12, '1:15.808', 75808),
	(35, 18, 43, 11, '1:15.211', 75211),
	(35, 18, 44, 11, '1:15.065', 75065),
	(35, 18, 45, 11, '1:15.375', 75375),
	(35, 18, 46, 11, '1:15.723', 75723),
	(35, 18, 47, 11, '1:15.293', 75293),
	(35, 18, 48, 11, '1:15.192', 75192),
	(35, 18, 49, 11, '1:15.257', 75257),
	(35, 18, 50, 11, '1:15.089', 75089),
	(35, 18, 51, 11, '1:15.126', 75126),
	(35, 18, 52, 11, '1:15.076', 75076),
	(35, 18, 53, 11, '1:15.089', 75089),
	(35, 18, 54, 11, '1:15.185', 75185),
	(35, 18, 55, 11, '1:15.426', 75426),
	(35, 18, 56, 11, '1:21.014', 81014),
	(35, 18, 57, 14, '1:36.625', 96625),
	(35, 18, 58, 14, '1:14.850', 74850),
	(35, 18, 59, 14, '1:14.759', 74759),
	(35, 18, 60, 14, '1:14.771', 74771),
	(35, 18, 61, 14, '1:14.833', 74833),
	(35, 18, 62, 14, '1:15.104', 75104),
	(35, 18, 63, 14, '1:15.384', 75384),
	(35, 18, 64, 12, '1:16.242', 76242),
	(35, 18, 65, 10, '1:20.823', 80823),
	(35, 18, 66, 11, '1:41.600', 101600),
	(35, 18, 67, 11, '1:24.628', 84628),
	(35, 18, 68, 11, '1:27.776', 87776),
	(35, 18, 69, 13, '1:33.470', 93470),
	(35, 18, 70, 13, '1:32.233', 92233),
	(35, 20, 1, 5, '1:48.050', 108050),
	(35, 20, 2, 5, '2:10.520', 130520),
	(35, 20, 3, 5, '2:01.357', 121357),
	(35, 20, 4, 5, '1:57.531', 117531),
	(35, 20, 5, 5, '1:20.373', 80373),
	(35, 20, 6, 5, '1:19.932', 79932),
	(35, 20, 7, 5, '1:20.737', 80737),
	(35, 20, 8, 5, '1:20.695', 80695),
	(35, 20, 9, 6, '1:26.648', 86648),
	(35, 20, 10, 7, '1:40.653', 100653),
	(35, 20, 11, 5, '1:19.278', 79278),
	(35, 20, 12, 2, '1:19.712', 79712),
	(35, 20, 13, 2, '1:17.868', 77868),
	(35, 20, 14, 2, '1:17.063', 77063),
	(35, 20, 15, 2, '1:16.278', 76278),
	(35, 20, 16, 2, '1:16.106', 76106),
	(35, 20, 17, 2, '1:15.492', 75492),
	(35, 20, 18, 2, '1:15.160', 75160),
	(35, 20, 19, 2, '1:14.916', 74916),
	(35, 20, 20, 2, '1:14.800', 74800),
	(35, 20, 21, 2, '1:14.565', 74565),
	(35, 20, 22, 2, '1:15.018', 75018),
	(35, 20, 23, 2, '1:14.631', 74631),
	(35, 20, 24, 2, '1:14.448', 74448),
	(35, 20, 25, 2, '1:14.214', 74214),
	(35, 20, 26, 2, '1:14.383', 74383),
	(35, 20, 27, 3, '1:19.246', 79246),
	(35, 20, 28, 6, '1:38.578', 98578),
	(35, 20, 29, 6, '1:14.518', 74518),
	(35, 20, 30, 6, '1:14.366', 74366),
	(35, 20, 31, 6, '1:14.592', 74592),
	(35, 20, 32, 6, '1:14.591', 74591),
	(35, 20, 33, 6, '1:14.560', 74560),
	(35, 20, 34, 6, '1:14.641', 74641),
	(35, 20, 35, 6, '1:14.712', 74712),
	(35, 20, 36, 6, '1:14.583', 74583),
	(35, 20, 37, 5, '1:15.625', 75625),
	(35, 20, 38, 5, '1:14.753', 74753),
	(35, 20, 39, 5, '1:14.814', 74814),
	(35, 20, 40, 5, '1:14.638', 74638),
	(35, 20, 41, 3, '1:14.884', 74884),
	(35, 20, 42, 3, '1:14.888', 74888),
	(35, 20, 43, 3, '1:14.583', 74583),
	(35, 20, 44, 2, '1:14.715', 74715),
	(35, 20, 45, 2, '1:14.890', 74890),
	(35, 20, 46, 2, '1:14.796', 74796),
	(35, 20, 47, 2, '1:14.425', 74425),
	(35, 20, 48, 2, '1:14.364', 74364),
	(35, 20, 49, 2, '1:14.462', 74462),
	(35, 20, 50, 2, '1:14.318', 74318),
	(35, 20, 51, 2, '1:19.289', 79289),
	(35, 20, 52, 5, '1:35.363', 95363),
	(35, 20, 53, 5, '1:14.681', 74681),
	(35, 20, 54, 5, '1:14.847', 74847),
	(35, 20, 55, 5, '1:14.605', 74605),
	(35, 20, 56, 5, '1:15.119', 75119),
	(35, 20, 57, 5, '1:14.881', 74881),
	(35, 20, 58, 5, '1:14.860', 74860),
	(35, 20, 59, 5, '1:14.828', 74828),
	(35, 20, 60, 5, '1:15.079', 75079),
	(35, 20, 61, 5, '1:14.799', 74799),
	(35, 20, 62, 5, '1:14.570', 74570),
	(35, 20, 63, 5, '1:14.834', 74834),
	(35, 20, 64, 5, '1:15.148', 75148),
	(35, 20, 65, 5, '1:15.560', 75560),
	(35, 20, 66, 5, '1:26.801', 86801),
	(35, 20, 67, 6, '1:39.016', 99016),
	(35, 20, 68, 6, '1:19.673', 79673),
	(35, 20, 69, 5, '1:23.318', 83318),
	(35, 20, 70, 5, '1:25.221', 85221),
	(35, 20, 71, 4, '1:25.984', 85984),
	(35, 21, 1, 16, '1:58.379', 118379),
	(35, 21, 2, 18, '2:16.456', 136456),
	(35, 21, 3, 18, '2:00.040', 120040),
	(35, 21, 4, 18, '1:50.691', 110691),
	(35, 21, 5, 18, '1:30.052', 90052),
	(35, 21, 6, 18, '1:25.420', 85420),
	(35, 21, 7, 18, '1:23.459', 83459),
	(35, 21, 8, 16, '1:22.848', 82848),
	(35, 21, 9, 12, '1:21.445', 81445),
	(35, 21, 10, 9, '1:20.603', 80603),
	(35, 21, 11, 7, '1:21.313', 81313),
	(35, 21, 12, 5, '1:19.997', 79997),
	(35, 21, 13, 5, '1:19.897', 79897),
	(35, 21, 14, 5, '1:18.116', 78116),
	(35, 21, 15, 5, '1:17.482', 77482),
	(35, 21, 16, 5, '1:17.120', 77120),
	(35, 21, 17, 5, '1:16.905', 76905),
	(35, 21, 18, 6, '1:19.146', 79146),
	(35, 21, 19, 7, '1:18.262', 78262),
	(35, 21, 20, 7, '1:17.727', 77727),
	(35, 21, 21, 7, '1:16.797', 76797),
	(35, 21, 22, 7, '1:16.801', 76801),
	(35, 21, 23, 7, '1:16.488', 76488),
	(35, 21, 24, 7, '1:16.241', 76241),
	(35, 21, 25, 7, '1:16.288', 76288),
	(35, 21, 26, 7, '1:16.108', 76108),
	(35, 21, 27, 8, '1:16.130', 76130),
	(35, 21, 28, 8, '1:16.780', 76780),
	(35, 21, 29, 8, '1:15.918', 75918),
	(35, 21, 30, 8, '1:15.779', 75779),
	(35, 21, 31, 8, '1:15.448', 75448),
	(35, 21, 32, 8, '1:15.529', 75529),
	(35, 21, 33, 8, '1:15.507', 75507),
	(35, 21, 34, 8, '1:15.402', 75402),
	(35, 21, 35, 8, '1:15.403', 75403),
	(35, 21, 36, 8, '1:15.212', 75212),
	(35, 21, 37, 7, '1:15.384', 75384),
	(35, 21, 38, 10, '1:19.445', 79445),
	(35, 21, 39, 18, '2:06.138', 126138),
	(35, 21, 40, 18, '1:16.660', 76660),
	(35, 21, 41, 18, '1:18.537', 78537),
	(35, 21, 42, 18, '1:16.749', 76749),
	(35, 21, 43, 18, '1:16.820', 76820),
	(35, 21, 44, 18, '1:16.942', 76942),
	(35, 21, 45, 17, '1:17.582', 77582),
	(35, 21, 46, 17, '1:17.785', 77785),
	(35, 21, 47, 16, '1:17.909', 77909),
	(35, 21, 48, 17, '1:18.830', 78830),
	(35, 21, 49, 17, '1:18.035', 78035),
	(35, 21, 50, 17, '1:16.875', 76875),
	(35, 21, 51, 17, '1:17.202', 77202),
	(35, 21, 52, 16, '1:16.751', 76751),
	(35, 21, 53, 16, '1:16.571', 76571),
	(35, 21, 54, 16, '1:16.679', 76679),
	(35, 21, 55, 16, '1:16.384', 76384),
	(35, 21, 56, 16, '1:16.864', 76864),
	(35, 21, 57, 16, '1:17.738', 77738),
	(35, 21, 58, 16, '1:17.557', 77557),
	(35, 21, 59, 16, '1:17.105', 77105),
	(35, 21, 60, 16, '1:16.314', 76314),
	(35, 21, 61, 16, '1:16.332', 76332),
	(35, 21, 62, 16, '1:16.318', 76318),
	(35, 21, 63, 17, '1:20.930', 80930),
	(35, 21, 64, 18, '2:04.867', 124867),
	(35, 21, 65, 18, '1:26.507', 86507),
	(35, 21, 66, 18, '1:29.335', 89335),
	(35, 21, 67, 18, '1:35.652', 95652),
	(35, 21, 68, 18, '1:32.939', 92939),
	(35, 21, 69, 18, '1:32.470', 92470),
	(35, 22, 1, 11, '1:53.639', 113639),
	(35, 22, 2, 11, '2:14.015', 134015),
	(35, 22, 3, 11, '1:59.590', 119590),
	(35, 22, 4, 11, '1:53.960', 113960),
	(35, 22, 5, 11, '1:21.971', 81971),
	(35, 22, 6, 12, '1:22.663', 82663),
	(35, 22, 7, 12, '1:22.580', 82580),
	(35, 22, 8, 12, '1:23.139', 83139),
	(35, 22, 9, 10, '1:28.298', 88298),
	(35, 22, 10, 14, '1:43.199', 103199),
	(35, 22, 11, 13, '1:20.972', 80972),
	(35, 22, 12, 13, '1:18.976', 78976),
	(35, 22, 13, 13, '1:18.222', 78222),
	(35, 22, 14, 13, '1:17.699', 77699),
	(35, 22, 15, 13, '1:17.612', 77612),
	(35, 22, 16, 13, '1:17.423', 77423),
	(35, 22, 17, 13, '1:17.177', 77177),
	(35, 22, 18, 13, '1:16.587', 76587),
	(35, 22, 19, 13, '1:16.643', 76643),
	(35, 22, 20, 13, '1:16.516', 76516),
	(35, 22, 21, 12, '1:17.220', 77220),
	(35, 22, 22, 12, '1:16.683', 76683),
	(35, 22, 23, 12, '1:16.425', 76425),
	(35, 22, 24, 12, '1:16.469', 76469),
	(35, 22, 25, 12, '1:16.276', 76276),
	(35, 22, 26, 12, '1:16.028', 76028),
	(35, 22, 27, 12, '1:16.018', 76018),
	(35, 22, 28, 12, '1:15.962', 75962),
	(35, 22, 29, 12, '1:15.670', 75670),
	(35, 22, 30, 12, '1:15.982', 75982),
	(35, 22, 31, 12, '1:15.622', 75622),
	(35, 22, 32, 12, '1:15.794', 75794),
	(35, 22, 33, 12, '1:15.742', 75742),
	(35, 22, 34, 12, '1:15.549', 75549),
	(35, 22, 35, 12, '1:15.414', 75414),
	(35, 22, 36, 12, '1:15.416', 75416),
	(35, 22, 37, 11, '1:15.459', 75459),
	(35, 22, 38, 11, '1:15.511', 75511),
	(35, 22, 39, 10, '1:15.595', 75595),
	(35, 22, 40, 11, '1:20.018', 80018),
	(35, 22, 41, 12, '1:39.514', 99514),
	(35, 22, 42, 11, '1:16.279', 76279),
	(35, 22, 43, 12, '1:17.039', 77039),
	(35, 22, 44, 12, '1:16.225', 76225),
	(35, 22, 45, 12, '1:16.143', 76143),
	(35, 22, 46, 12, '1:16.207', 76207),
	(35, 22, 47, 12, '1:16.226', 76226),
	(35, 22, 48, 12, '1:15.960', 75960),
	(35, 22, 49, 12, '1:16.020', 76020),
	(35, 22, 50, 12, '1:15.916', 75916),
	(35, 22, 51, 12, '1:15.831', 75831),
	(35, 22, 52, 12, '1:15.779', 75779),
	(35, 22, 53, 12, '1:16.060', 76060),
	(35, 22, 54, 12, '1:16.064', 76064),
	(35, 22, 55, 12, '1:17.769', 77769),
	(35, 22, 56, 12, '1:16.230', 76230),
	(35, 22, 57, 11, '1:15.928', 75928),
	(35, 22, 58, 11, '1:16.030', 76030),
	(35, 22, 59, 11, '1:15.604', 75604),
	(35, 22, 60, 11, '1:15.537', 75537),
	(35, 22, 61, 11, '1:15.745', 75745),
	(35, 22, 62, 11, '1:15.570', 75570),
	(35, 22, 63, 11, '1:15.811', 75811),
	(35, 22, 64, 11, '1:20.633', 80633),
	(35, 22, 65, 12, '1:42.989', 102989),
	(35, 22, 66, 12, '1:24.988', 84988),
	(35, 22, 67, 15, '1:46.097', 106097),
	(35, 22, 68, 15, '1:43.598', 103598),
	(35, 22, 69, 15, '1:22.082', 82082),
	(35, 22, 70, 15, '1:22.981', 82981),
	(36, 1, 1, 3, '1:36.989', 96989),
	(36, 1, 2, 3, '1:29.507', 89507),
	(36, 1, 3, 3, '1:28.836', 88836),
	(36, 1, 4, 3, '1:28.472', 88472),
	(36, 1, 5, 3, '1:28.811', 88811),
	(36, 1, 6, 3, '1:28.170', 88170),
	(36, 1, 7, 3, '1:28.092', 88092),
	(36, 1, 8, 3, '1:27.797', 87797),
	(36, 1, 9, 3, '1:27.804', 87804),
	(36, 1, 10, 3, '1:27.830', 87830),
	(36, 1, 11, 3, '1:27.388', 87388),
	(36, 1, 12, 3, '1:27.574', 87574),
	(36, 1, 13, 3, '1:27.778', 87778),
	(36, 1, 14, 2, '1:27.222', 87222),
	(36, 1, 15, 2, '1:27.026', 87026),
	(36, 1, 16, 2, '1:26.952', 86952),
	(36, 1, 17, 2, '1:26.547', 86547),
	(36, 1, 18, 2, '1:26.602', 86602),
	(36, 1, 19, 1, '1:26.654', 86654),
	(36, 1, 20, 1, '1:26.351', 86351),
	(36, 1, 21, 1, '1:26.416', 86416),
	(36, 1, 22, 1, '1:26.791', 86791),
	(36, 1, 23, 2, '1:48.474', 108474),
	(36, 1, 24, 2, '1:31.679', 91679),
	(36, 1, 25, 2, '1:27.232', 87232),
	(36, 1, 26, 2, '1:27.741', 87741),
	(36, 1, 27, 2, '1:28.291', 88291),
	(36, 1, 28, 2, '1:29.764', 89764),
	(36, 1, 29, 2, '1:27.662', 87662),
	(36, 1, 30, 2, '1:27.450', 87450),
	(36, 1, 31, 2, '1:27.496', 87496),
	(36, 1, 32, 2, '1:27.566', 87566),
	(36, 1, 33, 2, '1:27.914', 87914),
	(36, 1, 34, 2, '1:26.653', 86653),
	(36, 1, 35, 2, '1:26.615', 86615),
	(36, 1, 36, 2, '1:26.628', 86628),
	(36, 1, 37, 2, '1:26.682', 86682),
	(36, 1, 38, 2, '1:27.183', 87183),
	(36, 1, 39, 2, '1:26.500', 86500),
	(36, 1, 40, 2, '1:26.937', 86937),
	(36, 1, 41, 2, '1:26.612', 86612),
	(36, 1, 42, 2, '1:26.507', 86507),
	(36, 1, 43, 3, '1:48.312', 108312),
	(36, 1, 44, 3, '1:30.673', 90673),
	(36, 1, 45, 3, '1:27.247', 87247),
	(36, 1, 46, 3, '1:27.784', 87784),
	(36, 1, 47, 3, '1:28.250', 88250),
	(36, 1, 48, 3, '1:28.849', 88849),
	(36, 1, 49, 3, '1:29.639', 89639),
	(36, 1, 50, 3, '1:29.712', 89712),
	(36, 1, 51, 3, '1:29.317', 89317),
	(36, 1, 52, 3, '1:28.918', 88918),
	(36, 1, 53, 3, '1:28.676', 88676),
	(36, 1, 54, 3, '1:28.429', 88429),
	(36, 1, 55, 3, '1:28.686', 88686),
	(36, 1, 56, 3, '1:28.462', 88462),
	(36, 1, 57, 3, '1:28.214', 88214),
	(36, 1, 58, 3, '1:29.002', 89002),
	(36, 2, 1, 2, '1:36.447', 96447),
	(36, 2, 2, 2, '1:29.203', 89203),
	(36, 2, 3, 2, '1:28.245', 88245),
	(36, 2, 4, 2, '1:27.945', 87945),
	(36, 2, 5, 2, '1:27.874', 87874),
	(36, 2, 6, 2, '1:28.217', 88217),
	(36, 2, 7, 2, '1:28.130', 88130),
	(36, 2, 8, 2, '1:28.297', 88297),
	(36, 2, 9, 2, '1:27.858', 87858),
	(36, 2, 10, 2, '1:27.743', 87743),
	(36, 2, 11, 2, '1:27.173', 87173),
	(36, 2, 12, 2, '1:27.753', 87753),
	(36, 2, 13, 2, '1:27.845', 87845),
	(36, 2, 14, 6, '1:50.313', 110313),
	(36, 2, 15, 7, '1:33.887', 93887),
	(36, 2, 16, 7, '1:28.556', 88556),
	(36, 2, 17, 7, '1:28.563', 88563),
	(36, 2, 18, 7, '1:28.070', 88070),
	(36, 2, 19, 7, '1:28.171', 88171),
	(36, 2, 20, 6, '1:27.824', 87824),
	(36, 2, 21, 6, '1:28.086', 88086),
	(36, 2, 22, 5, '1:27.995', 87995),
	(36, 2, 23, 5, '1:27.475', 87475),
	(36, 2, 24, 5, '1:27.744', 87744),
	(36, 2, 25, 5, '1:28.027', 88027),
	(36, 2, 26, 5, '1:27.696', 87696),
	(36, 2, 27, 5, '1:27.871', 87871),
	(36, 2, 28, 5, '1:28.082', 88082),
	(36, 2, 29, 5, '1:28.244', 88244),
	(36, 2, 30, 5, '1:28.164', 88164),
	(36, 2, 31, 5, '1:27.711', 87711),
	(36, 2, 32, 5, '1:29.249', 89249),
	(36, 2, 33, 5, '1:28.075', 88075),
	(36, 2, 34, 5, '1:27.714', 87714),
	(36, 2, 35, 5, '1:27.617', 87617),
	(36, 2, 36, 5, '1:27.170', 87170),
	(36, 2, 37, 4, '1:26.722', 86722),
	(36, 2, 38, 5, '1:48.442', 108442),
	(36, 2, 39, 5, '1:32.656', 92656),
	(36, 2, 40, 5, '1:27.898', 87898),
	(36, 2, 41, 5, '1:28.332', 88332),
	(36, 2, 42, 5, '1:28.011', 88011),
	(36, 2, 43, 5, '1:28.381', 88381),
	(36, 2, 44, 4, '1:28.509', 88509),
	(36, 2, 45, 4, '1:28.283', 88283),
	(36, 2, 46, 4, '1:28.616', 88616),
	(36, 2, 47, 4, '1:28.027', 88027),
	(36, 2, 48, 4, '1:27.744', 87744),
	(36, 2, 49, 4, '1:27.722', 87722),
	(36, 2, 50, 4, '1:29.079', 89079),
	(36, 2, 51, 4, '1:27.990', 87990),
	(36, 2, 52, 4, '1:28.136', 88136),
	(36, 2, 53, 4, '1:27.490', 87490),
	(36, 2, 54, 4, '1:27.854', 87854),
	(36, 2, 55, 4, '1:27.780', 87780),
	(36, 2, 56, 4, '1:27.657', 87657),
	(36, 2, 57, 4, '1:28.385', 88385),
	(36, 2, 58, 4, '1:28.785', 88785),
	(36, 3, 1, 12, '1:44.728', 104728),
	(36, 3, 2, 12, '1:31.985', 91985),
	(36, 3, 3, 12, '1:30.997', 90997),
	(36, 3, 4, 12, '1:30.520', 90520),
	(36, 3, 5, 12, '1:30.395', 90395),
	(36, 3, 6, 12, '1:30.486', 90486),
	(36, 3, 7, 12, '1:30.111', 90111),
	(36, 3, 8, 12, '1:29.860', 89860),
	(36, 3, 9, 12, '1:29.707', 89707),
	(36, 3, 10, 12, '1:29.814', 89814),
	(36, 3, 11, 12, '1:29.326', 89326),
	(36, 3, 12, 12, '1:29.730', 89730),
	(36, 3, 13, 12, '1:29.415', 89415),
	(36, 3, 14, 12, '1:29.190', 89190),
	(36, 3, 15, 12, '1:29.102', 89102),
	(36, 3, 16, 12, '1:28.881', 88881),
	(36, 3, 17, 12, '1:28.759', 88759),
	(36, 3, 18, 12, '1:28.822', 88822),
	(36, 3, 19, 12, '1:29.018', 89018),
	(36, 3, 20, 12, '1:28.185', 88185),
	(36, 3, 21, 12, '1:28.196', 88196),
	(36, 3, 22, 11, '1:28.619', 88619),
	(36, 3, 23, 11, '1:28.514', 88514),
	(36, 3, 24, 9, '1:28.740', 88740),
	(36, 3, 25, 8, '1:28.605', 88605),
	(36, 3, 26, 8, '1:27.820', 87820),
	(36, 3, 27, 8, '1:47.132', 107132),
	(36, 3, 28, 9, '1:33.497', 93497),
	(36, 3, 29, 9, '1:28.477', 88477),
	(36, 3, 30, 8, '1:29.569', 89569),
	(36, 3, 31, 8, '1:29.273', 89273),
	(36, 3, 32, 8, '1:28.903', 88903),
	(36, 3, 33, 8, '1:28.935', 88935),
	(36, 3, 34, 8, '1:28.673', 88673),
	(36, 3, 35, 8, '1:28.798', 88798),
	(36, 3, 36, 7, '1:28.479', 88479),
	(36, 3, 37, 6, '1:26.890', 86890),
	(36, 3, 38, 6, '1:27.071', 87071),
	(36, 3, 39, 6, '1:26.821', 86821),
	(36, 3, 40, 6, '1:26.721', 86721),
	(36, 3, 41, 11, '1:46.787', 106787),
	(36, 3, 42, 10, '1:32.988', 92988),
	(36, 3, 43, 10, '1:29.631', 89631),
	(36, 3, 44, 10, '1:28.690', 88690),
	(36, 3, 45, 9, '1:28.890', 88890),
	(36, 3, 46, 7, '1:29.147', 89147),
	(36, 3, 47, 7, '1:29.572', 89572),
	(36, 3, 48, 7, '1:28.627', 88627),
	(36, 3, 49, 7, '1:28.655', 88655),
	(36, 3, 50, 7, '1:29.002', 89002),
	(36, 3, 51, 7, '1:28.639', 88639),
	(36, 3, 52, 7, '1:28.602', 88602),
	(36, 3, 53, 7, '1:28.300', 88300),
	(36, 3, 54, 7, '1:28.216', 88216),
	(36, 3, 55, 7, '1:28.264', 88264),
	(36, 3, 56, 7, '1:29.768', 89768),
	(36, 3, 57, 7, '1:29.695', 89695),
	(36, 4, 1, 4, '1:37.902', 97902),
	(36, 4, 2, 4, '1:29.415', 89415),
	(36, 4, 3, 4, '1:29.062', 89062),
	(36, 4, 4, 4, '1:28.911', 88911),
	(36, 4, 5, 4, '1:28.440', 88440),
	(36, 4, 6, 4, '1:28.475', 88475),
	(36, 4, 7, 4, '1:28.534', 88534),
	(36, 4, 8, 4, '1:28.156', 88156),
	(36, 4, 9, 4, '1:27.968', 87968),
	(36, 4, 10, 4, '1:27.837', 87837),
	(36, 4, 11, 4, '1:27.160', 87160),
	(36, 4, 12, 4, '1:27.360', 87360),
	(36, 4, 13, 4, '1:27.269', 87269),
	(36, 4, 14, 3, '1:27.436', 87436),
	(36, 4, 15, 3, '1:27.048', 87048),
	(36, 4, 16, 3, '1:26.859', 86859),
	(36, 4, 17, 3, '1:26.647', 86647),
	(36, 4, 18, 3, '1:26.340', 86340),
	(36, 4, 19, 2, '1:26.323', 86323),
	(36, 4, 20, 2, '1:26.314', 86314),
	(36, 4, 21, 2, '1:26.375', 86375),
	(36, 4, 22, 3, '1:47.849', 107849),
	(36, 4, 23, 3, '1:31.395', 91395),
	(36, 4, 24, 3, '1:28.077', 88077),
	(36, 4, 25, 3, '1:27.653', 87653),
	(36, 4, 26, 3, '1:27.887', 87887),
	(36, 4, 27, 3, '1:27.750', 87750),
	(36, 4, 28, 3, '1:28.939', 88939),
	(36, 4, 29, 3, '1:28.495', 88495),
	(36, 4, 30, 3, '1:28.223', 88223),
	(36, 4, 31, 3, '1:27.390', 87390),
	(36, 4, 32, 3, '1:27.215', 87215),
	(36, 4, 33, 3, '1:27.794', 87794),
	(36, 4, 34, 3, '1:27.131', 87131),
	(36, 4, 35, 3, '1:26.922', 86922),
	(36, 4, 36, 3, '1:26.700', 86700),
	(36, 4, 37, 3, '1:26.642', 86642),
	(36, 4, 38, 3, '1:26.493', 86493),
	(36, 4, 39, 3, '1:26.686', 86686),
	(36, 4, 40, 3, '1:26.377', 86377),
	(36, 4, 41, 3, '1:26.454', 86454),
	(36, 4, 42, 3, '1:26.590', 86590),
	(36, 4, 43, 1, '1:26.817', 86817),
	(36, 4, 44, 1, '1:26.499', 86499),
	(36, 4, 45, 2, '1:44.136', 104136),
	(36, 4, 46, 2, '1:32.352', 92352),
	(36, 4, 47, 2, '1:27.438', 87438),
	(36, 4, 48, 2, '1:28.614', 88614),
	(36, 4, 49, 2, '1:28.021', 88021),
	(36, 4, 50, 2, '1:28.466', 88466),
	(36, 4, 51, 2, '1:28.789', 88789),
	(36, 4, 52, 2, '1:28.112', 88112),
	(36, 4, 53, 2, '1:27.987', 87987),
	(36, 4, 54, 2, '1:27.987', 87987),
	(36, 4, 55, 2, '1:27.631', 87631),
	(36, 4, 56, 2, '1:27.858', 87858),
	(36, 4, 57, 2, '1:27.787', 87787),
	(36, 4, 58, 2, '1:29.025', 89025),
	(36, 5, 1, 11, '1:44.250', 104250),
	(36, 5, 2, 11, '1:31.761', 91761),
	(36, 5, 3, 11, '1:30.726', 90726),
	(36, 5, 4, 11, '1:30.554', 90554),
	(36, 5, 5, 11, '1:30.517', 90517),
	(36, 5, 6, 11, '1:30.483', 90483),
	(36, 5, 7, 11, '1:29.911', 89911),
	(36, 5, 8, 11, '1:29.817', 89817),
	(36, 5, 9, 11, '1:29.854', 89854),
	(36, 5, 10, 11, '1:29.635', 89635),
	(36, 5, 11, 11, '1:29.098', 89098),
	(36, 5, 12, 11, '1:29.881', 89881),
	(36, 5, 13, 11, '1:29.343', 89343),
	(36, 5, 14, 11, '1:29.392', 89392),
	(36, 5, 15, 11, '1:28.980', 88980),
	(36, 5, 16, 11, '1:28.957', 88957),
	(36, 5, 17, 11, '1:28.781', 88781),
	(36, 5, 18, 11, '1:28.642', 88642),
	(36, 5, 19, 11, '1:28.572', 88572),
	(36, 5, 20, 11, '1:28.232', 88232),
	(36, 5, 21, 11, '1:28.614', 88614),
	(36, 5, 22, 10, '1:28.918', 88918),
	(36, 5, 23, 10, '1:28.520', 88520),
	(36, 5, 24, 8, '1:28.794', 88794),
	(36, 5, 25, 7, '1:28.197', 88197),
	(36, 5, 26, 7, '1:27.975', 87975),
	(36, 5, 27, 9, '1:48.294', 108294),
	(36, 5, 28, 10, '1:34.982', 94982),
	(36, 5, 29, 10, '1:29.028', 89028),
	(36, 5, 30, 9, '1:29.245', 89245),
	(36, 5, 31, 9, '1:28.533', 88533),
	(36, 5, 32, 9, '1:29.227', 89227),
	(36, 5, 33, 9, '1:28.761', 88761),
	(36, 5, 34, 9, '1:28.512', 88512),
	(36, 5, 35, 9, '1:29.174', 89174),
	(36, 5, 36, 9, '1:29.051', 89051),
	(36, 5, 37, 8, '1:28.793', 88793),
	(36, 5, 38, 8, '1:29.883', 89883),
	(36, 5, 39, 8, '1:28.545', 88545),
	(36, 5, 40, 9, '1:34.101', 94101),
	(36, 5, 41, 8, '1:28.822', 88822),
	(36, 5, 42, 8, '1:28.281', 88281),
	(36, 5, 43, 8, '1:27.728', 87728),
	(36, 5, 44, 8, '1:27.592', 87592),
	(36, 5, 45, 7, '1:27.791', 87791),
	(36, 5, 46, 8, '1:46.143', 106143),
	(36, 5, 47, 9, '1:36.012', 96012),
	(36, 5, 48, 9, '1:31.914', 91914),
	(36, 5, 49, 10, '1:36.714', 96714),
	(36, 5, 50, 10, '1:31.212', 91212),
	(36, 5, 51, 10, '1:29.729', 89729),
	(36, 5, 52, 10, '1:29.051', 89051),
	(36, 5, 53, 10, '1:29.277', 89277),
	(36, 5, 54, 10, '1:29.380', 89380),
	(36, 5, 55, 10, '1:30.176', 90176),
	(36, 5, 56, 10, '1:30.166', 90166),
	(36, 5, 57, 10, '1:29.589', 89589),
	(36, 8, 1, 1, '1:35.000', 95000),
	(36, 8, 2, 1, '1:28.580', 88580),
	(36, 8, 3, 1, '1:28.185', 88185),
	(36, 8, 4, 1, '1:27.502', 87502),
	(36, 8, 5, 1, '1:27.199', 87199),
	(36, 8, 6, 1, '1:27.270', 87270),
	(36, 8, 7, 1, '1:27.075', 87075),
	(36, 8, 8, 1, '1:27.309', 87309),
	(36, 8, 9, 1, '1:27.098', 87098),
	(36, 8, 10, 1, '1:26.577', 86577),
	(36, 8, 11, 1, '1:26.208', 86208),
	(36, 8, 12, 1, '1:26.845', 86845),
	(36, 8, 13, 1, '1:26.716', 86716),
	(36, 8, 14, 1, '1:26.303', 86303),
	(36, 8, 15, 1, '1:26.446', 86446),
	(36, 8, 16, 1, '1:26.404', 86404),
	(36, 8, 17, 1, '1:26.957', 86957),
	(36, 8, 18, 1, '1:26.712', 86712),
	(36, 8, 19, 3, '1:47.896', 107896),
	(36, 8, 20, 4, '1:32.709', 92709),
	(36, 8, 21, 3, '1:27.392', 87392),
	(36, 8, 22, 2, '1:27.600', 87600),
	(36, 8, 23, 1, '1:26.941', 86941),
	(36, 8, 24, 1, '1:27.225', 87225),
	(36, 8, 25, 1, '1:27.139', 87139),
	(36, 8, 26, 1, '1:27.224', 87224),
	(36, 8, 27, 1, '1:26.899', 86899),
	(36, 8, 28, 1, '1:27.072', 87072),
	(36, 8, 29, 1, '1:26.524', 86524),
	(36, 8, 30, 1, '1:27.060', 87060),
	(36, 8, 31, 1, '1:28.193', 88193),
	(36, 8, 32, 1, '1:27.539', 87539),
	(36, 8, 33, 1, '1:27.159', 87159),
	(36, 8, 34, 1, '1:27.234', 87234),
	(36, 8, 35, 1, '1:26.832', 86832),
	(36, 8, 36, 1, '1:27.368', 87368),
	(36, 8, 37, 1, '1:27.432', 87432),
	(36, 8, 38, 1, '1:26.172', 86172),
	(36, 8, 39, 1, '1:26.591', 86591),
	(36, 8, 40, 1, '1:25.929', 85929),
	(36, 8, 41, 1, '1:25.235', 85235),
	(36, 8, 42, 1, '1:45.202', 105202),
	(36, 8, 43, 2, '1:32.292', 92292),
	(36, 8, 44, 2, '1:27.631', 87631),
	(36, 8, 45, 1, '1:27.635', 87635),
	(36, 8, 46, 1, '1:27.832', 87832),
	(36, 8, 47, 1, '1:29.195', 89195),
	(36, 8, 48, 1, '1:28.256', 88256),
	(36, 8, 49, 1, '1:28.256', 88256),
	(36, 8, 50, 1, '1:28.785', 88785),
	(36, 8, 51, 1, '1:28.902', 88902),
	(36, 8, 52, 1, '1:28.985', 88985),
	(36, 8, 53, 1, '1:28.758', 88758),
	(36, 8, 54, 1, '1:28.493', 88493),
	(36, 8, 55, 1, '1:28.498', 88498),
	(36, 8, 56, 1, '1:28.681', 88681),
	(36, 8, 57, 1, '1:28.852', 88852),
	(36, 8, 58, 1, '1:30.766', 90766),
	(36, 9, 1, 5, '1:38.833', 98833),
	(36, 9, 2, 5, '1:29.816', 89816),
	(36, 9, 3, 5, '1:29.357', 89357),
	(36, 9, 4, 5, '1:29.126', 89126),
	(36, 9, 5, 5, '1:29.121', 89121),
	(36, 9, 6, 5, '1:28.777', 88777),
	(36, 9, 7, 5, '1:28.714', 88714),
	(36, 9, 8, 5, '1:28.552', 88552),
	(36, 9, 9, 5, '1:28.422', 88422),
	(36, 9, 10, 5, '1:28.119', 88119),
	(36, 9, 11, 5, '1:27.796', 87796),
	(36, 9, 12, 5, '1:28.147', 88147),
	(36, 9, 13, 5, '1:27.539', 87539),
	(36, 9, 14, 4, '1:27.104', 87104),
	(36, 9, 15, 4, '1:27.099', 87099),
	(36, 9, 16, 4, '1:26.883', 86883),
	(36, 9, 17, 4, '1:26.805', 86805),
	(36, 9, 18, 4, '1:26.780', 86780),
	(36, 9, 19, 4, '1:26.642', 86642),
	(36, 9, 20, 3, '1:26.684', 86684),
	(36, 9, 21, 4, '1:47.521', 107521),
	(36, 9, 22, 4, '1:34.047', 94047),
	(36, 9, 23, 4, '1:27.864', 87864),
	(36, 9, 24, 4, '1:28.159', 88159),
	(36, 9, 25, 4, '1:27.892', 87892),
	(36, 9, 26, 4, '1:28.166', 88166),
	(36, 9, 27, 4, '1:28.288', 88288),
	(36, 9, 28, 4, '1:28.288', 88288),
	(36, 9, 29, 4, '1:28.203', 88203),
	(36, 9, 30, 4, '1:27.989', 87989),
	(36, 9, 31, 4, '1:27.866', 87866),
	(36, 9, 32, 4, '1:29.290', 89290),
	(36, 9, 33, 4, '1:27.787', 87787),
	(36, 9, 34, 4, '1:28.080', 88080),
	(36, 9, 35, 4, '1:27.376', 87376),
	(36, 9, 36, 4, '1:27.116', 87116),
	(36, 11, 1, 10, '1:43.528', 103528),
	(36, 11, 2, 10, '1:31.303', 91303),
	(36, 11, 3, 10, '1:30.831', 90831),
	(36, 11, 4, 10, '1:30.425', 90425),
	(36, 11, 5, 10, '1:30.308', 90308),
	(36, 11, 6, 10, '1:30.606', 90606),
	(36, 11, 7, 10, '1:29.798', 89798),
	(36, 11, 8, 10, '1:30.145', 90145),
	(36, 11, 9, 10, '1:29.970', 89970),
	(36, 11, 10, 10, '1:29.538', 89538),
	(36, 11, 11, 10, '1:29.154', 89154),
	(36, 11, 12, 10, '1:29.410', 89410),
	(36, 11, 13, 10, '1:29.179', 89179),
	(36, 11, 14, 10, '1:28.790', 88790),
	(36, 11, 15, 10, '1:28.860', 88860),
	(36, 11, 16, 10, '1:28.582', 88582),
	(36, 11, 17, 10, '1:28.515', 88515),
	(36, 11, 18, 10, '1:28.596', 88596),
	(36, 11, 19, 10, '1:28.492', 88492),
	(36, 11, 20, 10, '1:28.487', 88487),
	(36, 11, 21, 10, '1:29.922', 89922),
	(36, 11, 22, 9, '1:28.752', 88752),
	(36, 11, 23, 9, '1:28.880', 88880),
	(36, 11, 24, 12, '1:50.098', 110098),
	(36, 11, 25, 15, '1:34.614', 94614),
	(36, 11, 26, 15, '1:29.341', 89341),
	(36, 11, 27, 14, '1:29.414', 89414),
	(36, 11, 28, 13, '1:30.454', 90454),
	(36, 11, 29, 13, '1:29.477', 89477),
	(36, 11, 30, 13, '1:29.458', 89458),
	(36, 11, 31, 13, '1:29.485', 89485),
	(36, 11, 32, 12, '1:29.835', 89835),
	(36, 11, 33, 12, '1:29.172', 89172),
	(36, 11, 34, 12, '1:28.617', 88617),
	(36, 11, 35, 12, '1:30.035', 90035),
	(36, 11, 36, 12, '1:29.095', 89095),
	(36, 11, 37, 11, '1:28.759', 88759),
	(36, 11, 38, 11, '1:28.553', 88553),
	(36, 11, 39, 11, '1:28.526', 88526),
	(36, 11, 40, 11, '1:29.527', 89527),
	(36, 11, 41, 10, '1:28.933', 88933),
	(36, 11, 42, 12, '1:55.020', 115020),
	(36, 11, 43, 13, '1:35.173', 95173),
	(36, 11, 44, 13, '1:28.897', 88897),
	(36, 11, 45, 13, '1:29.633', 89633),
	(36, 11, 46, 13, '1:29.572', 89572),
	(36, 11, 47, 13, '1:29.646', 89646),
	(36, 11, 48, 12, '1:29.760', 89760),
	(36, 11, 49, 12, '1:29.655', 89655),
	(36, 11, 50, 12, '1:30.170', 90170),
	(36, 11, 51, 12, '1:29.277', 89277),
	(36, 11, 52, 12, '1:29.356', 89356),
	(36, 11, 53, 12, '1:29.249', 89249),
	(36, 11, 54, 12, '1:28.987', 88987),
	(36, 11, 55, 12, '1:28.843', 88843),
	(36, 11, 56, 12, '1:30.177', 90177),
	(36, 11, 57, 12, '1:30.627', 90627),
	(36, 13, 1, 18, '1:48.584', 108584),
	(36, 13, 2, 17, '1:32.817', 92817),
	(36, 13, 3, 16, '1:30.105', 90105),
	(36, 13, 4, 16, '1:31.104', 91104),
	(36, 13, 5, 16, '1:31.292', 91292),
	(36, 13, 6, 15, '1:30.315', 90315),
	(36, 13, 7, 15, '1:30.505', 90505),
	(36, 13, 8, 15, '1:31.153', 91153),
	(36, 13, 9, 15, '1:30.724', 90724),
	(36, 13, 10, 15, '1:30.063', 90063),
	(36, 13, 11, 15, '1:30.024', 90024),
	(36, 13, 12, 15, '1:30.566', 90566),
	(36, 13, 13, 15, '1:30.178', 90178),
	(36, 13, 14, 15, '1:30.272', 90272),
	(36, 13, 15, 15, '1:30.280', 90280),
	(36, 13, 16, 14, '1:29.468', 89468),
	(36, 13, 17, 14, '1:27.625', 87625),
	(36, 13, 18, 14, '1:27.489', 87489),
	(36, 13, 19, 13, '1:27.272', 87272),
	(36, 13, 20, 13, '1:27.150', 87150),
	(36, 13, 21, 13, '1:27.275', 87275),
	(36, 13, 22, 12, '1:27.338', 87338),
	(36, 13, 23, 12, '1:27.278', 87278),
	(36, 13, 24, 10, '1:27.289', 87289),
	(36, 13, 25, 9, '1:27.819', 87819),
	(36, 13, 26, 9, '1:27.574', 87574),
	(36, 13, 27, 7, '1:27.425', 87425),
	(36, 13, 28, 7, '1:27.044', 87044),
	(36, 13, 29, 7, '1:52.000', 112000),
	(36, 13, 30, 10, '1:34.688', 94688),
	(36, 13, 31, 10, '1:29.109', 89109),
	(36, 13, 32, 10, '1:29.161', 89161),
	(36, 13, 33, 10, '1:29.128', 89128),
	(36, 13, 34, 10, '1:29.533', 89533),
	(36, 13, 35, 10, '1:28.997', 88997),
	(36, 13, 36, 10, '1:28.596', 88596),
	(36, 13, 37, 9, '1:29.689', 89689),
	(36, 13, 38, 9, '1:27.964', 87964),
	(36, 13, 39, 9, '1:28.083', 88083),
	(36, 13, 40, 8, '1:28.857', 88857),
	(36, 13, 41, 7, '1:27.922', 87922),
	(36, 13, 42, 7, '1:27.909', 87909),
	(36, 13, 43, 7, '1:27.596', 87596),
	(36, 13, 44, 7, '1:27.541', 87541),
	(36, 13, 45, 6, '1:27.702', 87702),
	(36, 13, 46, 6, '1:27.231', 87231),
	(36, 13, 47, 6, '1:27.633', 87633),
	(36, 13, 48, 6, '1:27.806', 87806),
	(36, 13, 49, 6, '1:27.353', 87353),
	(36, 13, 50, 6, '1:29.891', 89891),
	(36, 13, 51, 6, '1:28.228', 88228),
	(36, 13, 52, 6, '1:27.917', 87917),
	(36, 13, 53, 6, '1:27.363', 87363),
	(36, 13, 54, 6, '1:28.550', 88550),
	(36, 13, 55, 6, '1:28.341', 88341),
	(36, 13, 56, 6, '1:28.062', 88062),
	(36, 13, 57, 6, '1:28.543', 88543),
	(36, 13, 58, 6, '1:28.154', 88154),
	(36, 14, 1, 16, '1:47.538', 107538),
	(36, 14, 2, 15, '1:31.894', 91894),
	(36, 14, 3, 15, '1:31.457', 91457),
	(36, 14, 4, 15, '1:31.608', 91608),
	(36, 14, 5, 15, '1:31.344', 91344),
	(36, 14, 6, 16, '1:31.638', 91638),
	(36, 14, 7, 16, '1:30.302', 90302),
	(36, 14, 8, 16, '1:30.656', 90656),
	(36, 14, 9, 16, '1:30.972', 90972),
	(36, 14, 10, 16, '1:30.415', 90415),
	(36, 14, 11, 16, '1:29.811', 89811),
	(36, 14, 12, 16, '1:30.525', 90525),
	(36, 14, 13, 16, '1:30.337', 90337),
	(36, 14, 14, 16, '1:30.106', 90106),
	(36, 14, 15, 16, '1:30.474', 90474),
	(36, 14, 16, 16, '1:29.954', 89954),
	(36, 14, 17, 16, '1:30.031', 90031),
	(36, 14, 18, 16, '1:29.494', 89494),
	(36, 14, 19, 15, '1:29.468', 89468),
	(36, 14, 20, 15, '1:29.185', 89185),
	(36, 14, 21, 15, '1:29.331', 89331),
	(36, 14, 22, 15, '1:29.060', 89060),
	(36, 14, 23, 14, '1:29.876', 89876),
	(36, 14, 24, 14, '1:28.622', 88622),
	(36, 14, 25, 13, '1:28.560', 88560),
	(36, 14, 26, 12, '1:29.371', 89371),
	(36, 14, 27, 11, '1:29.645', 89645),
	(36, 14, 28, 16, '1:51.993', 111993),
	(36, 14, 29, 17, '1:35.670', 95670),
	(36, 14, 30, 16, '1:29.216', 89216),
	(36, 14, 31, 16, '1:29.194', 89194),
	(36, 14, 32, 16, '1:30.113', 90113),
	(36, 14, 33, 15, '1:31.731', 91731),
	(36, 14, 34, 15, '1:28.784', 88784),
	(36, 14, 35, 15, '1:28.462', 88462),
	(36, 14, 36, 15, '1:28.437', 88437),
	(36, 14, 37, 14, '1:28.239', 88239),
	(36, 14, 38, 14, '1:27.858', 87858),
	(36, 14, 39, 13, '1:27.955', 87955),
	(36, 14, 40, 13, '1:28.051', 88051),
	(36, 14, 41, 13, '1:27.976', 87976),
	(36, 14, 42, 11, '1:27.762', 87762),
	(36, 14, 43, 11, '1:27.740', 87740),
	(36, 14, 44, 11, '1:27.706', 87706),
	(36, 14, 45, 11, '1:27.834', 87834),
	(36, 14, 46, 10, '1:28.150', 88150),
	(36, 14, 47, 12, '1:45.878', 105878),
	(36, 14, 48, 14, '1:33.872', 93872),
	(36, 15, 1, 9, '1:42.647', 102647),
	(36, 15, 2, 9, '1:31.438', 91438),
	(36, 15, 3, 9, '1:30.835', 90835),
	(36, 15, 4, 9, '1:30.455', 90455),
	(36, 15, 5, 9, '1:30.144', 90144),
	(36, 15, 6, 9, '1:30.623', 90623),
	(36, 15, 7, 9, '1:29.422', 89422),
	(36, 15, 8, 9, '1:29.723', 89723),
	(36, 15, 9, 9, '1:29.270', 89270),
	(36, 15, 10, 9, '1:29.507', 89507),
	(36, 15, 11, 9, '1:29.015', 89015),
	(36, 15, 12, 9, '1:29.146', 89146),
	(36, 15, 13, 9, '1:29.235', 89235),
	(36, 15, 14, 9, '1:29.270', 89270),
	(36, 15, 15, 9, '1:28.942', 88942),
	(36, 15, 16, 9, '1:28.990', 88990),
	(36, 15, 17, 9, '1:28.729', 88729),
	(36, 15, 18, 9, '1:28.575', 88575),
	(36, 15, 19, 9, '1:28.646', 88646),
	(36, 15, 20, 9, '1:28.102', 88102),
	(36, 15, 21, 9, '1:30.903', 90903),
	(36, 15, 22, 8, '1:28.863', 88863),
	(36, 15, 23, 8, '1:28.743', 88743),
	(36, 15, 24, 7, '1:28.918', 88918),
	(36, 15, 25, 10, '1:48.971', 108971),
	(36, 15, 26, 13, '1:35.243', 95243),
	(36, 15, 27, 12, '1:29.704', 89704),
	(36, 15, 28, 11, '1:30.318', 90318),
	(36, 15, 29, 11, '1:29.307', 89307),
	(36, 15, 30, 11, '1:30.052', 90052),
	(36, 15, 31, 11, '1:29.595', 89595),
	(36, 15, 32, 11, '1:29.439', 89439),
	(36, 15, 33, 11, '1:29.219', 89219),
	(36, 15, 34, 11, '1:29.045', 89045),
	(36, 15, 35, 11, '1:29.252', 89252),
	(36, 15, 36, 11, '1:30.014', 90014),
	(36, 15, 37, 10, '1:28.716', 88716),
	(36, 15, 38, 10, '1:28.276', 88276),
	(36, 15, 39, 10, '1:28.319', 88319),
	(36, 15, 40, 10, '1:30.330', 90330),
	(36, 15, 41, 9, '1:29.003', 89003),
	(36, 15, 42, 9, '1:29.373', 89373),
	(36, 15, 43, 9, '1:30.056', 90056),
	(36, 15, 44, 9, '1:28.412', 88412),
	(36, 15, 45, 8, '1:28.034', 88034),
	(36, 15, 46, 11, '1:47.574', 107574),
	(36, 15, 47, 10, '1:35.675', 95675),
	(36, 15, 48, 10, '1:29.380', 89380),
	(36, 15, 49, 9, '1:29.797', 89797),
	(36, 15, 50, 9, '1:29.984', 89984),
	(36, 15, 51, 9, '1:30.108', 90108),
	(36, 15, 52, 9, '1:29.650', 89650),
	(36, 15, 53, 9, '1:30.090', 90090),
	(36, 15, 54, 9, '1:30.246', 90246),
	(36, 15, 55, 9, '1:30.739', 90739),
	(36, 15, 56, 9, '1:30.153', 90153),
	(36, 15, 57, 9, '1:29.428', 89428),
	(36, 16, 1, 22, '1:58.060', 118060),
	(36, 16, 2, 22, '1:32.843', 92843),
	(36, 16, 3, 22, '1:31.680', 91680),
	(36, 16, 4, 22, '1:31.618', 91618),
	(36, 16, 5, 22, '1:31.436', 91436),
	(36, 16, 6, 21, '1:33.186', 93186),
	(36, 16, 7, 21, '1:31.303', 91303),
	(36, 16, 8, 21, '1:32.709', 92709),
	(36, 16, 9, 21, '1:31.216', 91216),
	(36, 16, 10, 21, '1:30.570', 90570),
	(36, 16, 11, 20, '1:30.362', 90362),
	(36, 16, 12, 20, '1:30.551', 90551),
	(36, 16, 13, 20, '1:30.139', 90139),
	(36, 16, 14, 20, '1:29.850', 89850),
	(36, 16, 15, 20, '1:30.026', 90026),
	(36, 16, 16, 20, '1:29.349', 89349),
	(36, 16, 17, 20, '1:30.824', 90824),
	(36, 16, 18, 20, '1:29.417', 89417),
	(36, 16, 19, 20, '1:29.487', 89487),
	(36, 16, 20, 20, '1:30.412', 90412),
	(36, 16, 21, 20, '1:29.693', 89693),
	(36, 16, 22, 21, '1:52.189', 112189),
	(36, 16, 23, 21, '1:46.868', 106868),
	(36, 16, 24, 21, '1:49.252', 109252),
	(36, 16, 25, 21, '1:36.004', 96004),
	(36, 16, 26, 21, '1:33.488', 93488),
	(36, 16, 27, 21, '1:34.168', 94168),
	(36, 16, 28, 21, '1:30.855', 90855),
	(36, 16, 29, 20, '1:30.537', 90537),
	(36, 16, 30, 20, '1:29.974', 89974),
	(36, 16, 31, 20, '1:29.582', 89582),
	(36, 16, 32, 20, '1:31.494', 91494),
	(36, 16, 33, 20, '1:32.453', 92453),
	(36, 16, 34, 20, '1:29.860', 89860),
	(36, 16, 35, 20, '1:29.575', 89575),
	(36, 16, 36, 20, '1:30.595', 90595),
	(36, 16, 37, 19, '1:30.545', 90545),
	(36, 16, 38, 19, '1:28.810', 88810),
	(36, 16, 39, 19, '1:28.905', 88905),
	(36, 16, 40, 19, '1:28.687', 88687),
	(36, 16, 41, 19, '1:51.121', 111121),
	(36, 16, 42, 19, '1:38.495', 98495),
	(36, 16, 43, 19, '1:30.106', 90106),
	(36, 16, 44, 19, '1:31.261', 91261),
	(36, 16, 45, 19, '1:31.336', 91336),
	(36, 16, 46, 19, '1:32.068', 92068),
	(36, 16, 47, 19, '1:32.216', 92216),
	(36, 16, 48, 19, '1:36.045', 96045),
	(36, 16, 49, 17, '1:30.711', 90711),
	(36, 16, 50, 17, '1:30.280', 90280),
	(36, 16, 51, 17, '1:29.845', 89845),
	(36, 16, 52, 17, '1:32.446', 92446),
	(36, 16, 53, 17, '1:30.374', 90374),
	(36, 16, 54, 17, '1:30.453', 90453),
	(36, 16, 55, 17, '1:29.753', 89753),
	(36, 16, 56, 17, '1:28.849', 88849),
	(36, 17, 1, 7, '1:41.188', 101188),
	(36, 17, 2, 7, '1:30.632', 90632),
	(36, 17, 3, 7, '1:30.259', 90259),
	(36, 17, 4, 7, '1:30.279', 90279),
	(36, 17, 5, 7, '1:29.878', 89878),
	(36, 17, 6, 7, '1:29.785', 89785),
	(36, 17, 7, 7, '1:29.471', 89471),
	(36, 17, 8, 7, '1:29.543', 89543),
	(36, 17, 9, 7, '1:29.043', 89043),
	(36, 17, 10, 7, '1:29.739', 89739),
	(36, 17, 11, 7, '1:28.721', 88721),
	(36, 17, 12, 7, '1:29.271', 89271),
	(36, 17, 13, 7, '1:29.023', 89023),
	(36, 17, 14, 7, '1:28.782', 88782),
	(36, 17, 15, 6, '1:28.675', 88675),
	(36, 17, 16, 6, '1:28.312', 88312),
	(36, 17, 17, 6, '1:28.583', 88583),
	(36, 17, 18, 6, '1:28.091', 88091),
	(36, 17, 19, 6, '1:27.975', 87975),
	(36, 17, 20, 5, '1:27.746', 87746),
	(36, 17, 21, 5, '1:27.501', 87501),
	(36, 17, 22, 13, '1:57.967', 117967),
	(36, 17, 23, 16, '1:38.354', 98354),
	(36, 17, 24, 16, '1:30.231', 90231),
	(36, 17, 25, 16, '1:29.876', 89876),
	(36, 17, 26, 16, '1:30.196', 90196),
	(36, 17, 27, 15, '1:29.538', 89538),
	(36, 17, 28, 14, '1:30.118', 90118),
	(36, 17, 29, 14, '1:30.338', 90338),
	(36, 17, 30, 14, '1:29.972', 89972),
	(36, 17, 31, 14, '1:29.868', 89868),
	(36, 17, 32, 13, '1:29.885', 89885),
	(36, 17, 33, 13, '1:30.683', 90683),
	(36, 17, 34, 13, '1:29.112', 89112),
	(36, 17, 35, 13, '1:29.121', 89121),
	(36, 17, 36, 13, '1:29.141', 89141),
	(36, 17, 37, 12, '1:28.662', 88662),
	(36, 17, 38, 12, '1:28.509', 88509),
	(36, 17, 39, 12, '1:28.298', 88298),
	(36, 17, 40, 12, '1:31.006', 91006),
	(36, 17, 41, 12, '1:28.931', 88931),
	(36, 17, 42, 15, '2:02.011', 122011),
	(36, 17, 43, 16, '1:35.636', 95636),
	(36, 17, 44, 17, '1:30.989', 90989),
	(36, 17, 45, 15, '1:31.187', 91187),
	(36, 17, 46, 15, '1:30.245', 90245),
	(36, 17, 47, 15, '1:31.888', 91888),
	(36, 17, 48, 15, '1:31.936', 91936),
	(36, 17, 49, 13, '1:33.981', 93981),
	(36, 17, 50, 13, '1:30.685', 90685),
	(36, 17, 51, 13, '1:30.126', 90126),
	(36, 17, 52, 13, '1:29.390', 89390),
	(36, 17, 53, 13, '1:29.091', 89091),
	(36, 17, 54, 13, '1:29.319', 89319),
	(36, 17, 55, 13, '1:28.807', 88807),
	(36, 17, 56, 13, '1:31.825', 91825),
	(36, 17, 57, 13, '1:29.990', 89990),
	(36, 18, 1, 13, '1:45.274', 105274),
	(36, 18, 2, 13, '1:32.557', 92557),
	(36, 18, 3, 13, '1:31.575', 91575),
	(36, 18, 4, 13, '1:31.793', 91793),
	(36, 18, 5, 13, '1:30.966', 90966),
	(36, 18, 6, 13, '1:30.978', 90978),
	(36, 18, 7, 13, '1:30.548', 90548),
	(36, 18, 8, 13, '1:31.065', 91065),
	(36, 18, 9, 13, '1:30.460', 90460),
	(36, 18, 10, 13, '1:30.296', 90296),
	(36, 18, 11, 13, '1:30.218', 90218),
	(36, 18, 12, 13, '1:30.594', 90594),
	(36, 18, 13, 13, '1:30.153', 90153),
	(36, 18, 14, 14, '1:31.057', 91057),
	(36, 18, 15, 14, '1:30.153', 90153),
	(36, 18, 16, 15, '1:30.857', 90857),
	(36, 18, 17, 15, '1:29.709', 89709),
	(36, 18, 18, 15, '1:29.565', 89565),
	(36, 18, 19, 14, '1:29.367', 89367),
	(36, 18, 20, 14, '1:29.398', 89398),
	(36, 18, 21, 14, '1:29.146', 89146),
	(36, 18, 22, 14, '1:29.085', 89085),
	(36, 18, 23, 13, '1:29.851', 89851),
	(36, 18, 24, 13, '1:28.651', 88651),
	(36, 18, 25, 12, '1:28.547', 88547),
	(36, 18, 26, 11, '1:29.473', 89473),
	(36, 18, 27, 17, '1:49.466', 109466),
	(36, 18, 28, 17, '1:35.256', 95256),
	(36, 18, 29, 16, '1:29.668', 89668),
	(36, 18, 30, 17, '1:40.216', 100216),
	(36, 18, 31, 17, '1:34.710', 94710),
	(36, 18, 32, 17, '1:29.873', 89873),
	(36, 18, 33, 17, '1:31.680', 91680),
	(36, 18, 34, 17, '1:29.777', 89777),
	(36, 18, 35, 17, '1:29.398', 89398),
	(36, 18, 36, 17, '1:29.397', 89397),
	(36, 18, 37, 16, '1:29.367', 89367),
	(36, 18, 38, 16, '1:29.013', 89013),
	(36, 18, 39, 16, '1:29.087', 89087),
	(36, 18, 40, 16, '1:29.398', 89398),
	(36, 18, 41, 16, '1:28.951', 88951),
	(36, 18, 42, 16, '1:28.387', 88387),
	(36, 18, 43, 18, '1:48.583', 108583),
	(36, 18, 44, 18, '1:35.482', 95482),
	(36, 18, 45, 18, '1:29.872', 89872),
	(36, 18, 46, 17, '1:30.175', 90175),
	(36, 18, 47, 17, '1:30.746', 90746),
	(36, 18, 48, 17, '1:29.871', 89871),
	(36, 18, 49, 15, '1:33.063', 93063),
	(36, 18, 50, 15, '1:29.820', 89820),
	(36, 18, 51, 15, '1:29.726', 89726),
	(36, 18, 52, 15, '1:29.583', 89583),
	(36, 18, 53, 15, '1:29.282', 89282),
	(36, 18, 54, 15, '1:29.245', 89245),
	(36, 18, 55, 15, '1:29.350', 89350),
	(36, 18, 56, 15, '1:29.082', 89082),
	(36, 18, 57, 15, '1:28.939', 88939),
	(36, 19, 1, 21, '1:54.892', 114892),
	(36, 19, 2, 21, '1:32.589', 92589),
	(36, 19, 3, 21, '1:32.061', 92061),
	(36, 19, 4, 21, '1:32.339', 92339),
	(36, 19, 5, 21, '1:32.404', 92404),
	(36, 19, 6, 22, '1:35.323', 95323),
	(36, 19, 7, 22, '1:31.888', 91888),
	(36, 19, 8, 22, '1:31.583', 91583),
	(36, 19, 9, 22, '1:31.575', 91575),
	(36, 19, 10, 22, '1:31.154', 91154),
	(36, 19, 11, 21, '1:30.706', 90706),
	(36, 19, 12, 21, '1:30.791', 90791),
	(36, 19, 13, 21, '1:30.693', 90693),
	(36, 19, 14, 21, '1:30.018', 90018),
	(36, 19, 15, 21, '1:29.929', 89929),
	(36, 19, 16, 21, '1:31.277', 91277),
	(36, 19, 17, 21, '1:29.939', 89939),
	(36, 19, 18, 21, '1:29.280', 89280),
	(36, 19, 19, 21, '1:30.036', 90036),
	(36, 19, 20, 21, '1:29.721', 89721),
	(36, 19, 21, 21, '1:31.499', 91499),
	(36, 19, 22, 20, '1:29.317', 89317),
	(36, 19, 23, 19, '1:29.486', 89486),
	(36, 19, 24, 19, '1:28.886', 88886),
	(36, 19, 25, 18, '1:28.598', 88598),
	(36, 19, 26, 18, '1:28.688', 88688),
	(36, 19, 27, 18, '1:30.503', 90503),
	(36, 19, 28, 18, '1:31.831', 91831),
	(36, 19, 29, 19, '1:48.360', 108360),
	(36, 19, 30, 19, '1:35.072', 95072),
	(36, 19, 31, 19, '1:30.358', 90358),
	(36, 19, 32, 19, '1:29.708', 89708),
	(36, 19, 33, 19, '1:29.466', 89466),
	(36, 19, 34, 19, '1:29.109', 89109),
	(36, 19, 35, 19, '1:28.798', 88798),
	(36, 19, 36, 19, '1:29.128', 89128),
	(36, 19, 37, 18, '1:28.844', 88844),
	(36, 19, 38, 18, '1:28.800', 88800),
	(36, 19, 39, 18, '1:30.537', 90537),
	(36, 19, 40, 18, '1:29.356', 89356),
	(36, 19, 41, 18, '1:28.489', 88489),
	(36, 19, 42, 18, '1:28.503', 88503),
	(36, 19, 43, 17, '1:28.969', 88969),
	(36, 19, 44, 16, '1:29.353', 89353),
	(36, 19, 45, 17, '1:47.236', 107236),
	(36, 19, 46, 18, '1:35.459', 95459),
	(36, 19, 47, 18, '1:31.968', 91968),
	(36, 19, 48, 18, '1:30.939', 90939),
	(36, 19, 49, 16, '1:32.403', 92403),
	(36, 19, 50, 16, '1:31.845', 91845),
	(36, 19, 51, 16, '1:30.664', 90664),
	(36, 19, 52, 16, '1:30.143', 90143),
	(36, 19, 53, 16, '1:31.578', 91578),
	(36, 19, 54, 16, '1:30.036', 90036),
	(36, 19, 55, 16, '1:29.850', 89850),
	(36, 19, 56, 16, '1:29.641', 89641),
	(36, 21, 1, 6, '1:39.746', 99746),
	(36, 21, 2, 6, '1:30.303', 90303),
	(36, 21, 3, 6, '1:29.530', 89530),
	(36, 21, 4, 6, '1:29.077', 89077),
	(36, 21, 5, 6, '1:29.326', 89326),
	(36, 21, 6, 6, '1:29.760', 89760),
	(36, 21, 7, 6, '1:29.192', 89192),
	(36, 21, 8, 6, '1:28.485', 88485),
	(36, 21, 9, 6, '1:28.516', 88516),
	(36, 21, 10, 6, '1:28.034', 88034),
	(36, 21, 11, 6, '1:27.897', 87897),
	(36, 21, 12, 6, '1:28.266', 88266),
	(36, 21, 13, 6, '1:27.988', 87988),
	(36, 21, 14, 5, '1:27.958', 87958),
	(36, 21, 15, 5, '1:27.534', 87534),
	(36, 21, 16, 5, '1:27.169', 87169),
	(36, 21, 17, 5, '1:27.425', 87425),
	(36, 21, 18, 5, '1:26.892', 86892),
	(36, 21, 19, 5, '1:27.180', 87180),
	(36, 21, 20, 7, '1:48.374', 108374),
	(36, 21, 21, 8, '1:33.804', 93804),
	(36, 21, 22, 7, '1:29.060', 89060),
	(36, 21, 23, 7, '1:28.749', 88749),
	(36, 21, 24, 6, '1:28.820', 88820),
	(36, 21, 25, 6, '1:29.116', 89116),
	(36, 21, 26, 6, '1:28.875', 88875),
	(36, 21, 27, 6, '1:28.442', 88442),
	(36, 21, 28, 6, '1:28.636', 88636),
	(36, 21, 29, 6, '1:28.535', 88535),
	(36, 21, 30, 6, '1:28.599', 88599),
	(36, 21, 31, 6, '1:28.067', 88067),
	(36, 21, 32, 6, '1:28.533', 88533),
	(36, 21, 33, 6, '1:28.383', 88383),
	(36, 21, 34, 6, '1:27.980', 87980),
	(36, 21, 35, 6, '1:28.139', 88139),
	(36, 21, 36, 6, '1:27.778', 87778),
	(36, 21, 37, 5, '1:28.175', 88175),
	(36, 21, 38, 4, '1:28.381', 88381),
	(36, 21, 39, 4, '1:28.572', 88572),
	(36, 21, 40, 4, '1:28.232', 88232),
	(36, 21, 41, 4, '1:27.518', 87518),
	(36, 21, 42, 4, '1:27.481', 87481),
	(36, 21, 43, 4, '1:28.269', 88269),
	(36, 21, 44, 5, '1:46.475', 106475),
	(36, 21, 45, 5, '1:35.062', 95062),
	(36, 21, 46, 5, '1:29.075', 89075),
	(36, 21, 47, 5, '1:29.614', 89614),
	(36, 21, 48, 5, '1:29.131', 89131),
	(36, 21, 49, 5, '1:29.026', 89026),
	(36, 21, 50, 5, '1:31.656', 91656),
	(36, 21, 51, 5, '1:29.042', 89042),
	(36, 21, 52, 5, '1:29.402', 89402),
	(36, 21, 53, 5, '1:28.221', 88221),
	(36, 21, 54, 5, '1:28.652', 88652),
	(36, 21, 55, 5, '1:28.095', 88095),
	(36, 21, 56, 5, '1:28.328', 88328),
	(36, 21, 57, 5, '1:28.337', 88337),
	(36, 21, 58, 5, '1:28.327', 88327),
	(36, 22, 1, 14, '1:45.703', 105703),
	(36, 22, 2, 14, '1:32.527', 92527),
	(36, 22, 3, 14, '1:31.780', 91780),
	(36, 22, 4, 14, '1:31.827', 91827),
	(36, 22, 5, 14, '1:31.135', 91135),
	(36, 22, 6, 14, '1:30.785', 90785),
	(36, 22, 7, 14, '1:30.564', 90564),
	(36, 22, 8, 14, '1:31.076', 91076),
	(36, 22, 9, 14, '1:30.597', 90597),
	(36, 22, 10, 14, '1:30.396', 90396),
	(36, 22, 11, 14, '1:29.825', 89825),
	(36, 22, 12, 14, '1:30.514', 90514),
	(36, 22, 13, 14, '1:30.371', 90371),
	(36, 22, 14, 13, '1:29.484', 89484),
	(36, 22, 15, 13, '1:28.361', 88361),
	(36, 22, 16, 13, '1:28.186', 88186),
	(36, 22, 17, 13, '1:28.098', 88098),
	(36, 22, 18, 13, '1:28.188', 88188),
	(36, 22, 19, 19, '1:50.486', 110486),
	(36, 22, 20, 19, '1:34.141', 94141),
	(36, 22, 21, 19, '1:29.072', 89072),
	(36, 22, 22, 19, '1:28.818', 88818),
	(36, 22, 23, 18, '1:28.973', 88973),
	(36, 22, 24, 18, '1:29.330', 89330),
	(36, 22, 25, 17, '1:28.871', 88871),
	(36, 22, 26, 17, '1:28.954', 88954),
	(36, 22, 27, 16, '1:28.915', 88915),
	(36, 22, 28, 15, '1:29.014', 89014),
	(36, 22, 29, 15, '1:28.765', 88765),
	(36, 22, 30, 15, '1:29.117', 89117),
	(36, 22, 31, 15, '1:30.298', 90298),
	(36, 22, 32, 14, '1:28.598', 88598),
	(36, 22, 33, 14, '1:28.411', 88411),
	(36, 22, 34, 14, '1:29.626', 89626),
	(36, 22, 35, 14, '1:28.604', 88604),
	(36, 22, 36, 14, '1:28.369', 88369),
	(36, 22, 37, 13, '1:28.636', 88636),
	(36, 22, 38, 13, '1:28.720', 88720),
	(36, 22, 39, 14, '1:48.371', 108371),
	(36, 22, 40, 14, '1:34.477', 94477),
	(36, 22, 41, 14, '1:28.868', 88868),
	(36, 22, 42, 13, '1:28.605', 88605),
	(36, 22, 43, 12, '1:29.448', 89448),
	(36, 22, 44, 12, '1:28.597', 88597),
	(36, 22, 45, 12, '1:28.686', 88686),
	(36, 22, 46, 12, '1:28.637', 88637),
	(36, 22, 47, 11, '1:29.352', 89352),
	(36, 22, 48, 11, '1:29.275', 89275),
	(36, 22, 49, 11, '1:29.347', 89347),
	(36, 22, 50, 11, '1:32.564', 92564),
	(36, 22, 51, 11, '1:29.359', 89359),
	(36, 22, 52, 11, '1:28.617', 88617),
	(36, 22, 53, 11, '1:28.598', 88598),
	(36, 22, 54, 11, '1:28.501', 88501),
	(36, 22, 55, 11, '1:28.878', 88878),
	(36, 22, 56, 11, '1:29.829', 89829),
	(36, 22, 57, 11, '1:29.865', 89865),
	(36, 23, 1, 8, '1:42.012', 102012),
	(36, 23, 2, 8, '1:31.371', 91371),
	(36, 23, 3, 8, '1:30.603', 90603),
	(36, 23, 4, 8, '1:30.368', 90368),
	(36, 23, 5, 8, '1:30.060', 90060),
	(36, 23, 6, 8, '1:30.165', 90165),
	(36, 23, 7, 8, '1:29.535', 89535),
	(36, 23, 8, 8, '1:29.792', 89792),
	(36, 23, 9, 8, '1:29.426', 89426),
	(36, 23, 10, 8, '1:29.458', 89458),
	(36, 23, 11, 8, '1:29.022', 89022),
	(36, 23, 12, 8, '1:29.731', 89731),
	(36, 23, 13, 8, '1:29.317', 89317),
	(36, 23, 14, 8, '1:29.099', 89099),
	(36, 23, 15, 8, '1:29.103', 89103),
	(36, 23, 16, 8, '1:28.872', 88872),
	(36, 23, 17, 8, '1:28.504', 88504),
	(36, 23, 18, 8, '1:28.440', 88440),
	(36, 23, 19, 8, '1:28.394', 88394),
	(36, 23, 20, 8, '1:28.265', 88265),
	(36, 23, 21, 7, '1:28.351', 88351),
	(36, 23, 22, 6, '1:28.876', 88876),
	(36, 23, 23, 6, '1:27.950', 87950),
	(36, 23, 24, 11, '1:48.543', 108543),
	(36, 23, 25, 11, '1:34.350', 94350),
	(36, 23, 26, 10, '1:30.312', 90312),
	(36, 23, 27, 10, '1:29.936', 89936),
	(36, 23, 28, 8, '1:29.189', 89189),
	(36, 23, 29, 8, '1:29.009', 89009),
	(36, 23, 30, 7, '1:29.733', 89733),
	(36, 23, 31, 7, '1:29.123', 89123),
	(36, 23, 32, 7, '1:28.928', 88928),
	(36, 23, 33, 7, '1:28.889', 88889),
	(36, 23, 34, 7, '1:28.720', 88720),
	(36, 23, 35, 7, '1:28.808', 88808),
	(36, 23, 36, 8, '1:30.213', 90213),
	(36, 23, 37, 7, '1:28.732', 88732),
	(36, 23, 38, 7, '1:28.653', 88653),
	(36, 23, 39, 7, '1:30.078', 90078),
	(36, 23, 40, 7, '1:28.196', 88196),
	(36, 23, 41, 6, '1:28.179', 88179),
	(36, 23, 42, 6, '1:27.796', 87796),
	(36, 23, 43, 6, '1:28.087', 88087),
	(36, 23, 44, 6, '1:27.838', 87838),
	(36, 23, 45, 10, '1:49.169', 109169),
	(36, 23, 46, 9, '1:34.002', 94002),
	(36, 23, 47, 8, '1:29.093', 89093),
	(36, 23, 48, 8, '1:29.200', 89200),
	(36, 23, 49, 8, '1:31.171', 91171),
	(36, 23, 50, 8, '1:30.330', 90330),
	(36, 23, 51, 8, '1:29.673', 89673),
	(36, 23, 52, 8, '1:29.400', 89400),
	(36, 23, 53, 8, '1:29.366', 89366),
	(36, 23, 54, 8, '1:29.644', 89644),
	(36, 23, 55, 8, '1:33.385', 93385),
	(36, 23, 56, 8, '1:30.777', 90777),
	(36, 23, 57, 8, '1:30.736', 90736),
	(36, 24, 1, 19, '1:49.114', 109114),
	(36, 24, 2, 19, '1:33.978', 93978),
	(36, 24, 3, 19, '1:32.542', 92542),
	(36, 24, 4, 19, '1:31.802', 91802),
	(36, 24, 5, 19, '1:31.116', 91116),
	(36, 24, 6, 19, '1:31.238', 91238),
	(36, 24, 7, 19, '1:31.116', 91116),
	(36, 24, 8, 19, '1:31.174', 91174),
	(36, 24, 9, 19, '1:30.679', 90679),
	(36, 24, 10, 19, '1:30.473', 90473),
	(36, 24, 11, 19, '1:30.025', 90025),
	(36, 24, 12, 19, '1:30.483', 90483),
	(36, 24, 13, 19, '1:30.336', 90336),
	(36, 24, 14, 19, '1:30.508', 90508),
	(36, 24, 15, 19, '1:29.712', 89712),
	(36, 24, 16, 19, '1:29.854', 89854),
	(36, 24, 17, 19, '1:29.718', 89718),
	(36, 24, 18, 19, '1:29.648', 89648),
	(36, 24, 19, 18, '1:29.593', 89593),
	(36, 24, 20, 18, '1:29.401', 89401),
	(36, 24, 21, 18, '1:29.023', 89023),
	(36, 24, 22, 18, '1:28.971', 88971),
	(36, 24, 23, 20, '1:50.777', 110777),
	(36, 24, 24, 20, '1:35.978', 95978),
	(36, 24, 25, 20, '1:30.157', 90157),
	(36, 24, 26, 20, '1:30.901', 90901),
	(36, 24, 27, 20, '1:31.978', 91978),
	(36, 24, 28, 20, '1:31.877', 91877),
	(36, 24, 29, 18, '1:30.380', 90380),
	(36, 24, 30, 18, '1:31.279', 91279),
	(36, 24, 31, 18, '1:31.686', 91686),
	(36, 24, 32, 18, '1:30.203', 90203),
	(36, 24, 33, 18, '1:29.465', 89465),
	(36, 24, 34, 18, '1:29.032', 89032),
	(36, 24, 35, 18, '1:29.210', 89210),
	(36, 24, 36, 18, '1:28.978', 88978),
	(36, 24, 37, 17, '1:28.748', 88748),
	(36, 24, 38, 17, '1:28.992', 88992),
	(36, 24, 39, 17, '1:29.063', 89063),
	(36, 24, 40, 17, '1:29.200', 89200),
	(36, 24, 41, 17, '1:28.988', 88988),
	(36, 24, 42, 17, '1:30.342', 90342),
	(36, 24, 43, 15, '1:29.166', 89166),
	(36, 24, 44, 15, '1:28.282', 88282),
	(36, 24, 45, 16, '1:47.535', 107535),
	(36, 24, 46, 16, '1:35.311', 95311),
	(36, 24, 47, 16, '1:29.578', 89578),
	(36, 24, 48, 16, '1:29.851', 89851),
	(36, 24, 49, 14, '1:31.024', 91024),
	(36, 24, 50, 14, '1:30.034', 90034),
	(36, 24, 51, 14, '1:31.023', 91023),
	(36, 24, 52, 14, '1:29.690', 89690),
	(36, 24, 53, 14, '1:29.666', 89666),
	(36, 24, 54, 14, '1:29.261', 89261),
	(36, 24, 55, 14, '1:29.402', 89402),
	(36, 24, 56, 14, '1:29.350', 89350),
	(36, 24, 57, 14, '1:29.453', 89453),
	(36, 25, 1, 15, '1:46.955', 106955),
	(36, 25, 2, 16, '1:34.212', 94212),
	(36, 25, 3, 17, '1:32.647', 92647),
	(36, 25, 4, 17, '1:31.191', 91191),
	(36, 25, 5, 17, '1:30.866', 90866),
	(36, 25, 6, 17, '1:31.084', 91084),
	(36, 25, 7, 17, '1:30.510', 90510),
	(36, 25, 8, 17, '1:30.597', 90597),
	(36, 25, 9, 17, '1:30.338', 90338),
	(36, 25, 10, 17, '1:30.526', 90526),
	(36, 25, 11, 17, '1:30.250', 90250),
	(36, 25, 12, 17, '1:30.423', 90423),
	(36, 25, 13, 17, '1:30.458', 90458),
	(36, 25, 14, 17, '1:29.881', 89881),
	(36, 25, 15, 17, '1:29.854', 89854),
	(36, 25, 16, 17, '1:29.999', 89999),
	(36, 25, 17, 17, '1:29.951', 89951),
	(36, 25, 18, 17, '1:29.849', 89849),
	(36, 25, 19, 16, '1:29.506', 89506),
	(36, 25, 20, 16, '1:29.007', 89007),
	(36, 25, 21, 16, '1:29.133', 89133),
	(36, 25, 22, 16, '1:28.980', 88980),
	(36, 25, 23, 15, '1:30.915', 90915),
	(36, 25, 24, 15, '1:28.303', 88303),
	(36, 25, 25, 14, '1:28.315', 88315),
	(36, 25, 26, 14, '1:31.407', 91407),
	(36, 25, 27, 13, '1:29.258', 89258),
	(36, 25, 28, 12, '1:30.466', 90466),
	(36, 25, 29, 12, '1:29.354', 89354),
	(36, 25, 30, 12, '1:30.036', 90036),
	(36, 25, 31, 12, '1:29.461', 89461),
	(36, 25, 32, 15, '1:52.432', 112432),
	(36, 25, 33, 16, '1:34.530', 94530),
	(36, 25, 34, 16, '1:29.942', 89942),
	(36, 25, 35, 16, '1:29.535', 89535),
	(36, 25, 36, 16, '1:29.744', 89744),
	(36, 25, 37, 15, '1:29.418', 89418),
	(36, 25, 38, 15, '1:29.077', 89077),
	(36, 25, 39, 15, '1:29.248', 89248),
	(36, 25, 40, 15, '1:31.302', 91302),
	(36, 25, 41, 15, '1:29.169', 89169),
	(36, 25, 42, 14, '1:28.446', 88446),
	(36, 25, 43, 14, '1:29.904', 89904),
	(36, 25, 44, 14, '1:29.179', 89179),
	(36, 25, 45, 14, '1:29.117', 89117),
	(36, 25, 46, 14, '1:29.432', 89432),
	(36, 25, 47, 14, '1:29.735', 89735),
	(36, 25, 48, 13, '1:29.818', 89818),
	(36, 26, 1, 17, '1:48.155', 108155),
	(36, 26, 2, 18, '1:34.232', 94232),
	(36, 26, 3, 18, '1:32.380', 92380),
	(36, 26, 4, 18, '1:31.591', 91591),
	(36, 26, 5, 18, '1:30.883', 90883),
	(36, 26, 6, 18, '1:31.476', 91476),
	(36, 26, 7, 18, '1:31.236', 91236),
	(36, 26, 8, 18, '1:30.760', 90760),
	(36, 26, 9, 18, '1:30.429', 90429),
	(36, 26, 10, 18, '1:30.575', 90575),
	(36, 26, 11, 18, '1:29.840', 89840),
	(36, 26, 12, 18, '1:30.841', 90841),
	(36, 26, 13, 18, '1:30.207', 90207),
	(36, 26, 14, 18, '1:30.049', 90049),
	(36, 26, 15, 18, '1:30.119', 90119),
	(36, 26, 16, 18, '1:29.975', 89975),
	(36, 26, 17, 18, '1:29.863', 89863),
	(36, 26, 18, 18, '1:29.465', 89465),
	(36, 26, 19, 17, '1:29.467', 89467),
	(36, 26, 20, 17, '1:29.406', 89406),
	(36, 26, 21, 17, '1:29.045', 89045),
	(36, 26, 22, 17, '1:28.953', 88953),
	(36, 26, 23, 17, '1:30.367', 90367),
	(36, 26, 24, 17, '1:30.447', 90447),
	(36, 26, 25, 19, '1:50.934', 110934),
	(36, 26, 26, 19, '1:36.431', 96431),
	(36, 26, 27, 19, '1:31.127', 91127),
	(36, 26, 28, 19, '1:33.097', 93097),
	(36, 27, 1, 20, '1:52.523', 112523),
	(36, 27, 2, 20, '1:33.586', 93586),
	(36, 27, 3, 20, '1:32.747', 92747),
	(36, 27, 4, 20, '1:32.479', 92479),
	(36, 27, 5, 20, '1:32.506', 92506),
	(36, 27, 6, 20, '1:32.152', 92152),
	(36, 27, 7, 20, '1:31.474', 91474),
	(36, 27, 8, 20, '1:31.539', 91539),
	(36, 27, 9, 20, '1:30.899', 90899),
	(36, 27, 10, 20, '1:31.115', 91115),
	(37, 1, 1, 2, '1:43.727', 103727),
	(37, 1, 2, 2, '1:38.748', 98748),
	(37, 1, 3, 2, '1:38.580', 98580),
	(37, 1, 4, 2, '1:38.961', 98961),
	(37, 1, 5, 2, '1:38.511', 98511),
	(37, 1, 6, 2, '1:38.744', 98744),
	(37, 1, 7, 2, '1:38.193', 98193),
	(37, 1, 8, 2, '1:38.210', 98210),
	(37, 1, 9, 2, '1:38.194', 98194),
	(37, 1, 10, 2, '1:37.865', 97865),
	(37, 1, 11, 2, '1:37.703', 97703),
	(37, 1, 12, 2, '1:37.802', 97802),
	(37, 1, 13, 2, '1:38.022', 98022),
	(37, 1, 14, 2, '1:37.700', 97700),
	(37, 1, 15, 2, '1:37.991', 97991),
	(37, 1, 16, 2, '1:37.731', 97731),
	(37, 1, 17, 2, '1:37.663', 97663),
	(37, 1, 18, 2, '1:37.579', 97579),
	(37, 1, 19, 1, '1:37.720', 97720),
	(37, 1, 20, 1, '1:40.973', 100973),
	(37, 1, 21, 3, '2:00.933', 120933),
	(37, 1, 22, 3, '1:36.701', 96701),
	(37, 1, 23, 2, '1:37.257', 97257),
	(37, 1, 24, 2, '1:37.907', 97907),
	(37, 1, 25, 2, '1:38.180', 98180),
	(37, 1, 26, 2, '1:37.822', 97822),
	(37, 1, 27, 2, '1:37.816', 97816),
	(37, 1, 28, 2, '1:37.673', 97673),
	(37, 1, 29, 2, '1:37.892', 97892),
	(37, 1, 30, 2, '1:38.006', 98006),
	(37, 1, 31, 2, '1:37.787', 97787),
	(37, 1, 32, 2, '1:37.838', 97838),
	(37, 1, 33, 2, '1:38.159', 98159),
	(37, 1, 34, 2, '1:38.254', 98254),
	(37, 1, 35, 2, '1:37.651', 97651),
	(37, 1, 36, 2, '1:37.848', 97848),
	(37, 1, 37, 2, '1:37.453', 97453),
	(37, 1, 38, 2, '1:40.742', 100742),
	(37, 1, 39, 5, '2:01.478', 121478),
	(37, 1, 40, 4, '1:37.951', 97951),
	(37, 1, 41, 4, '1:38.457', 98457),
	(37, 1, 42, 3, '1:39.019', 99019),
	(37, 1, 43, 2, '1:39.450', 99450),
	(37, 1, 44, 2, '1:39.018', 99018),
	(37, 1, 45, 2, '1:38.605', 98605),
	(37, 1, 46, 2, '1:38.557', 98557),
	(37, 1, 47, 2, '1:38.680', 98680),
	(37, 1, 48, 2, '1:39.005', 99005),
	(37, 1, 49, 2, '1:38.326', 98326),
	(37, 1, 50, 2, '1:38.805', 98805),
	(37, 1, 51, 2, '1:38.380', 98380),
	(37, 1, 52, 2, '1:38.136', 98136),
	(37, 1, 53, 2, '1:38.199', 98199),
	(37, 1, 54, 2, '1:38.071', 98071),
	(37, 1, 55, 2, '1:37.861', 97861),
	(37, 1, 56, 2, '1:37.953', 97953),
	(37, 2, 1, 5, '1:45.637', 105637),
	(37, 2, 2, 5, '1:39.045', 99045),
	(37, 2, 3, 5, '1:38.900', 98900),
	(37, 2, 4, 5, '1:39.108', 99108),
	(37, 2, 5, 5, '1:38.845', 98845),
	(37, 2, 6, 4, '1:39.420', 99420),
	(37, 2, 7, 4, '1:38.663', 98663),
	(37, 2, 8, 4, '1:38.699', 98699),
	(37, 2, 9, 4, '1:38.678', 98678),
	(37, 2, 10, 4, '1:38.683', 98683),
	(37, 2, 11, 4, '1:38.079', 98079),
	(37, 2, 12, 4, '1:38.409', 98409),
	(37, 2, 13, 4, '1:38.133', 98133),
	(37, 2, 14, 4, '1:38.414', 98414),
	(37, 2, 15, 4, '1:38.150', 98150),
	(37, 2, 16, 4, '1:38.355', 98355),
	(37, 2, 17, 4, '1:37.888', 97888),
	(37, 2, 18, 4, '1:37.824', 97824),
	(37, 2, 19, 2, '1:37.994', 97994),
	(37, 2, 20, 2, '1:38.034', 98034),
	(37, 2, 21, 1, '1:38.253', 98253),
	(37, 2, 22, 2, '1:41.522', 101522),
	(37, 2, 23, 5, '2:03.383', 123383),
	(37, 2, 24, 4, '1:37.953', 97953),
	(37, 2, 25, 4, '1:38.338', 98338),
	(37, 2, 26, 4, '1:38.366', 98366),
	(37, 2, 27, 4, '1:38.183', 98183),
	(37, 2, 28, 4, '1:38.500', 98500),
	(37, 2, 29, 4, '1:38.682', 98682),
	(37, 2, 30, 4, '1:38.345', 98345),
	(37, 2, 31, 4, '1:38.409', 98409),
	(37, 2, 32, 4, '1:38.217', 98217),
	(37, 2, 33, 4, '1:38.501', 98501),
	(37, 2, 34, 4, '1:38.421', 98421),
	(37, 2, 35, 4, '1:38.888', 98888),
	(37, 2, 36, 4, '1:38.969', 98969),
	(37, 2, 37, 4, '1:38.729', 98729),
	(37, 2, 38, 4, '1:38.145', 98145),
	(37, 2, 39, 3, '1:38.075', 98075),
	(37, 2, 40, 3, '1:37.997', 97997),
	(37, 2, 41, 3, '1:38.057', 98057),
	(37, 2, 42, 2, '1:41.947', 101947),
	(37, 2, 43, 4, '2:00.658', 120658),
	(37, 2, 44, 4, '1:38.228', 98228),
	(37, 2, 45, 4, '1:38.062', 98062),
	(37, 2, 46, 4, '1:38.179', 98179),
	(37, 2, 47, 4, '1:38.203', 98203),
	(37, 2, 48, 4, '1:38.013', 98013),
	(37, 2, 49, 4, '1:38.101', 98101),
	(37, 2, 50, 4, '1:38.862', 98862),
	(37, 2, 51, 4, '1:37.804', 97804),
	(37, 2, 52, 4, '1:37.904', 97904),
	(37, 2, 53, 4, '1:37.724', 97724),
	(37, 2, 54, 4, '1:38.101', 98101),
	(37, 2, 55, 4, '1:37.417', 97417),
	(37, 2, 56, 4, '1:38.613', 98613),
	(37, 3, 1, 7, '1:47.339', 107339),
	(37, 3, 2, 7, '1:39.692', 99692),
	(37, 3, 3, 7, '1:39.231', 99231),
	(37, 3, 4, 7, '1:39.488', 99488),
	(37, 3, 5, 7, '1:39.154', 99154),
	(37, 3, 6, 7, '1:40.038', 100038),
	(37, 3, 7, 7, '1:39.657', 99657),
	(37, 3, 8, 7, '1:39.264', 99264),
	(37, 3, 9, 7, '1:39.190', 99190),
	(37, 3, 10, 7, '1:39.131', 99131),
	(37, 3, 11, 6, '1:39.389', 99389),
	(37, 3, 12, 6, '1:38.243', 98243),
	(37, 3, 13, 6, '1:38.295', 98295),
	(37, 3, 14, 6, '1:37.997', 97997),
	(37, 3, 15, 6, '1:38.129', 98129),
	(37, 3, 16, 6, '1:37.918', 97918),
	(37, 3, 17, 6, '1:37.721', 97721),
	(37, 3, 18, 5, '1:37.704', 97704),
	(37, 3, 19, 4, '1:41.313', 101313),
	(37, 3, 20, 9, '2:03.399', 123399),
	(37, 3, 21, 9, '1:38.542', 98542),
	(37, 3, 22, 8, '1:38.309', 98309),
	(37, 3, 23, 7, '1:38.802', 98802),
	(37, 3, 24, 6, '1:38.723', 98723),
	(37, 3, 25, 6, '1:38.714', 98714),
	(37, 3, 26, 6, '1:38.435', 98435),
	(37, 3, 27, 6, '1:38.317', 98317),
	(37, 3, 28, 6, '1:38.475', 98475),
	(37, 3, 29, 6, '1:38.250', 98250),
	(37, 3, 30, 6, '1:38.180', 98180),
	(37, 3, 31, 6, '1:38.540', 98540),
	(37, 3, 32, 6, '1:38.329', 98329),
	(37, 3, 33, 6, '1:38.461', 98461),
	(37, 3, 34, 6, '1:38.177', 98177),
	(37, 3, 35, 6, '1:38.008', 98008),
	(37, 3, 36, 6, '1:38.143', 98143),
	(37, 3, 37, 6, '1:38.501', 98501),
	(37, 3, 38, 6, '1:42.887', 102887),
	(37, 3, 39, 8, '2:04.257', 124257),
	(37, 3, 40, 7, '1:38.168', 98168),
	(37, 3, 41, 7, '1:38.451', 98451),
	(37, 3, 42, 7, '1:38.641', 98641),
	(37, 4, 1, 1, '1:41.990', 101990),
	(37, 4, 2, 1, '1:37.784', 97784),
	(37, 4, 3, 1, '1:37.484', 97484),
	(37, 4, 4, 1, '1:37.562', 97562),
	(37, 4, 5, 1, '1:37.522', 97522),
	(37, 4, 6, 1, '1:37.365', 97365),
	(37, 4, 7, 1, '1:37.558', 97558),
	(37, 4, 8, 1, '1:37.650', 97650),
	(37, 4, 9, 1, '1:37.309', 97309),
	(37, 4, 10, 1, '1:37.266', 97266),
	(37, 4, 11, 1, '1:37.062', 97062),
	(37, 4, 12, 1, '1:36.961', 96961),
	(37, 4, 13, 1, '1:37.112', 97112),
	(37, 4, 14, 1, '1:36.921', 96921),
	(37, 4, 15, 1, '1:36.997', 96997),
	(37, 4, 16, 1, '1:37.089', 97089),
	(37, 4, 17, 1, '1:37.081', 97081),
	(37, 4, 18, 1, '1:40.883', 100883),
	(37, 4, 19, 3, '2:03.541', 123541),
	(37, 4, 20, 3, '1:37.497', 97497),
	(37, 4, 21, 2, '1:38.150', 98150),
	(37, 4, 22, 1, '1:37.865', 97865),
	(37, 4, 23, 1, '1:37.851', 97851),
	(37, 4, 24, 1, '1:37.991', 97991),
	(37, 4, 25, 1, '1:38.248', 98248),
	(37, 4, 26, 1, '1:38.297', 98297),
	(37, 4, 27, 1, '1:38.476', 98476),
	(37, 4, 28, 1, '1:38.651', 98651),
	(37, 4, 29, 1, '1:38.226', 98226),
	(37, 4, 30, 1, '1:37.825', 97825),
	(37, 4, 31, 1, '1:38.069', 98069),
	(37, 4, 32, 1, '1:37.809', 97809),
	(37, 4, 33, 1, '1:38.020', 98020),
	(37, 4, 34, 1, '1:38.591', 98591),
	(37, 4, 35, 1, '1:37.871', 97871),
	(37, 4, 36, 1, '1:38.022', 98022),
	(37, 4, 37, 1, '1:37.388', 97388),
	(37, 4, 38, 1, '1:37.386', 97386),
	(37, 4, 39, 1, '1:37.173', 97173),
	(37, 4, 40, 1, '1:40.977', 100977),
	(37, 4, 41, 2, '2:00.505', 120505),
	(37, 4, 42, 1, '1:36.861', 96861),
	(37, 4, 43, 1, '1:37.136', 97136),
	(37, 4, 44, 1, '1:37.398', 97398),
	(37, 4, 45, 1, '1:37.976', 97976),
	(37, 4, 46, 1, '1:37.650', 97650),
	(37, 4, 47, 1, '1:38.039', 98039),
	(37, 4, 48, 1, '1:38.113', 98113),
	(37, 4, 49, 1, '1:38.150', 98150),
	(37, 4, 50, 1, '1:37.928', 97928),
	(37, 4, 51, 1, '1:37.691', 97691),
	(37, 4, 52, 1, '1:38.035', 98035),
	(37, 4, 53, 1, '1:37.530', 97530),
	(37, 4, 54, 1, '1:37.937', 97937),
	(37, 4, 55, 1, '1:38.893', 98893),
	(37, 4, 56, 1, '1:41.568', 101568),
	(37, 5, 1, 10, '1:49.230', 109230),
	(37, 5, 2, 10, '1:40.615', 100615),
	(37, 5, 3, 10, '1:39.942', 99942),
	(37, 5, 4, 10, '1:39.779', 99779),
	(37, 5, 5, 10, '1:39.839', 99839),
	(37, 5, 6, 10, '1:39.602', 99602),
	(37, 5, 7, 10, '1:39.606', 99606),
	(37, 5, 8, 10, '1:39.944', 99944),
	(37, 5, 9, 10, '1:40.279', 100279),
	(37, 5, 10, 10, '1:39.863', 99863),
	(37, 5, 11, 9, '1:39.450', 99450),
	(37, 5, 12, 9, '1:39.514', 99514),
	(37, 5, 13, 9, '1:39.412', 99412),
	(37, 5, 14, 9, '1:39.743', 99743),
	(37, 5, 15, 9, '1:38.974', 98974),
	(37, 5, 16, 9, '1:39.129', 99129),
	(37, 5, 17, 9, '1:39.014', 99014),
	(37, 5, 18, 7, '1:38.943', 98943),
	(37, 5, 19, 7, '1:39.246', 99246),
	(37, 5, 20, 6, '1:38.745', 98745),
	(37, 5, 21, 6, '1:38.785', 98785),
	(37, 5, 22, 6, '1:42.377', 102377),
	(37, 5, 23, 10, '2:01.798', 121798),
	(37, 5, 24, 10, '1:38.522', 98522),
	(37, 5, 25, 10, '1:38.984', 98984),
	(37, 5, 26, 10, '1:39.048', 99048),
	(37, 5, 27, 9, '1:38.924', 98924),
	(37, 5, 28, 9, '1:39.031', 99031),
	(37, 5, 29, 9, '1:38.937', 98937),
	(37, 5, 30, 9, '1:39.089', 99089),
	(37, 5, 31, 9, '1:39.013', 99013),
	(37, 5, 32, 9, '1:38.438', 98438),
	(37, 5, 33, 9, '1:38.721', 98721),
	(37, 5, 34, 9, '1:38.506', 98506),
	(37, 5, 35, 9, '1:38.465', 98465),
	(37, 5, 36, 9, '1:38.631', 98631),
	(37, 5, 37, 9, '1:39.021', 99021),
	(37, 5, 38, 9, '1:38.351', 98351),
	(37, 5, 39, 7, '1:41.705', 101705),
	(37, 5, 40, 10, '2:01.810', 121810),
	(37, 5, 41, 10, '1:37.810', 97810),
	(37, 5, 42, 10, '1:38.116', 98116),
	(37, 5, 43, 8, '1:38.980', 98980),
	(37, 5, 44, 8, '1:39.055', 99055),
	(37, 5, 45, 8, '1:38.671', 98671),
	(37, 5, 46, 8, '1:38.552', 98552),
	(37, 5, 47, 8, '1:38.596', 98596),
	(37, 5, 48, 8, '1:39.299', 99299),
	(37, 5, 49, 8, '1:38.799', 98799),
	(37, 5, 50, 8, '1:38.763', 98763),
	(37, 5, 51, 8, '1:38.843', 98843),
	(37, 5, 52, 8, '1:38.610', 98610),
	(37, 5, 53, 8, '1:38.653', 98653),
	(37, 5, 54, 8, '1:38.215', 98215),
	(37, 5, 55, 8, '1:38.454', 98454),
	(37, 5, 56, 8, '1:38.504', 98504),
	(37, 8, 1, 4, '1:44.673', 104673),
	(37, 8, 2, 4, '1:38.873', 98873),
	(37, 8, 3, 4, '1:38.276', 98276),
	(37, 8, 4, 4, '1:39.123', 99123),
	(37, 8, 5, 4, '1:38.718', 98718),
	(37, 8, 6, 3, '1:38.222', 98222),
	(37, 8, 7, 3, '1:37.998', 97998),
	(37, 8, 8, 3, '1:38.152', 98152),
	(37, 8, 9, 3, '1:38.212', 98212),
	(37, 8, 10, 3, '1:37.904', 97904),
	(37, 8, 11, 3, '1:37.778', 97778),
	(37, 8, 12, 3, '1:37.912', 97912),
	(37, 8, 13, 3, '1:37.982', 97982),
	(37, 8, 14, 3, '1:37.539', 97539),
	(37, 8, 15, 3, '1:38.163', 98163),
	(37, 8, 16, 3, '1:37.711', 97711),
	(37, 8, 17, 3, '1:37.643', 97643),
	(37, 8, 18, 3, '1:40.876', 100876),
	(37, 8, 19, 6, '2:04.520', 124520),
	(37, 8, 20, 5, '1:38.193', 98193),
	(37, 8, 21, 5, '1:39.160', 99160),
	(37, 8, 22, 5, '1:38.873', 98873),
	(37, 8, 23, 3, '1:38.775', 98775),
	(37, 8, 24, 3, '1:38.340', 98340),
	(37, 8, 25, 3, '1:38.608', 98608),
	(37, 8, 26, 3, '1:38.303', 98303),
	(37, 8, 27, 3, '1:38.271', 98271),
	(37, 8, 28, 3, '1:38.143', 98143),
	(37, 8, 29, 3, '1:38.271', 98271),
	(37, 8, 30, 3, '1:38.136', 98136),
	(37, 8, 31, 3, '1:38.040', 98040),
	(37, 8, 32, 3, '1:37.974', 97974),
	(37, 8, 33, 3, '1:38.225', 98225),
	(37, 8, 34, 3, '1:38.012', 98012),
	(37, 8, 35, 3, '1:37.679', 97679),
	(37, 8, 36, 3, '1:37.785', 97785),
	(37, 8, 37, 3, '1:37.660', 97660),
	(37, 8, 38, 3, '1:37.481', 97481),
	(37, 8, 39, 2, '1:37.496', 97496),
	(37, 8, 40, 2, '1:37.228', 97228),
	(37, 8, 41, 1, '1:40.851', 100851),
	(37, 8, 42, 4, '2:01.183', 121183),
	(37, 8, 43, 3, '1:37.707', 97707),
	(37, 8, 44, 3, '1:38.090', 98090),
	(37, 8, 45, 3, '1:37.954', 97954),
	(37, 8, 46, 3, '1:37.984', 97984),
	(37, 8, 47, 3, '1:38.244', 98244),
	(37, 8, 48, 3, '1:38.410', 98410),
	(37, 8, 49, 3, '1:37.617', 97617),
	(37, 8, 50, 3, '1:38.272', 98272),
	(37, 8, 51, 3, '1:37.840', 97840),
	(37, 8, 52, 3, '1:37.683', 97683),
	(37, 8, 53, 3, '1:37.584', 97584),
	(37, 8, 54, 3, '1:37.591', 97591),
	(37, 8, 55, 3, '1:37.479', 97479),
	(37, 8, 56, 3, '1:37.852', 97852),
	(37, 9, 1, 6, '1:46.346', 106346),
	(37, 9, 2, 6, '1:39.836', 99836),
	(37, 9, 3, 6, '1:39.192', 99192),
	(37, 9, 4, 6, '1:39.343', 99343),
	(37, 9, 5, 6, '1:39.509', 99509),
	(37, 9, 6, 6, '1:40.400', 100400),
	(37, 9, 7, 6, '1:39.251', 99251),
	(37, 9, 8, 6, '1:39.309', 99309),
	(37, 9, 9, 6, '1:39.277', 99277),
	(37, 9, 10, 6, '1:39.631', 99631),
	(37, 9, 11, 11, '1:49.030', 109030),
	(37, 9, 12, 19, '2:10.896', 130896),
	(37, 9, 13, 18, '1:39.252', 99252),
	(37, 9, 14, 18, '1:39.895', 99895),
	(37, 9, 15, 18, '1:40.432', 100432),
	(37, 9, 16, 18, '1:40.749', 100749),
	(37, 9, 17, 18, '1:40.537', 100537),
	(37, 9, 18, 16, '1:40.789', 100789),
	(37, 9, 19, 15, '1:41.074', 101074),
	(37, 9, 20, 14, '1:40.637', 100637),
	(37, 9, 21, 14, '1:40.608', 100608),
	(37, 9, 22, 13, '1:40.555', 100555),
	(37, 9, 23, 13, '1:40.920', 100920),
	(37, 9, 24, 13, '1:40.416', 100416),
	(37, 9, 25, 13, '1:40.232', 100232),
	(37, 9, 26, 13, '1:40.304', 100304),
	(37, 9, 27, 17, '1:43.900', 103900),
	(37, 9, 28, 20, '2:06.481', 126481),
	(37, 9, 29, 20, '1:39.571', 99571),
	(37, 9, 30, 20, '1:39.640', 99640),
	(37, 9, 31, 20, '1:39.381', 99381),
	(37, 9, 32, 20, '1:40.809', 100809),
	(37, 9, 33, 20, '1:40.247', 100247),
	(37, 9, 34, 19, '1:40.120', 100120),
	(37, 9, 35, 18, '1:40.255', 100255),
	(37, 9, 36, 18, '1:42.606', 102606),
	(37, 9, 37, 16, '1:39.963', 99963),
	(37, 9, 38, 16, '1:40.684', 100684),
	(37, 9, 39, 16, '1:40.170', 100170),
	(37, 9, 40, 16, '1:40.561', 100561),
	(37, 9, 41, 16, '1:41.992', 101992),
	(37, 9, 42, 16, '1:39.815', 99815),
	(37, 9, 43, 15, '1:39.742', 99742),
	(37, 9, 44, 15, '1:39.564', 99564),
	(37, 9, 45, 15, '1:39.482', 99482),
	(37, 9, 46, 18, '2:01.491', 121491),
	(37, 9, 47, 18, '1:39.689', 99689),
	(37, 9, 48, 18, '1:39.632', 99632),
	(37, 9, 49, 18, '1:39.467', 99467),
	(37, 9, 50, 18, '1:39.113', 99113),
	(37, 9, 51, 18, '1:39.111', 99111),
	(37, 9, 52, 18, '1:39.043', 99043),
	(37, 9, 53, 18, '1:38.874', 98874),
	(37, 9, 54, 18, '1:39.617', 99617),
	(37, 9, 55, 18, '1:39.815', 99815),
	(37, 11, 1, 19, '1:54.751', 114751),
	(37, 11, 2, 19, '1:44.305', 104305),
	(37, 11, 3, 19, '1:40.191', 100191),
	(37, 11, 4, 19, '1:40.100', 100100),
	(37, 11, 5, 19, '1:40.379', 100379),
	(37, 11, 6, 19, '1:40.432', 100432),
	(37, 11, 7, 19, '1:40.818', 100818),
	(37, 11, 8, 19, '1:40.692', 100692),
	(37, 11, 9, 19, '1:40.349', 100349),
	(37, 11, 10, 18, '1:40.352', 100352),
	(37, 11, 11, 18, '1:39.473', 99473),
	(37, 11, 12, 16, '1:39.677', 99677),
	(37, 11, 13, 16, '1:39.903', 99903),
	(37, 11, 14, 16, '1:39.728', 99728),
	(37, 11, 15, 16, '1:40.043', 100043),
	(37, 11, 16, 16, '1:40.067', 100067),
	(37, 11, 17, 17, '1:43.803', 103803),
	(37, 11, 18, 20, '2:03.542', 123542),
	(37, 11, 19, 18, '1:39.079', 99079),
	(37, 11, 20, 18, '1:40.080', 100080),
	(37, 11, 21, 18, '1:40.857', 100857),
	(37, 11, 22, 18, '1:41.845', 101845),
	(37, 11, 23, 18, '1:40.591', 100591),
	(37, 11, 24, 18, '1:41.008', 101008),
	(37, 11, 25, 18, '1:40.427', 100427),
	(37, 11, 26, 18, '1:40.295', 100295),
	(37, 11, 27, 18, '1:40.351', 100351),
	(37, 11, 28, 16, '1:39.996', 99996),
	(37, 11, 29, 16, '1:39.813', 99813),
	(37, 11, 30, 16, '1:39.377', 99377),
	(37, 11, 31, 16, '1:39.568', 99568),
	(37, 11, 32, 16, '1:39.502', 99502),
	(37, 11, 33, 16, '1:39.785', 99785),
	(37, 11, 34, 15, '1:39.298', 99298),
	(37, 11, 35, 14, '1:40.535', 100535),
	(37, 11, 36, 14, '1:39.568', 99568),
	(37, 11, 37, 13, '1:38.496', 98496),
	(37, 11, 38, 12, '1:38.758', 98758),
	(37, 11, 39, 12, '1:42.130', 102130),
	(37, 11, 40, 14, '2:10.268', 130268),
	(37, 11, 41, 14, '1:38.505', 98505),
	(37, 11, 42, 14, '1:39.000', 99000),
	(37, 11, 43, 13, '1:38.968', 98968),
	(37, 11, 44, 13, '1:40.508', 100508),
	(37, 11, 45, 13, '1:39.633', 99633),
	(37, 11, 46, 13, '1:39.349', 99349),
	(37, 11, 47, 13, '1:39.087', 99087),
	(37, 11, 48, 13, '1:39.432', 99432),
	(37, 11, 49, 13, '1:39.423', 99423),
	(37, 11, 50, 13, '1:39.107', 99107),
	(37, 11, 51, 13, '1:39.619', 99619),
	(37, 11, 52, 13, '1:39.298', 99298),
	(37, 11, 53, 13, '1:39.297', 99297),
	(37, 11, 54, 13, '1:42.607', 102607),
	(37, 11, 55, 13, '1:39.671', 99671),
	(37, 13, 1, 3, '1:44.029', 104029),
	(37, 13, 2, 3, '1:39.006', 99006),
	(37, 13, 3, 3, '1:38.076', 98076),
	(37, 13, 4, 3, '1:39.155', 99155),
	(37, 13, 5, 3, '1:38.714', 98714),
	(37, 13, 6, 5, '1:43.408', 103408),
	(37, 13, 7, 5, '1:37.791', 97791),
	(37, 13, 8, 5, '1:38.603', 98603),
	(37, 13, 9, 5, '1:38.567', 98567),
	(37, 13, 10, 5, '1:38.789', 98789),
	(37, 13, 11, 5, '1:38.184', 98184),
	(37, 13, 12, 5, '1:38.237', 98237),
	(37, 13, 13, 5, '1:38.160', 98160),
	(37, 13, 14, 5, '1:38.461', 98461),
	(37, 13, 15, 5, '1:38.168', 98168),
	(37, 13, 16, 5, '1:38.302', 98302),
	(37, 13, 17, 5, '1:41.970', 101970),
	(37, 13, 18, 10, '2:04.514', 124514),
	(37, 13, 19, 9, '1:37.691', 97691),
	(37, 13, 20, 8, '1:38.012', 98012),
	(37, 13, 21, 7, '1:38.403', 98403),
	(37, 13, 22, 7, '1:38.110', 98110),
	(37, 13, 23, 6, '1:38.387', 98387),
	(37, 13, 24, 5, '1:38.377', 98377),
	(37, 13, 25, 5, '1:38.463', 98463),
	(37, 13, 26, 5, '1:38.242', 98242),
	(37, 13, 27, 5, '1:37.927', 97927),
	(37, 13, 28, 5, '1:38.159', 98159),
	(37, 13, 29, 5, '1:38.288', 98288),
	(37, 13, 30, 5, '1:38.192', 98192),
	(37, 13, 31, 5, '1:38.095', 98095),
	(37, 13, 32, 5, '1:38.409', 98409),
	(37, 13, 33, 5, '1:38.423', 98423),
	(37, 13, 34, 5, '1:38.106', 98106),
	(37, 13, 35, 5, '1:38.276', 98276),
	(37, 13, 36, 5, '1:38.970', 98970),
	(37, 13, 37, 5, '1:38.835', 98835),
	(37, 13, 38, 5, '1:38.369', 98369),
	(37, 13, 39, 4, '1:38.528', 98528),
	(37, 13, 40, 5, '1:41.691', 101691),
	(37, 13, 41, 6, '2:01.929', 121929),
	(37, 13, 42, 5, '1:37.199', 97199),
	(37, 13, 43, 5, '1:37.728', 97728),
	(37, 13, 44, 5, '1:38.163', 98163),
	(37, 13, 45, 5, '1:38.197', 98197),
	(37, 13, 46, 5, '1:38.104', 98104),
	(37, 13, 47, 5, '1:37.892', 97892),
	(37, 13, 48, 5, '1:38.063', 98063),
	(37, 13, 49, 5, '1:37.925', 97925),
	(37, 13, 50, 5, '1:38.387', 98387),
	(37, 13, 51, 5, '1:38.370', 98370),
	(37, 13, 52, 5, '1:38.088', 98088),
	(37, 13, 53, 5, '1:37.835', 97835),
	(37, 13, 54, 5, '1:38.202', 98202),
	(37, 13, 55, 5, '1:38.138', 98138),
	(37, 13, 56, 5, '1:39.328', 99328),
	(37, 14, 1, 12, '1:50.952', 110952),
	(37, 14, 2, 12, '1:40.820', 100820),
	(37, 14, 3, 12, '1:40.558', 100558),
	(37, 14, 4, 12, '1:40.705', 100705),
	(37, 14, 5, 12, '1:40.357', 100357),
	(37, 14, 6, 12, '1:40.183', 100183),
	(37, 14, 7, 12, '1:40.671', 100671),
	(37, 14, 8, 12, '1:40.308', 100308),
	(37, 14, 9, 12, '1:40.313', 100313),
	(37, 14, 10, 12, '1:40.447', 100447),
	(37, 14, 11, 12, '1:40.862', 100862),
	(37, 14, 12, 11, '1:40.010', 100010),
	(37, 14, 13, 12, '1:41.056', 101056),
	(37, 14, 14, 12, '1:39.916', 99916),
	(37, 14, 15, 12, '1:39.817', 99817),
	(37, 14, 16, 12, '1:40.045', 100045),
	(37, 14, 17, 12, '1:39.622', 99622),
	(37, 14, 18, 11, '1:39.879', 99879),
	(37, 14, 19, 10, '1:39.965', 99965),
	(37, 14, 20, 10, '1:39.954', 99954),
	(37, 14, 21, 10, '1:39.758', 99758),
	(37, 14, 22, 9, '1:39.388', 99388),
	(37, 14, 23, 8, '1:39.282', 99282),
	(37, 14, 24, 7, '1:39.284', 99284),
	(37, 14, 25, 7, '1:39.598', 99598),
	(37, 14, 26, 7, '1:42.326', 102326),
	(37, 14, 27, 12, '2:02.561', 122561),
	(37, 14, 28, 12, '1:38.098', 98098),
	(37, 14, 29, 12, '1:38.514', 98514),
	(37, 14, 30, 12, '1:38.514', 98514),
	(37, 14, 31, 12, '1:38.569', 98569),
	(37, 14, 32, 12, '1:39.719', 99719),
	(37, 14, 33, 12, '1:39.586', 99586),
	(37, 14, 34, 12, '1:39.279', 99279),
	(37, 14, 35, 11, '1:39.903', 99903),
	(37, 14, 36, 11, '1:43.332', 103332),
	(37, 15, 1, 9, '1:48.959', 108959),
	(37, 15, 2, 9, '1:40.205', 100205),
	(37, 15, 3, 9, '1:39.770', 99770),
	(37, 15, 4, 9, '1:39.354', 99354),
	(37, 15, 5, 9, '1:39.878', 99878),
	(37, 15, 6, 9, '1:39.807', 99807),
	(37, 15, 7, 9, '1:39.762', 99762),
	(37, 15, 8, 9, '1:40.076', 100076),
	(37, 15, 9, 9, '1:39.917', 99917),
	(37, 15, 10, 9, '1:39.372', 99372),
	(37, 15, 11, 8, '1:39.570', 99570),
	(37, 15, 12, 8, '1:39.650', 99650),
	(37, 15, 13, 8, '1:39.201', 99201),
	(37, 15, 14, 8, '1:39.337', 99337),
	(37, 15, 15, 8, '1:39.074', 99074),
	(37, 15, 16, 8, '1:38.871', 98871),
	(37, 15, 17, 8, '1:39.086', 99086),
	(37, 15, 18, 8, '1:42.991', 102991),
	(37, 15, 19, 13, '2:03.473', 123473),
	(37, 15, 20, 12, '1:38.400', 98400),
	(37, 15, 21, 12, '1:38.534', 98534),
	(37, 15, 22, 10, '1:38.471', 98471),
	(37, 15, 23, 9, '1:38.700', 98700),
	(37, 15, 24, 9, '1:39.002', 99002),
	(37, 15, 25, 9, '1:38.662', 98662),
	(37, 15, 26, 9, '1:38.632', 98632),
	(37, 15, 27, 8, '1:38.612', 98612),
	(37, 15, 28, 8, '1:38.956', 98956),
	(37, 15, 29, 8, '1:38.765', 98765),
	(37, 15, 30, 8, '1:38.510', 98510),
	(37, 15, 31, 8, '1:38.584', 98584),
	(37, 15, 32, 8, '1:38.428', 98428),
	(37, 15, 33, 8, '1:38.476', 98476),
	(37, 15, 34, 8, '1:38.481', 98481),
	(37, 15, 35, 8, '1:38.522', 98522),
	(37, 15, 36, 8, '1:38.366', 98366),
	(37, 15, 37, 8, '1:38.243', 98243),
	(37, 15, 38, 8, '1:42.357', 102357),
	(37, 15, 39, 10, '2:02.669', 122669),
	(37, 15, 40, 9, '1:38.016', 98016),
	(37, 15, 41, 9, '1:38.475', 98475),
	(37, 15, 42, 9, '1:38.316', 98316),
	(37, 15, 43, 7, '1:38.800', 98800),
	(37, 15, 44, 7, '1:38.837', 98837),
	(37, 15, 45, 7, '1:38.599', 98599),
	(37, 15, 46, 7, '1:38.495', 98495),
	(37, 15, 47, 7, '1:38.629', 98629),
	(37, 15, 48, 7, '1:39.031', 99031),
	(37, 15, 49, 7, '1:38.907', 98907),
	(37, 15, 50, 7, '1:38.913', 98913),
	(37, 15, 51, 7, '1:38.455', 98455),
	(37, 15, 52, 7, '1:38.745', 98745),
	(37, 15, 53, 7, '1:38.652', 98652),
	(37, 15, 54, 7, '1:38.922', 98922),
	(37, 15, 55, 7, '1:38.756', 98756),
	(37, 15, 56, 7, '1:38.791', 98791),
	(37, 17, 1, 11, '1:50.135', 110135),
	(37, 17, 2, 11, '1:40.451', 100451),
	(37, 17, 3, 11, '1:40.262', 100262),
	(37, 17, 4, 11, '1:40.175', 100175),
	(37, 17, 5, 11, '1:39.733', 99733),
	(37, 17, 6, 11, '1:40.047', 100047),
	(37, 17, 7, 11, '1:40.038', 100038),
	(37, 17, 8, 11, '1:39.949', 99949),
	(37, 17, 9, 11, '1:39.920', 99920),
	(37, 17, 10, 11, '1:40.266', 100266),
	(37, 17, 11, 10, '1:39.729', 99729),
	(37, 17, 12, 10, '1:39.455', 99455),
	(37, 17, 13, 10, '1:39.606', 99606),
	(37, 17, 14, 10, '1:39.532', 99532),
	(37, 17, 15, 10, '1:39.315', 99315),
	(37, 17, 16, 10, '1:39.214', 99214),
	(37, 17, 17, 10, '1:39.097', 99097),
	(37, 17, 18, 9, '1:39.237', 99237),
	(37, 17, 19, 8, '1:39.297', 99297),
	(37, 17, 20, 7, '1:38.989', 98989),
	(37, 17, 21, 8, '1:42.121', 102121),
	(37, 17, 22, 12, '2:05.456', 125456),
	(37, 17, 23, 12, '1:38.791', 98791),
	(37, 17, 24, 12, '1:39.175', 99175),
	(37, 17, 25, 12, '1:39.779', 99779),
	(37, 17, 26, 12, '1:39.707', 99707),
	(37, 17, 27, 11, '1:39.086', 99086),
	(37, 17, 28, 11, '1:39.451', 99451),
	(37, 17, 29, 11, '1:39.395', 99395),
	(37, 17, 30, 11, '1:39.162', 99162),
	(37, 17, 31, 11, '1:38.787', 98787),
	(37, 17, 32, 11, '1:38.799', 98799),
	(37, 17, 33, 11, '1:38.863', 98863),
	(37, 17, 34, 11, '1:39.327', 99327),
	(37, 17, 35, 10, '1:39.347', 99347),
	(37, 17, 36, 10, '1:39.176', 99176),
	(37, 17, 37, 10, '1:38.860', 98860),
	(37, 17, 38, 10, '1:38.742', 98742),
	(37, 17, 39, 9, '1:39.280', 99280),
	(37, 17, 40, 8, '1:38.836', 98836),
	(37, 17, 41, 8, '1:38.751', 98751),
	(37, 17, 42, 8, '1:42.164', 102164),
	(37, 17, 43, 10, '2:02.797', 122797),
	(37, 17, 44, 10, '1:38.667', 98667),
	(37, 17, 45, 10, '1:39.073', 99073),
	(37, 17, 46, 10, '1:39.231', 99231),
	(37, 17, 47, 10, '1:39.483', 99483),
	(37, 17, 48, 10, '1:39.475', 99475),
	(37, 17, 49, 10, '1:38.988', 98988),
	(37, 17, 50, 10, '1:39.587', 99587),
	(37, 17, 51, 10, '1:38.858', 98858),
	(37, 17, 52, 10, '1:39.116', 99116),
	(37, 17, 53, 10, '1:39.092', 99092),
	(37, 17, 54, 10, '1:38.796', 98796),
	(37, 17, 55, 10, '1:38.540', 98540),
	(37, 17, 56, 10, '1:39.281', 99281),
	(37, 18, 1, 16, '1:52.890', 112890),
	(37, 18, 2, 16, '1:41.593', 101593),
	(37, 18, 3, 16, '1:40.836', 100836),
	(37, 18, 4, 17, '1:41.553', 101553),
	(37, 18, 5, 17, '1:40.844', 100844),
	(37, 18, 6, 18, '1:41.770', 101770),
	(37, 18, 7, 18, '1:41.012', 101012),
	(37, 18, 8, 18, '1:40.555', 100555),
	(37, 18, 9, 18, '1:40.765', 100765),
	(37, 18, 10, 19, '1:41.507', 101507),
	(37, 18, 11, 19, '1:40.012', 100012),
	(37, 18, 12, 17, '1:40.057', 100057),
	(37, 18, 13, 17, '1:39.813', 99813),
	(37, 18, 14, 17, '1:39.902', 99902),
	(37, 18, 15, 17, '1:40.053', 100053),
	(37, 18, 16, 17, '1:39.877', 99877),
	(37, 18, 17, 16, '1:39.624', 99624),
	(37, 18, 18, 13, '1:39.555', 99555),
	(37, 18, 19, 12, '1:39.443', 99443),
	(37, 18, 20, 11, '1:39.345', 99345),
	(37, 18, 21, 11, '1:42.978', 102978),
	(37, 18, 22, 16, '2:04.877', 124877),
	(37, 18, 23, 16, '1:40.399', 100399),
	(37, 18, 24, 16, '1:40.597', 100597),
	(37, 18, 25, 16, '1:40.320', 100320),
	(37, 18, 26, 16, '1:40.244', 100244),
	(37, 18, 27, 15, '1:40.241', 100241),
	(37, 18, 28, 14, '1:39.810', 99810),
	(37, 18, 29, 14, '1:39.164', 99164),
	(37, 18, 30, 14, '1:39.002', 99002),
	(37, 18, 31, 14, '1:38.992', 98992),
	(37, 18, 32, 14, '1:38.987', 98987),
	(37, 18, 33, 14, '1:39.456', 99456),
	(37, 18, 34, 13, '1:39.123', 99123),
	(37, 18, 35, 13, '1:39.876', 99876),
	(37, 18, 36, 13, '1:39.562', 99562),
	(37, 18, 37, 12, '1:42.231', 102231),
	(37, 18, 38, 14, '2:03.935', 123935),
	(37, 18, 39, 14, '1:39.538', 99538),
	(37, 18, 40, 13, '1:40.810', 100810),
	(37, 18, 41, 13, '1:40.154', 100154),
	(37, 18, 42, 13, '1:39.677', 99677),
	(37, 18, 43, 12, '1:39.869', 99869),
	(37, 18, 44, 12, '1:41.005', 101005),
	(37, 18, 45, 12, '1:39.529', 99529),
	(37, 18, 46, 12, '1:39.364', 99364),
	(37, 18, 47, 12, '1:39.640', 99640),
	(37, 18, 48, 12, '1:40.887', 100887),
	(37, 18, 49, 12, '1:39.603', 99603),
	(37, 18, 50, 12, '1:39.235', 99235),
	(37, 18, 51, 12, '1:39.259', 99259),
	(37, 18, 52, 12, '1:39.397', 99397),
	(37, 18, 53, 12, '1:38.850', 98850),
	(37, 18, 54, 12, '1:38.658', 98658),
	(37, 18, 55, 12, '1:38.787', 98787),
	(37, 19, 1, 15, '1:52.671', 112671),
	(37, 19, 2, 15, '1:41.028', 101028),
	(37, 19, 3, 15, '1:41.034', 101034),
	(37, 19, 4, 15, '1:40.659', 100659),
	(37, 19, 5, 15, '1:40.656', 100656),
	(37, 19, 6, 16, '1:41.408', 101408),
	(37, 19, 7, 16, '1:40.309', 100309),
	(37, 19, 8, 16, '1:40.648', 100648),
	(37, 19, 9, 16, '1:40.577', 100577),
	(37, 19, 10, 16, '1:40.599', 100599),
	(37, 19, 11, 16, '1:40.095', 100095),
	(37, 19, 12, 15, '1:40.065', 100065),
	(37, 19, 13, 15, '1:40.440', 100440),
	(37, 19, 14, 15, '1:40.305', 100305),
	(37, 19, 15, 15, '1:40.000', 100000),
	(37, 19, 16, 15, '1:40.096', 100096),
	(37, 19, 17, 14, '1:40.128', 100128),
	(37, 19, 18, 14, '1:43.149', 103149),
	(37, 19, 19, 19, '2:05.193', 125193),
	(37, 19, 20, 19, '1:39.914', 99914),
	(37, 19, 21, 19, '1:40.678', 100678),
	(37, 19, 22, 19, '1:41.528', 101528),
	(37, 19, 23, 19, '1:41.042', 101042),
	(37, 19, 24, 19, '1:40.649', 100649),
	(37, 19, 25, 19, '1:40.640', 100640),
	(37, 19, 26, 19, '1:40.687', 100687),
	(37, 19, 27, 19, '1:40.256', 100256),
	(37, 19, 28, 18, '1:40.770', 100770),
	(37, 19, 29, 17, '1:39.770', 99770),
	(37, 19, 30, 17, '1:39.710', 99710),
	(37, 19, 31, 17, '1:39.824', 99824),
	(37, 19, 32, 17, '1:39.566', 99566),
	(37, 19, 33, 17, '1:42.181', 102181),
	(37, 19, 34, 17, '1:42.738', 102738),
	(37, 19, 35, 20, '2:05.180', 125180),
	(37, 19, 36, 20, '1:40.353', 100353),
	(37, 19, 37, 18, '1:42.007', 102007),
	(37, 19, 38, 18, '1:40.663', 100663),
	(37, 19, 39, 18, '1:41.020', 101020),
	(37, 19, 40, 18, '1:40.881', 100881),
	(37, 19, 41, 18, '1:40.683', 100683),
	(37, 19, 42, 18, '1:40.674', 100674),
	(37, 19, 43, 17, '1:40.528', 100528),
	(37, 19, 44, 17, '1:42.411', 102411),
	(37, 19, 45, 17, '1:40.631', 100631),
	(37, 19, 46, 16, '1:40.792', 100792),
	(37, 19, 47, 16, '1:40.792', 100792),
	(37, 19, 48, 16, '1:40.732', 100732),
	(37, 19, 49, 16, '1:40.452', 100452),
	(37, 19, 50, 16, '1:40.029', 100029),
	(37, 19, 51, 16, '1:40.150', 100150),
	(37, 19, 52, 16, '1:40.146', 100146),
	(37, 19, 53, 16, '1:39.983', 99983),
	(37, 19, 54, 16, '1:40.115', 100115),
	(37, 19, 55, 16, '1:39.907', 99907),
	(37, 21, 1, 8, '1:48.287', 108287),
	(37, 21, 2, 8, '1:39.875', 99875),
	(37, 21, 3, 8, '1:39.563', 99563),
	(37, 21, 4, 8, '1:39.756', 99756),
	(37, 21, 5, 8, '1:39.858', 99858),
	(37, 21, 6, 8, '1:39.933', 99933),
	(37, 21, 7, 8, '1:39.813', 99813),
	(37, 21, 8, 8, '1:40.024', 100024),
	(37, 21, 9, 8, '1:39.532', 99532),
	(37, 21, 10, 8, '1:39.613', 99613),
	(37, 21, 11, 7, '1:39.748', 99748),
	(37, 21, 12, 7, '1:39.328', 99328),
	(37, 21, 13, 7, '1:39.351', 99351),
	(37, 21, 14, 7, '1:39.259', 99259),
	(37, 21, 15, 7, '1:38.990', 98990),
	(37, 21, 16, 7, '1:38.939', 98939),
	(37, 21, 17, 7, '1:39.173', 99173),
	(37, 21, 18, 6, '1:39.284', 99284),
	(37, 21, 19, 5, '1:38.547', 98547),
	(37, 21, 20, 4, '1:38.662', 98662),
	(37, 21, 21, 4, '1:39.075', 99075),
	(37, 21, 22, 4, '1:38.405', 98405),
	(37, 21, 23, 4, '1:41.847', 101847),
	(37, 21, 24, 8, '2:02.410', 122410),
	(37, 21, 25, 8, '1:38.356', 98356),
	(37, 21, 26, 8, '1:38.570', 98570),
	(37, 21, 27, 7, '1:38.584', 98584),
	(37, 21, 28, 7, '1:38.834', 98834),
	(37, 21, 29, 7, '1:38.887', 98887),
	(37, 21, 30, 7, '1:38.892', 98892),
	(37, 21, 31, 7, '1:38.516', 98516),
	(37, 21, 32, 7, '1:38.596', 98596),
	(37, 21, 33, 7, '1:39.090', 99090),
	(37, 21, 34, 7, '1:38.481', 98481),
	(37, 21, 35, 7, '1:38.620', 98620),
	(37, 21, 36, 7, '1:38.316', 98316),
	(37, 21, 37, 7, '1:38.802', 98802),
	(37, 21, 38, 7, '1:38.516', 98516),
	(37, 21, 39, 6, '1:38.566', 98566),
	(37, 21, 40, 6, '1:38.307', 98307),
	(37, 21, 41, 5, '1:38.622', 98622),
	(37, 21, 42, 6, '1:41.441', 101441),
	(37, 21, 43, 6, '2:00.905', 120905),
	(37, 21, 44, 6, '1:37.879', 97879),
	(37, 21, 45, 6, '1:38.349', 98349),
	(37, 21, 46, 6, '1:38.537', 98537),
	(37, 21, 47, 6, '1:38.678', 98678),
	(37, 21, 48, 6, '1:38.688', 98688),
	(37, 21, 49, 6, '1:38.542', 98542),
	(37, 21, 50, 6, '1:38.481', 98481),
	(37, 21, 51, 6, '1:38.713', 98713),
	(37, 21, 52, 6, '1:38.858', 98858),
	(37, 21, 53, 6, '1:38.534', 98534),
	(37, 21, 54, 6, '1:38.670', 98670),
	(37, 21, 55, 6, '1:38.900', 98900),
	(37, 21, 56, 6, '1:39.566', 99566),
	(37, 22, 1, 20, '1:55.024', 115024),
	(37, 22, 2, 18, '1:42.479', 102479),
	(37, 22, 3, 18, '1:39.953', 99953),
	(37, 22, 4, 18, '1:39.759', 99759),
	(37, 22, 5, 18, '1:40.938', 100938),
	(37, 22, 6, 17, '1:40.186', 100186),
	(37, 22, 7, 17, '1:40.429', 100429),
	(37, 22, 8, 17, '1:40.416', 100416),
	(37, 22, 9, 17, '1:40.399', 100399),
	(37, 22, 10, 17, '1:40.333', 100333),
	(37, 22, 11, 17, '1:40.298', 100298),
	(37, 22, 12, 18, '1:43.661', 103661),
	(37, 22, 13, 19, '2:04.036', 124036),
	(37, 22, 14, 19, '1:38.768', 98768),
	(37, 22, 15, 19, '1:39.163', 99163),
	(37, 22, 16, 19, '1:39.411', 99411),
	(37, 22, 17, 19, '1:39.493', 99493),
	(37, 22, 18, 17, '1:39.834', 99834),
	(37, 22, 19, 16, '1:40.550', 100550),
	(37, 22, 20, 15, '1:40.982', 100982),
	(37, 22, 21, 15, '1:41.151', 101151),
	(37, 22, 22, 14, '1:40.793', 100793),
	(37, 22, 23, 14, '1:40.314', 100314),
	(37, 22, 24, 14, '1:40.471', 100471),
	(37, 22, 25, 14, '1:40.066', 100066),
	(37, 22, 26, 14, '1:40.316', 100316),
	(37, 22, 27, 13, '1:40.111', 100111),
	(37, 22, 28, 13, '1:39.578', 99578),
	(37, 22, 29, 13, '1:39.443', 99443),
	(37, 22, 30, 13, '1:38.837', 98837),
	(37, 22, 31, 13, '1:38.916', 98916),
	(37, 22, 32, 13, '1:38.566', 98566),
	(37, 22, 33, 13, '1:38.835', 98835),
	(37, 22, 34, 14, '1:42.075', 102075),
	(37, 22, 35, 16, '2:04.530', 124530),
	(37, 22, 36, 16, '1:40.966', 100966),
	(37, 22, 37, 14, '1:39.274', 99274),
	(37, 22, 38, 13, '1:39.651', 99651),
	(37, 22, 39, 13, '1:39.523', 99523),
	(37, 22, 40, 12, '1:39.635', 99635),
	(37, 22, 41, 12, '1:39.431', 99431),
	(37, 22, 42, 12, '1:39.443', 99443),
	(37, 22, 43, 11, '1:39.507', 99507),
	(37, 22, 44, 11, '1:39.437', 99437),
	(37, 22, 45, 11, '1:39.617', 99617),
	(37, 22, 46, 11, '1:39.530', 99530),
	(37, 22, 47, 11, '1:41.678', 101678),
	(37, 22, 48, 11, '1:39.802', 99802),
	(37, 22, 49, 11, '1:41.112', 101112),
	(37, 22, 50, 11, '1:39.500', 99500),
	(37, 22, 51, 11, '1:39.267', 99267),
	(37, 22, 52, 11, '1:39.350', 99350),
	(37, 22, 53, 11, '1:39.288', 99288),
	(37, 22, 54, 11, '1:39.015', 99015),
	(37, 22, 55, 11, '1:39.201', 99201),
	(37, 23, 1, 13, '1:51.235', 111235),
	(37, 23, 2, 13, '1:40.972', 100972),
	(37, 23, 3, 13, '1:40.681', 100681),
	(37, 23, 4, 13, '1:40.762', 100762),
	(37, 23, 5, 13, '1:40.485', 100485),
	(37, 23, 6, 13, '1:40.029', 100029),
	(37, 23, 7, 13, '1:40.580', 100580),
	(37, 23, 8, 14, '1:41.248', 101248),
	(37, 23, 9, 14, '1:40.443', 100443),
	(37, 23, 10, 14, '1:40.449', 100449),
	(37, 23, 11, 14, '1:40.390', 100390),
	(37, 23, 12, 13, '1:39.987', 99987),
	(37, 23, 13, 13, '1:40.576', 100576),
	(37, 23, 14, 13, '1:39.982', 99982),
	(37, 23, 15, 13, '1:39.729', 99729),
	(37, 23, 16, 13, '1:39.869', 99869),
	(37, 23, 17, 13, '1:39.937', 99937),
	(37, 23, 18, 12, '1:39.813', 99813),
	(37, 23, 19, 11, '1:43.877', 103877),
	(37, 23, 20, 17, '2:05.805', 125805),
	(37, 23, 21, 16, '1:40.664', 100664),
	(37, 23, 22, 15, '1:40.945', 100945),
	(37, 23, 23, 15, '1:40.381', 100381),
	(37, 23, 24, 15, '1:40.520', 100520),
	(37, 23, 25, 15, '1:40.121', 100121),
	(37, 23, 26, 15, '1:40.368', 100368),
	(37, 23, 27, 14, '1:40.014', 100014),
	(37, 23, 28, 17, '1:43.343', 103343),
	(37, 23, 29, 19, '2:03.184', 123184),
	(37, 23, 30, 19, '1:40.055', 100055),
	(37, 23, 31, 19, '1:39.728', 99728),
	(37, 23, 32, 19, '1:39.775', 99775),
	(37, 23, 33, 19, '1:41.784', 101784),
	(37, 23, 34, 20, '1:42.316', 102316),
	(37, 23, 35, 19, '1:42.809', 102809),
	(37, 23, 36, 19, '1:40.841', 100841),
	(37, 23, 37, 17, '1:42.370', 102370),
	(37, 23, 38, 17, '1:40.022', 100022),
	(37, 23, 39, 17, '1:40.710', 100710),
	(37, 23, 40, 17, '1:40.288', 100288),
	(37, 23, 41, 17, '1:40.394', 100394),
	(37, 23, 42, 17, '1:40.648', 100648),
	(37, 23, 43, 16, '1:40.247', 100247),
	(37, 23, 44, 16, '1:40.655', 100655),
	(37, 23, 45, 16, '1:43.006', 103006),
	(37, 23, 46, 15, '1:40.419', 100419),
	(37, 23, 47, 15, '1:40.159', 100159),
	(37, 23, 48, 15, '1:39.651', 99651),
	(37, 23, 49, 15, '1:39.599', 99599),
	(37, 23, 50, 15, '1:39.602', 99602),
	(37, 23, 51, 15, '1:39.327', 99327),
	(37, 23, 52, 15, '1:39.243', 99243),
	(37, 23, 53, 15, '1:39.963', 99963),
	(37, 23, 54, 15, '1:40.601', 100601),
	(37, 23, 55, 15, '1:40.274', 100274),
	(37, 24, 1, 17, '1:53.932', 113932),
	(37, 24, 2, 21, '1:50.805', 110805),
	(37, 24, 3, 21, '2:12.028', 132028),
	(37, 24, 4, 21, '1:38.717', 98717),
	(37, 24, 5, 21, '1:39.176', 99176),
	(37, 24, 6, 21, '1:39.210', 99210),
	(37, 24, 7, 20, '1:39.508', 99508),
	(37, 24, 8, 20, '1:39.595', 99595),
	(37, 24, 9, 20, '1:39.718', 99718),
	(37, 24, 10, 20, '1:39.175', 99175),
	(37, 24, 11, 20, '1:39.289', 99289),
	(37, 24, 12, 20, '1:39.247', 99247),
	(37, 24, 13, 20, '1:39.333', 99333),
	(37, 24, 14, 20, '1:39.869', 99869),
	(37, 24, 15, 20, '1:39.346', 99346),
	(37, 24, 16, 20, '1:39.087', 99087),
	(37, 24, 17, 20, '1:39.134', 99134),
	(37, 24, 18, 19, '1:40.221', 100221),
	(37, 24, 19, 20, '1:42.573', 102573),
	(37, 24, 20, 20, '2:02.915', 122915),
	(37, 24, 21, 20, '1:38.447', 98447),
	(37, 24, 22, 20, '1:38.729', 98729),
	(37, 24, 23, 20, '1:38.937', 98937),
	(37, 24, 24, 20, '1:38.748', 98748),
	(37, 24, 25, 20, '1:39.056', 99056),
	(37, 24, 26, 20, '1:39.168', 99168),
	(37, 24, 27, 20, '1:39.330', 99330),
	(37, 24, 28, 19, '1:40.610', 100610),
	(37, 24, 29, 18, '1:41.541', 101541),
	(37, 24, 30, 18, '1:38.665', 98665),
	(37, 24, 31, 18, '1:38.595', 98595),
	(37, 24, 32, 18, '1:38.656', 98656),
	(37, 24, 33, 18, '1:40.726', 100726),
	(37, 24, 34, 18, '1:38.807', 98807),
	(37, 24, 35, 15, '1:38.731', 98731),
	(37, 24, 36, 15, '1:41.867', 101867),
	(37, 24, 37, 19, '2:05.045', 125045),
	(37, 24, 38, 19, '1:39.414', 99414),
	(37, 24, 39, 19, '1:40.622', 100622),
	(37, 24, 40, 19, '1:41.100', 101100),
	(37, 24, 41, 19, '1:40.630', 100630),
	(37, 24, 42, 19, '1:40.593', 100593),
	(37, 24, 43, 18, '1:41.481', 101481),
	(37, 24, 44, 18, '1:41.617', 101617),
	(37, 24, 45, 18, '1:40.891', 100891),
	(37, 24, 46, 17, '1:41.019', 101019),
	(37, 24, 47, 17, '1:40.137', 100137),
	(37, 24, 48, 17, '1:40.724', 100724),
	(37, 24, 49, 17, '1:40.781', 100781),
	(37, 24, 50, 17, '1:40.612', 100612),
	(37, 24, 51, 17, '1:40.218', 100218),
	(37, 24, 52, 17, '1:39.711', 99711),
	(37, 24, 53, 17, '1:40.032', 100032),
	(37, 24, 54, 17, '1:39.961', 99961),
	(37, 24, 55, 17, '1:40.183', 100183),
	(37, 25, 1, 18, '1:54.151', 114151),
	(37, 25, 2, 17, '1:42.039', 102039),
	(37, 25, 3, 17, '1:39.661', 99661),
	(37, 25, 4, 16, '1:40.668', 100668),
	(37, 25, 5, 16, '1:39.682', 99682),
	(37, 25, 6, 15, '1:39.631', 99631),
	(37, 25, 7, 14, '1:39.371', 99371),
	(37, 25, 8, 13, '1:39.967', 99967),
	(37, 25, 9, 13, '1:40.017', 100017),
	(37, 25, 10, 13, '1:40.225', 100225),
	(37, 25, 11, 13, '1:41.027', 101027),
	(37, 25, 12, 12, '1:39.996', 99996),
	(37, 25, 13, 11, '1:38.802', 98802),
	(37, 25, 14, 11, '1:38.185', 98185),
	(37, 25, 15, 11, '1:38.321', 98321),
	(37, 25, 16, 11, '1:38.446', 98446),
	(37, 25, 17, 11, '1:41.718', 101718),
	(37, 25, 18, 15, '2:03.095', 123095),
	(37, 25, 19, 14, '1:37.864', 97864),
	(37, 25, 20, 13, '1:38.127', 98127),
	(37, 25, 21, 13, '1:38.444', 98444),
	(37, 25, 22, 11, '1:38.154', 98154),
	(37, 25, 23, 11, '1:38.636', 98636),
	(37, 25, 24, 11, '1:38.858', 98858),
	(37, 25, 25, 11, '1:38.603', 98603),
	(37, 25, 26, 11, '1:38.565', 98565),
	(37, 25, 27, 10, '1:38.416', 98416),
	(37, 25, 28, 10, '1:38.646', 98646),
	(37, 25, 29, 10, '1:38.866', 98866),
	(37, 25, 30, 10, '1:38.725', 98725),
	(37, 25, 31, 10, '1:39.132', 99132),
	(37, 25, 32, 10, '1:38.818', 98818),
	(37, 25, 33, 10, '1:38.615', 98615),
	(37, 25, 34, 10, '1:42.096', 102096),
	(37, 25, 35, 12, '2:06.629', 126629),
	(37, 25, 36, 12, '1:39.209', 99209),
	(37, 25, 37, 11, '1:39.664', 99664),
	(37, 25, 38, 11, '1:40.031', 100031),
	(37, 25, 39, 11, '1:40.592', 100592),
	(37, 25, 40, 11, '1:39.315', 99315),
	(37, 25, 41, 11, '1:39.355', 99355),
	(37, 25, 42, 11, '1:39.162', 99162),
	(37, 25, 43, 9, '1:39.582', 99582),
	(37, 25, 44, 9, '1:39.379', 99379),
	(37, 25, 45, 9, '1:39.232', 99232),
	(37, 25, 46, 9, '1:39.111', 99111),
	(37, 25, 47, 9, '1:39.230', 99230),
	(37, 25, 48, 9, '1:38.883', 98883),
	(37, 25, 49, 9, '1:39.374', 99374),
	(37, 25, 50, 9, '1:38.926', 98926),
	(37, 25, 51, 9, '1:38.656', 98656),
	(37, 25, 52, 9, '1:38.591', 98591),
	(37, 25, 53, 9, '1:38.633', 98633),
	(37, 25, 54, 9, '1:38.450', 98450),
	(37, 25, 55, 9, '1:38.549', 98549),
	(37, 25, 56, 9, '1:38.734', 98734),
	(37, 26, 1, 14, '1:52.372', 112372),
	(37, 26, 2, 14, '1:40.797', 100797),
	(37, 26, 3, 14, '1:40.840', 100840),
	(37, 26, 4, 14, '1:40.517', 100517),
	(37, 26, 5, 14, '1:40.612', 100612),
	(37, 26, 6, 14, '1:40.423', 100423),
	(37, 26, 7, 15, '1:41.381', 101381),
	(37, 26, 8, 15, '1:40.669', 100669),
	(37, 26, 9, 15, '1:40.724', 100724),
	(37, 26, 10, 15, '1:40.025', 100025),
	(37, 26, 11, 15, '1:40.104', 100104),
	(37, 26, 12, 14, '1:40.298', 100298),
	(37, 26, 13, 14, '1:40.156', 100156),
	(37, 26, 14, 14, '1:40.171', 100171),
	(37, 26, 15, 14, '1:40.038', 100038),
	(37, 26, 16, 14, '1:40.084', 100084),
	(37, 26, 17, 15, '1:42.529', 102529),
	(37, 26, 18, 18, '2:04.022', 124022),
	(37, 26, 19, 17, '1:39.807', 99807),
	(37, 26, 20, 16, '1:41.110', 101110),
	(37, 26, 21, 17, '1:41.400', 101400),
	(37, 26, 22, 17, '1:41.649', 101649),
	(37, 26, 23, 17, '1:40.547', 100547),
	(37, 26, 24, 17, '1:40.178', 100178),
	(37, 26, 25, 17, '1:40.526', 100526),
	(37, 26, 26, 17, '1:40.403', 100403),
	(37, 26, 27, 16, '1:40.197', 100197),
	(37, 26, 28, 15, '1:39.940', 99940),
	(37, 26, 29, 15, '1:39.481', 99481),
	(37, 26, 30, 15, '1:39.331', 99331),
	(37, 26, 31, 15, '1:39.560', 99560),
	(37, 26, 32, 15, '1:39.522', 99522),
	(37, 26, 33, 15, '1:39.474', 99474),
	(37, 26, 34, 16, '1:42.198', 102198),
	(37, 26, 35, 17, '2:05.949', 125949),
	(37, 26, 36, 17, '1:39.446', 99446),
	(37, 26, 37, 15, '1:39.531', 99531),
	(37, 26, 38, 15, '1:44.295', 104295),
	(37, 26, 39, 15, '1:39.928', 99928),
	(37, 26, 40, 15, '1:41.817', 101817),
	(37, 26, 41, 15, '1:39.928', 99928),
	(37, 26, 42, 15, '1:40.944', 100944),
	(37, 26, 43, 14, '1:39.611', 99611),
	(37, 26, 44, 14, '1:39.744', 99744),
	(37, 26, 45, 14, '1:39.912', 99912),
	(37, 26, 46, 14, '1:39.635', 99635),
	(37, 26, 47, 14, '1:39.445', 99445),
	(37, 26, 48, 14, '1:39.663', 99663),
	(37, 26, 49, 14, '1:39.749', 99749),
	(37, 26, 50, 14, '1:41.638', 101638),
	(37, 26, 51, 14, '1:39.456', 99456),
	(37, 26, 52, 14, '1:39.351', 99351),
	(37, 26, 53, 14, '1:39.544', 99544),
	(37, 26, 54, 14, '1:39.098', 99098),
	(37, 26, 55, 14, '1:40.092', 100092),
	(37, 27, 1, 21, '1:55.553', 115553),
	(37, 27, 2, 20, '1:44.728', 104728),
	(37, 27, 3, 20, '1:42.262', 102262),
	(37, 27, 4, 20, '1:42.176', 102176),
	(37, 27, 5, 20, '1:41.495', 101495),
	(37, 27, 6, 20, '1:42.382', 102382),
	(37, 27, 7, 21, '2:16.192', 136192),
	(38, 1, 1, 2, '1:52.636', 112636),
	(38, 1, 2, 2, '2:41.427', 161427),
	(38, 1, 3, 2, '2:27.290', 147290),
	(38, 1, 4, 2, '1:36.160', 96160),
	(38, 1, 5, 2, '1:35.439', 95439),
	(38, 1, 6, 2, '1:35.506', 95506),
	(38, 1, 7, 2, '1:35.477', 95477),
	(38, 1, 8, 2, '1:35.263', 95263),
	(38, 1, 9, 2, '1:35.137', 95137),
	(38, 1, 10, 2, '1:34.809', 94809),
	(38, 1, 11, 2, '1:34.966', 94966),
	(38, 1, 12, 2, '1:35.083', 95083),
	(38, 1, 13, 2, '1:34.921', 94921),
	(38, 1, 14, 2, '1:35.065', 95065),
	(38, 1, 15, 2, '1:34.607', 94607),
	(38, 1, 16, 2, '1:35.026', 95026),
	(38, 1, 17, 2, '1:34.490', 94490),
	(38, 1, 18, 2, '1:34.270', 94270),
	(38, 1, 19, 2, '1:37.318', 97318),
	(38, 1, 20, 6, '2:03.161', 123161),
	(38, 1, 21, 6, '1:35.724', 95724),
	(38, 1, 22, 6, '1:35.559', 95559),
	(38, 1, 23, 5, '1:35.537', 95537),
	(38, 1, 24, 2, '1:35.803', 95803),
	(38, 1, 25, 2, '1:36.023', 96023),
	(38, 1, 26, 2, '1:35.612', 95612),
	(38, 1, 27, 2, '1:35.466', 95466),
	(38, 1, 28, 2, '1:35.398', 95398),
	(38, 1, 29, 2, '1:35.427', 95427),
	(38, 1, 30, 2, '1:35.402', 95402),
	(38, 1, 31, 2, '1:35.412', 95412),
	(38, 1, 32, 2, '1:35.044', 95044),
	(38, 1, 33, 2, '1:34.972', 94972),
	(38, 1, 34, 2, '1:35.182', 95182),
	(38, 1, 35, 2, '1:35.118', 95118),
	(38, 1, 36, 2, '1:34.898', 94898),
	(38, 1, 37, 2, '1:34.929', 94929),
	(38, 1, 38, 2, '1:34.299', 94299),
	(38, 1, 39, 2, '1:34.698', 94698),
	(38, 1, 40, 2, '1:34.547', 94547),
	(38, 1, 41, 1, '1:35.040', 95040),
	(38, 1, 42, 1, '1:34.413', 94413),
	(38, 1, 43, 1, '1:34.459', 94459),
	(38, 1, 44, 1, '1:37.625', 97625),
	(38, 1, 45, 2, '1:59.116', 119116),
	(38, 1, 46, 2, '1:34.496', 94496),
	(38, 1, 47, 2, '1:34.721', 94721),
	(38, 1, 48, 2, '1:34.694', 94694),
	(38, 1, 49, 2, '1:34.651', 94651),
	(38, 1, 50, 2, '1:34.785', 94785),
	(38, 1, 51, 2, '1:34.591', 94591),
	(38, 1, 52, 2, '1:34.422', 94422),
	(38, 1, 53, 2, '1:34.606', 94606),
	(38, 1, 54, 2, '1:35.184', 95184),
	(38, 1, 55, 2, '1:34.987', 94987),
	(38, 1, 56, 2, '1:34.630', 94630),
	(38, 1, 57, 2, '1:34.354', 94354),
	(38, 2, 1, 5, '1:58.031', 118031),
	(38, 2, 2, 5, '2:41.576', 161576),
	(38, 2, 3, 5, '2:24.936', 144936),
	(38, 2, 4, 5, '1:36.063', 96063),
	(38, 2, 5, 5, '1:36.046', 96046),
	(38, 2, 6, 5, '1:35.884', 95884),
	(38, 2, 7, 5, '1:35.844', 95844),
	(38, 2, 8, 5, '1:35.541', 95541),
	(38, 2, 9, 5, '1:35.763', 95763),
	(38, 2, 10, 5, '1:35.653', 95653),
	(38, 2, 11, 5, '1:35.500', 95500),
	(38, 2, 12, 5, '1:35.180', 95180),
	(38, 2, 13, 5, '1:35.363', 95363),
	(38, 2, 14, 5, '1:35.797', 95797),
	(38, 2, 15, 5, '1:35.633', 95633),
	(38, 2, 16, 5, '1:35.116', 95116),
	(38, 2, 17, 5, '1:35.366', 95366),
	(38, 2, 18, 5, '1:35.208', 95208),
	(38, 2, 19, 5, '1:34.978', 94978),
	(38, 2, 20, 4, '1:35.349', 95349),
	(38, 2, 21, 4, '1:34.988', 94988),
	(38, 2, 22, 2, '1:35.313', 95313),
	(38, 2, 23, 2, '1:37.810', 97810),
	(38, 2, 24, 5, '2:01.386', 121386),
	(38, 2, 25, 5, '1:35.023', 95023),
	(38, 2, 26, 5, '1:36.044', 96044),
	(38, 2, 27, 5, '1:35.171', 95171),
	(38, 2, 28, 5, '1:35.192', 95192),
	(38, 2, 29, 5, '1:35.233', 95233),
	(38, 2, 30, 5, '1:35.434', 95434),
	(38, 2, 31, 5, '1:35.452', 95452),
	(38, 2, 32, 4, '1:35.159', 95159),
	(38, 2, 33, 4, '1:35.431', 95431),
	(38, 2, 34, 4, '1:34.768', 94768),
	(38, 2, 35, 4, '1:34.771', 94771),
	(38, 2, 36, 4, '1:34.496', 94496),
	(38, 2, 37, 4, '1:35.201', 95201),
	(38, 2, 38, 4, '1:34.470', 94470),
	(38, 2, 39, 4, '1:34.668', 94668),
	(38, 2, 40, 4, '1:34.678', 94678),
	(38, 2, 41, 3, '1:37.536', 97536),
	(38, 2, 42, 6, '2:00.171', 120171),
	(38, 2, 43, 5, '1:34.587', 94587),
	(38, 2, 44, 4, '1:34.844', 94844),
	(38, 2, 45, 4, '1:34.887', 94887),
	(38, 2, 46, 4, '1:34.934', 94934),
	(38, 2, 47, 4, '1:34.939', 94939),
	(38, 2, 48, 4, '1:34.861', 94861),
	(38, 2, 49, 4, '1:34.741', 94741),
	(38, 2, 50, 4, '1:34.686', 94686),
	(38, 2, 51, 4, '1:34.973', 94973),
	(38, 2, 52, 4, '1:34.669', 94669),
	(38, 2, 53, 4, '1:35.151', 95151),
	(38, 2, 54, 4, '1:35.213', 95213),
	(38, 2, 55, 4, '1:34.954', 94954),
	(38, 2, 56, 4, '1:35.085', 95085),
	(38, 2, 57, 4, '1:35.600', 95600),
	(38, 3, 1, 13, '2:06.937', 126937),
	(38, 3, 2, 13, '2:41.329', 161329),
	(38, 3, 3, 13, '2:20.567', 140567),
	(38, 3, 4, 12, '1:37.377', 97377),
	(38, 3, 5, 12, '1:36.936', 96936),
	(38, 3, 6, 12, '1:37.028', 97028),
	(38, 3, 7, 12, '1:37.710', 97710),
	(38, 3, 8, 12, '1:36.950', 96950),
	(38, 3, 9, 12, '1:36.515', 96515),
	(38, 3, 10, 13, '1:39.079', 99079),
	(38, 3, 11, 13, '1:37.961', 97961),
	(38, 3, 12, 13, '1:36.662', 96662),
	(38, 3, 13, 13, '1:36.032', 96032),
	(38, 3, 14, 13, '1:36.540', 96540),
	(38, 3, 15, 13, '1:37.153', 97153),
	(38, 3, 16, 13, '1:36.892', 96892),
	(38, 3, 17, 11, '1:36.589', 96589),
	(38, 3, 18, 11, '1:35.830', 95830),
	(38, 3, 19, 9, '1:38.405', 98405),
	(38, 3, 20, 8, '1:35.698', 95698),
	(38, 3, 21, 8, '1:35.590', 95590),
	(38, 3, 22, 7, '1:37.958', 97958),
	(38, 3, 23, 14, '2:01.792', 121792),
	(38, 3, 24, 15, '1:38.578', 98578),
	(38, 3, 25, 14, '1:37.167', 97167),
	(38, 3, 26, 12, '1:36.274', 96274),
	(38, 3, 27, 12, '1:36.196', 96196),
	(38, 3, 28, 12, '1:35.912', 95912),
	(38, 3, 29, 11, '1:36.349', 96349),
	(38, 3, 30, 11, '1:36.039', 96039),
	(38, 3, 31, 11, '1:36.472', 96472),
	(38, 3, 32, 11, '1:36.653', 96653),
	(38, 3, 33, 11, '1:36.958', 96958),
	(38, 3, 34, 11, '1:36.524', 96524),
	(38, 3, 35, 11, '1:37.200', 97200),
	(38, 3, 36, 10, '1:36.786', 96786),
	(38, 3, 37, 10, '1:36.589', 96589),
	(38, 3, 38, 10, '1:36.226', 96226),
	(38, 3, 39, 10, '1:38.978', 98978),
	(38, 3, 40, 11, '2:01.643', 121643),
	(38, 3, 41, 11, '1:35.861', 95861),
	(38, 3, 42, 10, '1:35.720', 95720),
	(38, 3, 43, 10, '1:38.360', 98360),
	(38, 3, 44, 10, '1:36.069', 96069),
	(38, 3, 45, 10, '1:36.118', 96118),
	(38, 3, 46, 10, '1:36.056', 96056),
	(38, 3, 47, 10, '1:36.037', 96037),
	(38, 3, 48, 10, '1:36.056', 96056),
	(38, 3, 49, 10, '1:36.554', 96554),
	(38, 3, 50, 10, '1:35.856', 95856),
	(38, 3, 51, 10, '1:35.556', 95556),
	(38, 3, 52, 10, '1:35.706', 95706),
	(38, 3, 53, 10, '1:36.125', 96125),
	(38, 3, 54, 10, '1:35.812', 95812),
	(38, 3, 55, 10, '1:35.734', 95734),
	(38, 3, 56, 10, '1:35.835', 95835),
	(38, 3, 57, 10, '1:35.902', 95902),
	(38, 4, 1, 3, '1:55.185', 115185),
	(38, 4, 2, 3, '2:41.613', 161613),
	(38, 4, 3, 3, '2:24.922', 144922),
	(38, 4, 4, 3, '1:36.526', 96526),
	(38, 4, 5, 3, '1:35.696', 95696),
	(38, 4, 6, 3, '1:36.197', 96197),
	(38, 4, 7, 3, '1:36.035', 96035),
	(38, 4, 8, 3, '1:35.640', 95640),
	(38, 4, 9, 3, '1:35.670', 95670),
	(38, 4, 10, 3, '1:35.653', 95653),
	(38, 4, 11, 3, '1:35.605', 95605),
	(38, 4, 12, 3, '1:35.262', 95262),
	(38, 4, 13, 3, '1:35.600', 95600),
	(38, 4, 14, 3, '1:35.827', 95827),
	(38, 4, 15, 3, '1:35.375', 95375),
	(38, 4, 16, 3, '1:35.341', 95341),
	(38, 4, 17, 3, '1:35.132', 95132),
	(38, 4, 18, 3, '1:35.377', 95377),
	(38, 4, 19, 3, '1:34.811', 94811),
	(38, 4, 20, 2, '1:35.126', 95126),
	(38, 4, 21, 2, '1:35.112', 95112),
	(38, 4, 22, 3, '1:38.160', 98160),
	(38, 4, 23, 6, '2:01.417', 121417),
	(38, 4, 24, 4, '1:35.923', 95923),
	(38, 4, 25, 4, '1:35.645', 95645),
	(38, 4, 26, 4, '1:35.585', 95585),
	(38, 4, 27, 4, '1:35.296', 95296),
	(38, 4, 28, 4, '1:35.347', 95347),
	(38, 4, 29, 4, '1:35.287', 95287),
	(38, 4, 30, 4, '1:35.459', 95459),
	(38, 4, 31, 4, '1:35.749', 95749),
	(38, 4, 32, 5, '1:36.506', 96506),
	(38, 4, 33, 5, '1:35.408', 95408),
	(38, 4, 34, 5, '1:35.342', 95342),
	(38, 4, 35, 5, '1:35.426', 95426),
	(38, 4, 36, 5, '1:35.096', 95096),
	(38, 4, 37, 5, '1:35.179', 95179),
	(38, 4, 38, 5, '1:34.575', 94575),
	(38, 4, 39, 5, '1:34.976', 94976),
	(38, 4, 40, 5, '1:34.473', 94473),
	(38, 4, 41, 4, '1:34.792', 94792),
	(38, 4, 42, 2, '1:34.616', 94616),
	(38, 4, 43, 2, '1:37.719', 97719),
	(38, 4, 44, 5, '1:59.275', 119275),
	(38, 4, 45, 5, '1:34.660', 94660),
	(38, 4, 46, 5, '1:34.420', 94420),
	(38, 4, 47, 5, '1:34.995', 94995),
	(38, 4, 48, 5, '1:34.649', 94649),
	(38, 4, 49, 5, '1:34.627', 94627),
	(38, 4, 50, 5, '1:35.038', 95038),
	(38, 4, 51, 5, '1:34.812', 94812),
	(38, 4, 52, 5, '1:34.622', 94622),
	(38, 4, 53, 5, '1:34.953', 94953),
	(38, 4, 54, 5, '1:35.076', 95076),
	(38, 4, 55, 5, '1:34.799', 94799),
	(38, 4, 56, 5, '1:34.816', 94816),
	(38, 4, 57, 5, '1:35.518', 95518),
	(38, 5, 1, 9, '2:01.188', 121188),
	(38, 5, 2, 9, '2:42.570', 162570),
	(38, 5, 3, 9, '2:22.718', 142718),
	(38, 5, 4, 9, '1:37.796', 97796),
	(38, 5, 5, 9, '1:37.239', 97239),
	(38, 5, 6, 9, '1:37.166', 97166),
	(38, 5, 7, 9, '1:36.898', 96898),
	(38, 5, 8, 9, '1:36.959', 96959),
	(38, 5, 9, 9, '1:37.127', 97127),
	(38, 5, 10, 9, '1:37.276', 97276),
	(38, 5, 11, 9, '1:37.650', 97650),
	(38, 5, 12, 9, '1:36.947', 96947),
	(38, 5, 13, 9, '1:37.034', 97034),
	(38, 5, 14, 9, '1:36.950', 96950),
	(38, 5, 15, 10, '1:37.804', 97804),
	(38, 5, 16, 10, '1:36.772', 96772),
	(38, 5, 17, 10, '1:36.764', 96764),
	(38, 5, 18, 10, '1:36.760', 96760),
	(38, 5, 19, 10, '1:39.174', 99174),
	(38, 5, 20, 9, '1:37.357', 97357),
	(38, 5, 21, 9, '1:36.651', 96651),
	(38, 5, 22, 8, '1:36.251', 96251),
	(38, 5, 23, 7, '1:36.222', 96222),
	(38, 5, 24, 6, '1:36.874', 96874),
	(38, 5, 25, 7, '1:39.487', 99487),
	(38, 5, 26, 15, '2:02.061', 122061),
	(38, 5, 27, 14, '1:35.475', 95475),
	(38, 5, 28, 14, '1:36.086', 96086),
	(38, 5, 29, 13, '1:36.753', 96753),
	(38, 5, 30, 13, '1:36.143', 96143),
	(38, 5, 31, 13, '1:36.731', 96731),
	(38, 5, 32, 13, '1:36.796', 96796),
	(38, 5, 33, 13, '1:36.628', 96628),
	(38, 5, 34, 12, '1:36.732', 96732),
	(38, 5, 35, 12, '1:36.767', 96767),
	(38, 5, 36, 11, '1:36.745', 96745),
	(38, 5, 37, 11, '1:36.094', 96094),
	(38, 5, 38, 11, '1:35.964', 95964),
	(38, 5, 39, 9, '1:36.256', 96256),
	(38, 5, 40, 9, '1:36.136', 96136),
	(38, 5, 41, 9, '1:35.906', 95906),
	(38, 5, 42, 9, '1:38.592', 98592),
	(38, 5, 43, 9, '2:01.780', 121780),
	(38, 5, 44, 9, '1:35.681', 95681),
	(38, 5, 45, 9, '1:36.194', 96194),
	(38, 5, 46, 9, '1:35.984', 95984),
	(38, 5, 47, 9, '1:36.154', 96154),
	(38, 5, 48, 9, '1:35.867', 95867),
	(38, 5, 49, 9, '1:36.411', 96411),
	(38, 5, 50, 9, '1:35.964', 95964),
	(38, 5, 51, 9, '1:35.771', 95771),
	(38, 5, 52, 9, '1:35.829', 95829),
	(38, 5, 53, 9, '1:36.025', 96025),
	(38, 5, 54, 9, '1:35.879', 95879),
	(38, 5, 55, 9, '1:35.972', 95972),
	(38, 5, 56, 9, '1:35.884', 95884),
	(38, 5, 57, 9, '1:36.032', 96032),
	(38, 8, 1, 4, '1:56.729', 116729),
	(38, 8, 2, 4, '2:42.003', 162003),
	(38, 8, 3, 4, '2:24.658', 144658),
	(38, 8, 4, 4, '1:35.309', 95309),
	(38, 8, 5, 4, '1:35.685', 95685),
	(38, 8, 6, 4, '1:36.982', 96982),
	(38, 8, 7, 4, '1:35.470', 95470),
	(38, 8, 8, 4, '1:35.545', 95545),
	(38, 8, 9, 4, '1:35.720', 95720),
	(38, 8, 10, 4, '1:35.519', 95519),
	(38, 8, 11, 4, '1:36.030', 96030),
	(38, 8, 12, 4, '1:34.939', 94939),
	(38, 8, 13, 4, '1:35.418', 95418),
	(38, 8, 14, 4, '1:35.940', 95940),
	(38, 8, 15, 4, '1:35.477', 95477),
	(38, 8, 16, 4, '1:35.101', 95101),
	(38, 8, 17, 4, '1:35.278', 95278),
	(38, 8, 18, 4, '1:35.523', 95523),
	(38, 8, 19, 4, '1:35.026', 95026),
	(38, 8, 20, 3, '1:34.908', 94908),
	(38, 8, 21, 3, '1:35.066', 95066),
	(38, 8, 22, 1, '1:35.012', 95012),
	(38, 8, 23, 1, '1:37.152', 97152),
	(38, 8, 24, 3, '2:02.151', 122151),
	(38, 8, 25, 3, '1:34.941', 94941),
	(38, 8, 26, 3, '1:34.812', 94812),
	(38, 8, 27, 3, '1:35.130', 95130),
	(38, 8, 28, 3, '1:34.965', 94965),
	(38, 8, 29, 3, '1:34.920', 94920),
	(38, 8, 30, 3, '1:34.939', 94939),
	(38, 8, 31, 3, '1:35.034', 95034),
	(38, 8, 32, 3, '1:34.948', 94948),
	(38, 8, 33, 3, '1:35.417', 95417),
	(38, 8, 34, 3, '1:35.034', 95034),
	(38, 8, 35, 3, '1:34.773', 94773),
	(38, 8, 36, 3, '1:34.523', 94523),
	(38, 8, 37, 3, '1:34.623', 94623),
	(38, 8, 38, 3, '1:34.364', 94364),
	(38, 8, 39, 3, '1:34.357', 94357),
	(38, 8, 40, 3, '1:34.395', 94395),
	(38, 8, 41, 2, '1:37.815', 97815),
	(38, 8, 42, 4, '1:59.710', 119710),
	(38, 8, 43, 4, '1:34.638', 94638),
	(38, 8, 44, 3, '1:34.624', 94624),
	(38, 8, 45, 3, '1:34.956', 94956),
	(38, 8, 46, 3, '1:35.025', 95025),
	(38, 8, 47, 3, '1:35.109', 95109),
	(38, 8, 48, 3, '1:34.844', 94844),
	(38, 8, 49, 3, '1:35.069', 95069),
	(38, 8, 50, 3, '1:35.314', 95314),
	(38, 8, 51, 3, '1:35.114', 95114),
	(38, 8, 52, 3, '1:35.054', 95054),
	(38, 8, 53, 3, '1:35.343', 95343),
	(38, 8, 54, 3, '1:34.963', 94963),
	(38, 8, 55, 3, '1:34.776', 94776),
	(38, 8, 56, 3, '1:35.375', 95375),
	(38, 8, 57, 3, '1:36.809', 96809),
	(38, 9, 1, 6, '1:58.926', 118926),
	(38, 9, 2, 6, '2:41.560', 161560),
	(38, 9, 3, 6, '2:24.578', 144578),
	(38, 9, 4, 6, '1:36.937', 96937),
	(38, 9, 5, 6, '1:36.257', 96257),
	(38, 9, 6, 6, '1:36.558', 96558),
	(38, 9, 7, 6, '1:36.569', 96569),
	(38, 9, 8, 6, '1:36.396', 96396),
	(38, 9, 9, 6, '1:36.650', 96650),
	(38, 9, 10, 6, '1:36.264', 96264),
	(38, 9, 11, 6, '1:36.359', 96359),
	(38, 9, 12, 6, '1:36.348', 96348),
	(38, 9, 13, 6, '1:36.156', 96156),
	(38, 9, 14, 6, '1:36.460', 96460),
	(38, 9, 15, 6, '1:36.489', 96489),
	(38, 9, 16, 6, '1:36.355', 96355),
	(38, 9, 17, 6, '1:36.125', 96125),
	(38, 9, 18, 6, '1:36.074', 96074),
	(38, 9, 19, 6, '1:36.190', 96190),
	(38, 9, 20, 5, '1:35.837', 95837),
	(38, 9, 21, 5, '1:36.050', 96050),
	(38, 9, 22, 4, '1:35.875', 95875),
	(38, 9, 23, 4, '1:38.580', 98580),
	(38, 9, 24, 8, '2:01.327', 121327),
	(38, 9, 25, 8, '1:35.116', 95116),
	(38, 9, 26, 7, '1:35.528', 95528),
	(38, 9, 27, 7, '1:35.336', 95336),
	(38, 9, 28, 7, '1:35.498', 95498),
	(38, 9, 29, 6, '1:35.479', 95479),
	(38, 9, 30, 6, '1:36.181', 96181),
	(38, 9, 31, 6, '1:35.964', 95964),
	(38, 9, 32, 6, '1:35.846', 95846),
	(38, 9, 33, 6, '1:36.030', 96030),
	(38, 9, 34, 6, '1:35.674', 95674),
	(38, 9, 35, 6, '1:35.860', 95860),
	(38, 9, 36, 6, '1:35.977', 95977),
	(38, 9, 37, 6, '1:35.493', 95493),
	(38, 9, 38, 6, '1:35.010', 95010),
	(38, 9, 39, 6, '1:35.377', 95377),
	(38, 9, 40, 6, '1:35.074', 95074),
	(38, 9, 41, 6, '1:35.199', 95199),
	(38, 9, 42, 5, '1:35.141', 95141),
	(38, 9, 43, 6, '1:37.722', 97722),
	(38, 9, 44, 6, '2:00.043', 120043),
	(38, 9, 45, 6, '1:34.864', 94864),
	(38, 9, 46, 6, '1:34.819', 94819),
	(38, 9, 47, 6, '1:35.147', 95147),
	(38, 9, 48, 6, '1:35.440', 95440),
	(38, 9, 49, 6, '1:35.339', 95339),
	(38, 9, 50, 6, '1:36.087', 96087),
	(38, 9, 51, 6, '1:35.572', 95572),
	(38, 9, 52, 6, '1:35.302', 95302),
	(38, 9, 53, 6, '1:35.710', 95710),
	(38, 9, 54, 6, '1:35.533', 95533),
	(38, 9, 55, 6, '1:35.592', 95592),
	(38, 9, 56, 6, '1:35.744', 95744),
	(38, 9, 57, 6, '1:35.427', 95427),
	(38, 11, 1, 14, '2:07.586', 127586),
	(38, 11, 2, 14, '2:41.799', 161799),
	(38, 11, 3, 14, '2:19.821', 139821),
	(38, 11, 4, 14, '1:38.736', 98736),
	(38, 11, 5, 15, '1:37.984', 97984),
	(38, 11, 6, 15, '1:37.271', 97271),
	(38, 11, 7, 15, '1:38.915', 98915),
	(38, 11, 8, 15, '1:37.750', 97750),
	(38, 11, 9, 15, '1:37.009', 97009),
	(38, 11, 10, 15, '1:37.210', 97210),
	(38, 11, 11, 15, '1:37.198', 97198),
	(38, 11, 12, 15, '1:37.409', 97409),
	(38, 11, 13, 15, '1:37.066', 97066),
	(38, 11, 14, 15, '1:36.974', 96974),
	(38, 11, 15, 15, '1:37.011', 97011),
	(38, 11, 16, 15, '1:36.756', 96756),
	(38, 11, 17, 15, '1:36.592', 96592),
	(38, 11, 18, 13, '1:36.406', 96406),
	(38, 11, 19, 12, '1:36.691', 96691),
	(38, 11, 20, 11, '1:39.491', 99491),
	(38, 11, 21, 17, '2:04.940', 124940),
	(38, 11, 22, 17, '1:36.911', 96911),
	(38, 11, 23, 17, '1:36.359', 96359),
	(38, 11, 24, 17, '1:37.327', 97327),
	(38, 11, 25, 17, '1:37.160', 97160),
	(38, 11, 26, 17, '1:37.045', 97045),
	(38, 11, 27, 16, '1:36.660', 96660),
	(38, 11, 28, 16, '1:36.599', 96599),
	(38, 11, 29, 16, '1:36.724', 96724),
	(38, 11, 30, 16, '1:36.544', 96544),
	(38, 11, 31, 16, '1:36.640', 96640),
	(38, 11, 32, 16, '1:37.060', 97060),
	(38, 11, 33, 16, '1:37.322', 97322),
	(38, 11, 34, 16, '1:37.808', 97808),
	(38, 13, 1, 1, '1:51.709', 111709),
	(38, 13, 2, 1, '2:40.753', 160753),
	(38, 13, 3, 1, '2:28.583', 148583),
	(38, 13, 4, 1, '1:35.807', 95807),
	(38, 13, 5, 1, '1:35.500', 95500),
	(38, 13, 6, 1, '1:35.427', 95427),
	(38, 13, 7, 1, '1:35.209', 95209),
	(38, 13, 8, 1, '1:35.151', 95151),
	(38, 13, 9, 1, '1:35.246', 95246),
	(38, 13, 10, 1, '1:34.950', 94950),
	(38, 13, 11, 1, '1:35.042', 95042),
	(38, 13, 12, 1, '1:34.919', 94919),
	(38, 13, 13, 1, '1:34.776', 94776),
	(38, 13, 14, 1, '1:34.693', 94693),
	(38, 13, 15, 1, '1:34.981', 94981),
	(38, 13, 16, 1, '1:34.728', 94728),
	(38, 13, 17, 1, '1:34.648', 94648),
	(38, 13, 18, 1, '1:34.408', 94408),
	(38, 13, 19, 1, '1:34.836', 94836),
	(38, 13, 20, 1, '1:34.876', 94876),
	(38, 13, 21, 1, '1:37.511', 97511),
	(38, 13, 22, 5, '2:02.157', 122157),
	(38, 13, 23, 3, '1:35.396', 95396),
	(38, 13, 24, 1, '1:34.684', 94684),
	(38, 13, 25, 1, '1:34.778', 94778),
	(38, 13, 26, 1, '1:35.101', 95101),
	(38, 13, 27, 1, '1:34.874', 94874),
	(38, 13, 28, 1, '1:34.867', 94867),
	(38, 13, 29, 1, '1:34.966', 94966),
	(38, 13, 30, 1, '1:35.033', 95033),
	(38, 13, 31, 1, '1:35.026', 95026),
	(38, 13, 32, 1, '1:34.680', 94680),
	(38, 13, 33, 1, '1:34.574', 94574),
	(38, 13, 34, 1, '1:34.466', 94466),
	(38, 13, 35, 1, '1:34.826', 94826),
	(38, 13, 36, 1, '1:34.904', 94904),
	(38, 13, 37, 1, '1:35.341', 95341),
	(38, 13, 38, 1, '1:34.361', 94361),
	(38, 13, 39, 1, '1:34.688', 94688),
	(38, 13, 40, 1, '1:37.561', 97561),
	(38, 13, 41, 5, '2:01.148', 121148),
	(38, 13, 42, 3, '1:34.067', 94067),
	(38, 13, 43, 3, '1:35.332', 95332),
	(38, 13, 44, 2, '1:34.614', 94614),
	(38, 13, 45, 1, '1:34.903', 94903),
	(38, 13, 46, 1, '1:35.124', 95124),
	(38, 13, 47, 1, '1:35.025', 95025),
	(38, 13, 48, 1, '1:35.351', 95351),
	(38, 13, 49, 1, '1:34.780', 94780),
	(38, 13, 50, 1, '1:35.207', 95207),
	(38, 13, 51, 1, '1:35.415', 95415),
	(38, 13, 52, 1, '1:34.882', 94882),
	(38, 13, 53, 1, '1:34.896', 94896),
	(38, 13, 54, 1, '1:35.665', 95665),
	(38, 13, 55, 1, '1:34.847', 94847),
	(38, 13, 56, 1, '1:34.738', 94738),
	(38, 13, 57, 1, '1:35.485', 95485),
	(38, 14, 1, 15, '2:09.201', 129201),
	(38, 14, 2, 15, '2:41.337', 161337),
	(38, 14, 3, 15, '2:18.954', 138954),
	(38, 14, 4, 15, '1:38.459', 98459),
	(38, 14, 5, 14, '1:36.898', 96898),
	(38, 14, 6, 13, '1:37.874', 97874),
	(38, 14, 7, 13, '1:37.196', 97196),
	(38, 14, 8, 13, '1:36.361', 96361),
	(38, 14, 9, 13, '1:36.296', 96296),
	(38, 14, 10, 12, '1:36.712', 96712),
	(38, 14, 11, 12, '1:36.576', 96576),
	(38, 14, 12, 12, '1:37.438', 97438),
	(38, 14, 13, 12, '1:36.611', 96611),
	(38, 14, 14, 12, '1:37.003', 97003),
	(38, 14, 15, 11, '1:37.326', 97326),
	(38, 14, 16, 11, '1:36.332', 96332),
	(38, 14, 17, 12, '1:39.377', 99377),
	(38, 14, 18, 15, '2:01.381', 121381),
	(38, 14, 19, 15, '1:35.540', 95540),
	(38, 14, 20, 15, '1:35.971', 95971),
	(38, 14, 21, 14, '1:35.873', 95873),
	(38, 14, 22, 14, '1:36.383', 96383),
	(38, 14, 23, 12, '1:36.206', 96206),
	(38, 14, 24, 12, '1:36.631', 96631),
	(38, 14, 25, 11, '1:36.087', 96087),
	(38, 14, 26, 10, '1:37.879', 97879),
	(38, 14, 27, 10, '1:36.152', 96152),
	(38, 14, 28, 9, '1:35.793', 95793),
	(38, 14, 29, 8, '1:36.572', 96572),
	(38, 14, 30, 8, '1:36.778', 96778),
	(38, 14, 31, 7, '1:35.799', 95799),
	(38, 14, 32, 7, '1:35.480', 95480),
	(38, 14, 33, 7, '1:35.532', 95532),
	(38, 14, 34, 7, '1:35.384', 95384),
	(38, 14, 35, 7, '1:38.683', 98683),
	(38, 14, 36, 16, '2:34.422', 154422),
	(38, 15, 1, 10, '2:03.824', 123824),
	(38, 15, 2, 10, '2:41.354', 161354),
	(38, 15, 3, 10, '2:21.821', 141821),
	(38, 15, 4, 10, '1:38.039', 98039),
	(38, 15, 5, 10, '1:37.184', 97184),
	(38, 15, 6, 10, '1:37.279', 97279),
	(38, 15, 7, 10, '1:37.450', 97450),
	(38, 15, 8, 10, '1:36.667', 96667),
	(38, 15, 9, 10, '1:36.809', 96809),
	(38, 15, 10, 10, '1:37.442', 97442),
	(38, 15, 11, 10, '1:37.258', 97258),
	(38, 15, 12, 10, '1:37.049', 97049),
	(38, 15, 13, 10, '1:37.028', 97028),
	(38, 15, 14, 10, '1:36.776', 96776),
	(38, 15, 15, 9, '1:36.769', 96769),
	(38, 15, 16, 9, '1:35.901', 95901),
	(38, 15, 17, 9, '1:35.873', 95873),
	(38, 15, 18, 9, '1:35.851', 95851),
	(38, 15, 19, 8, '1:35.502', 95502),
	(38, 15, 20, 7, '1:36.003', 96003),
	(38, 15, 21, 7, '1:38.457', 98457),
	(38, 15, 22, 13, '2:04.395', 124395),
	(38, 15, 23, 13, '1:38.088', 98088),
	(38, 15, 24, 13, '1:38.336', 98336),
	(38, 15, 25, 13, '1:36.999', 96999),
	(38, 15, 26, 11, '1:36.398', 96398),
	(38, 15, 27, 11, '1:36.101', 96101),
	(38, 15, 28, 11, '1:36.042', 96042),
	(38, 15, 29, 10, '1:36.066', 96066),
	(38, 15, 30, 10, '1:36.146', 96146),
	(38, 15, 31, 10, '1:37.052', 97052),
	(38, 15, 32, 10, '1:36.882', 96882),
	(38, 15, 33, 10, '1:36.778', 96778),
	(38, 15, 34, 10, '1:36.582', 96582),
	(38, 15, 35, 9, '1:36.399', 96399),
	(38, 15, 36, 8, '1:36.011', 96011),
	(38, 15, 37, 8, '1:35.405', 95405),
	(38, 15, 38, 8, '1:35.559', 95559),
	(38, 15, 39, 7, '1:35.317', 95317),
	(38, 15, 40, 7, '1:35.153', 95153),
	(38, 15, 41, 7, '1:35.217', 95217),
	(38, 15, 42, 7, '1:37.801', 97801),
	(38, 15, 43, 8, '2:00.786', 120786),
	(38, 15, 44, 8, '1:35.718', 95718),
	(38, 15, 45, 7, '1:36.202', 96202),
	(38, 15, 46, 7, '1:36.686', 96686),
	(38, 15, 47, 7, '1:36.180', 96180),
	(38, 15, 48, 7, '1:35.834', 95834),
	(38, 15, 49, 7, '1:35.917', 95917),
	(38, 15, 50, 7, '1:35.628', 95628),
	(38, 15, 51, 7, '1:35.693', 95693),
	(38, 15, 52, 7, '1:35.616', 95616),
	(38, 15, 53, 7, '1:36.414', 96414),
	(38, 15, 54, 7, '1:36.424', 96424),
	(38, 15, 55, 7, '1:36.377', 96377),
	(38, 15, 56, 7, '1:36.194', 96194),
	(38, 15, 57, 7, '1:36.154', 96154),
	(38, 16, 1, 20, '2:14.633', 134633),
	(38, 16, 2, 20, '6:45.395', 405395),
	(38, 16, 3, 20, '1:39.883', 99883),
	(38, 16, 4, 20, '1:41.137', 101137),
	(38, 16, 5, 20, '1:39.049', 99049),
	(38, 16, 6, 20, '1:38.929', 98929),
	(38, 16, 7, 20, '1:39.254', 99254),
	(38, 16, 8, 20, '1:38.749', 98749),
	(38, 16, 9, 20, '1:38.911', 98911),
	(38, 16, 10, 20, '1:38.497', 98497),
	(38, 16, 11, 20, '1:38.824', 98824),
	(38, 16, 12, 20, '1:40.057', 100057),
	(38, 16, 13, 20, '1:38.657', 98657),
	(38, 16, 14, 20, '1:38.490', 98490),
	(38, 16, 15, 20, '1:38.414', 98414),
	(38, 16, 16, 20, '1:38.391', 98391),
	(38, 16, 17, 20, '1:37.958', 97958),
	(38, 16, 18, 20, '1:38.496', 98496),
	(38, 16, 19, 20, '1:41.738', 101738),
	(38, 16, 20, 20, '2:17.772', 137772),
	(38, 16, 21, 20, '1:38.412', 98412),
	(38, 16, 22, 20, '1:37.741', 97741),
	(38, 16, 23, 20, '1:37.715', 97715),
	(38, 16, 24, 20, '1:37.789', 97789),
	(38, 16, 25, 20, '1:39.928', 99928),
	(38, 16, 26, 20, '1:39.458', 99458),
	(38, 16, 27, 19, '1:37.448', 97448),
	(38, 16, 28, 19, '1:37.213', 97213),
	(38, 16, 29, 19, '1:37.679', 97679),
	(38, 16, 30, 19, '1:37.514', 97514),
	(38, 16, 31, 19, '1:37.338', 97338),
	(38, 16, 32, 19, '1:37.355', 97355),
	(38, 16, 33, 19, '1:37.299', 97299),
	(38, 16, 34, 19, '1:37.239', 97239),
	(38, 16, 35, 18, '1:37.163', 97163),
	(38, 16, 36, 18, '1:37.230', 97230),
	(38, 16, 37, 17, '1:39.735', 99735),
	(38, 16, 38, 17, '2:03.952', 123952),
	(38, 16, 39, 17, '1:37.487', 97487),
	(38, 16, 40, 17, '1:37.123', 97123),
	(38, 16, 41, 17, '1:37.106', 97106),
	(38, 16, 42, 16, '1:38.733', 98733),
	(38, 16, 43, 16, '1:37.326', 97326),
	(38, 16, 44, 16, '1:40.276', 100276),
	(38, 16, 45, 16, '1:36.772', 96772),
	(38, 16, 46, 16, '1:37.796', 97796),
	(38, 16, 47, 16, '1:36.963', 96963),
	(38, 16, 48, 16, '1:37.253', 97253),
	(38, 16, 49, 16, '1:40.017', 100017),
	(38, 16, 50, 16, '1:39.864', 99864),
	(38, 16, 51, 16, '1:37.522', 97522),
	(38, 16, 52, 15, '1:38.229', 98229),
	(38, 16, 53, 15, '1:39.201', 99201),
	(38, 17, 1, 8, '2:00.407', 120407),
	(38, 17, 2, 8, '2:41.757', 161757),
	(38, 17, 3, 8, '2:23.847', 143847),
	(38, 17, 4, 8, '1:37.548', 97548),
	(38, 17, 5, 8, '1:36.471', 96471),
	(38, 17, 6, 8, '1:37.150', 97150),
	(38, 17, 7, 8, '1:36.600', 96600),
	(38, 17, 8, 8, '1:36.427', 96427),
	(38, 17, 9, 8, '1:36.067', 96067),
	(38, 17, 10, 8, '1:36.311', 96311),
	(38, 17, 11, 8, '1:36.118', 96118),
	(38, 17, 12, 8, '1:36.163', 96163),
	(38, 17, 13, 8, '1:36.848', 96848),
	(38, 17, 14, 8, '1:36.136', 96136),
	(38, 17, 15, 8, '1:36.056', 96056),
	(38, 17, 16, 8, '1:37.144', 97144),
	(38, 17, 17, 8, '1:35.863', 95863),
	(38, 17, 18, 8, '1:38.651', 98651),
	(38, 17, 19, 14, '2:05.983', 125983),
	(38, 17, 20, 14, '1:36.187', 96187),
	(38, 17, 21, 13, '1:37.862', 97862),
	(38, 17, 22, 11, '1:36.496', 96496),
	(38, 17, 23, 10, '1:36.665', 96665),
	(38, 17, 24, 10, '1:37.194', 97194),
	(38, 17, 25, 10, '1:37.134', 97134),
	(38, 17, 26, 9, '1:37.194', 97194),
	(38, 17, 27, 9, '1:37.095', 97095),
	(38, 17, 28, 10, '1:37.530', 97530),
	(38, 17, 29, 9, '1:36.448', 96448),
	(38, 17, 30, 9, '1:36.435', 96435),
	(38, 17, 31, 8, '1:36.300', 96300),
	(38, 17, 32, 8, '1:36.289', 96289),
	(38, 17, 33, 8, '1:36.334', 96334),
	(38, 17, 34, 8, '1:35.857', 95857),
	(38, 17, 35, 8, '1:36.201', 96201),
	(38, 17, 36, 7, '1:36.050', 96050),
	(38, 17, 37, 7, '1:35.705', 95705),
	(38, 17, 38, 7, '1:38.235', 98235),
	(38, 17, 39, 12, '2:02.901', 122901),
	(38, 17, 40, 10, '1:36.152', 96152),
	(38, 17, 41, 10, '1:36.192', 96192),
	(38, 19, 1, 12, '2:06.073', 126073),
	(38, 19, 2, 12, '2:41.593', 161593),
	(38, 19, 3, 12, '2:20.829', 140829),
	(38, 19, 4, 13, '1:38.669', 98669),
	(38, 19, 5, 13, '1:37.256', 97256),
	(38, 19, 6, 14, '1:38.384', 98384),
	(38, 19, 7, 14, '1:38.797', 98797),
	(38, 19, 8, 14, '1:37.140', 97140),
	(38, 19, 9, 14, '1:37.030', 97030),
	(38, 19, 10, 14, '1:37.378', 97378),
	(38, 19, 11, 14, '1:37.064', 97064),
	(38, 19, 12, 14, '1:37.382', 97382),
	(38, 19, 13, 14, '1:36.727', 96727),
	(38, 19, 14, 14, '1:36.812', 96812),
	(38, 19, 15, 14, '1:37.064', 97064),
	(38, 19, 16, 14, '1:36.939', 96939),
	(38, 19, 17, 14, '1:36.720', 96720),
	(38, 19, 18, 12, '1:36.453', 96453),
	(38, 19, 19, 11, '1:36.766', 96766),
	(38, 19, 20, 10, '1:36.762', 96762),
	(38, 19, 21, 10, '1:36.597', 96597),
	(38, 19, 22, 9, '1:36.652', 96652),
	(38, 19, 23, 8, '1:36.320', 96320),
	(38, 19, 24, 7, '1:36.712', 96712),
	(38, 19, 25, 6, '1:36.263', 96263),
	(38, 19, 26, 6, '1:36.454', 96454),
	(38, 19, 27, 6, '1:36.111', 96111),
	(38, 19, 28, 6, '1:38.425', 98425),
	(38, 19, 29, 14, '2:01.357', 121357),
	(38, 19, 30, 14, '1:36.113', 96113),
	(38, 19, 31, 14, '1:36.450', 96450),
	(38, 19, 32, 14, '1:36.999', 96999),
	(38, 19, 33, 14, '1:36.530', 96530),
	(38, 19, 34, 13, '1:36.675', 96675),
	(38, 19, 35, 13, '1:36.850', 96850),
	(38, 19, 36, 12, '1:36.895', 96895),
	(38, 19, 37, 12, '1:36.478', 96478),
	(38, 19, 38, 12, '1:36.231', 96231),
	(38, 19, 39, 11, '1:39.006', 99006),
	(38, 19, 40, 13, '2:05.604', 125604),
	(38, 19, 41, 13, '1:36.402', 96402),
	(38, 19, 42, 12, '1:37.014', 97014),
	(38, 19, 43, 12, '1:37.044', 97044),
	(38, 19, 44, 12, '1:36.383', 96383),
	(38, 19, 45, 12, '1:36.934', 96934),
	(38, 19, 46, 12, '1:36.661', 96661),
	(38, 19, 47, 12, '1:36.553', 96553),
	(38, 19, 48, 12, '1:36.383', 96383),
	(38, 19, 49, 12, '1:37.388', 97388),
	(38, 19, 50, 12, '1:37.291', 97291),
	(38, 19, 51, 12, '1:36.337', 96337),
	(38, 21, 1, 7, '1:59.688', 119688),
	(38, 21, 2, 7, '2:41.455', 161455),
	(38, 21, 3, 7, '2:24.127', 144127),
	(38, 21, 4, 7, '1:37.442', 97442),
	(38, 21, 5, 7, '1:36.465', 96465),
	(38, 21, 6, 7, '1:36.639', 96639),
	(38, 21, 7, 7, '1:36.260', 96260),
	(38, 21, 8, 7, '1:36.496', 96496),
	(38, 21, 9, 7, '1:36.451', 96451),
	(38, 21, 10, 7, '1:36.431', 96431),
	(38, 21, 11, 7, '1:36.418', 96418),
	(38, 21, 12, 7, '1:36.276', 96276),
	(38, 21, 13, 7, '1:36.441', 96441),
	(38, 21, 14, 7, '1:36.162', 96162),
	(38, 21, 15, 7, '1:36.429', 96429),
	(38, 21, 16, 7, '1:36.543', 96543),
	(38, 21, 17, 7, '1:36.184', 96184),
	(38, 21, 18, 7, '1:36.091', 96091),
	(38, 21, 19, 7, '1:38.484', 98484),
	(38, 21, 20, 13, '2:05.785', 125785),
	(38, 21, 21, 11, '1:38.022', 98022),
	(38, 21, 22, 10, '1:36.905', 96905),
	(38, 21, 23, 9, '1:36.733', 96733),
	(38, 21, 24, 9, '1:37.574', 97574),
	(38, 21, 25, 9, '1:37.073', 97073),
	(38, 21, 26, 8, '1:37.167', 97167),
	(38, 21, 27, 8, '1:36.740', 96740),
	(38, 21, 28, 8, '1:36.788', 96788),
	(38, 21, 29, 7, '1:36.749', 96749),
	(38, 21, 30, 7, '1:36.869', 96869),
	(38, 21, 31, 9, '1:38.438', 98438),
	(38, 21, 32, 9, '1:36.758', 96758),
	(38, 21, 33, 9, '1:36.797', 96797),
	(38, 21, 34, 9, '1:36.698', 96698),
	(38, 21, 35, 10, '1:37.942', 97942),
	(38, 21, 36, 9, '1:36.819', 96819),
	(38, 21, 37, 9, '1:36.076', 96076),
	(38, 21, 38, 9, '1:36.046', 96046),
	(38, 21, 39, 8, '1:36.087', 96087),
	(38, 21, 40, 8, '1:35.985', 95985),
	(38, 21, 41, 8, '1:36.271', 96271),
	(38, 21, 42, 8, '1:35.650', 95650),
	(38, 21, 43, 7, '1:35.673', 95673),
	(38, 21, 44, 7, '1:38.017', 98017),
	(38, 21, 45, 8, '1:59.338', 119338),
	(38, 21, 46, 8, '1:35.405', 95405),
	(38, 21, 47, 8, '1:35.955', 95955),
	(38, 21, 48, 8, '1:35.650', 95650),
	(38, 21, 49, 8, '1:35.458', 95458),
	(38, 21, 50, 8, '1:35.652', 95652),
	(38, 21, 51, 8, '1:35.200', 95200),
	(38, 21, 52, 8, '1:35.276', 95276),
	(38, 21, 53, 8, '1:36.154', 96154),
	(38, 21, 54, 8, '1:36.433', 96433),
	(38, 21, 55, 8, '1:36.210', 96210),
	(38, 21, 56, 8, '1:36.307', 96307),
	(38, 21, 57, 8, '1:36.034', 96034),
	(38, 22, 1, 16, '2:09.631', 129631),
	(38, 22, 2, 16, '2:41.654', 161654),
	(38, 22, 3, 16, '2:18.833', 138833),
	(38, 22, 4, 16, '1:38.418', 98418),
	(38, 22, 5, 17, '1:39.150', 99150),
	(38, 22, 6, 17, '1:38.943', 98943),
	(38, 22, 7, 17, '1:38.249', 98249),
	(38, 22, 8, 17, '1:38.552', 98552),
	(38, 22, 9, 17, '1:38.181', 98181),
	(38, 22, 10, 17, '1:37.775', 97775),
	(38, 22, 11, 17, '1:37.945', 97945),
	(38, 22, 12, 17, '1:37.859', 97859),
	(38, 22, 13, 17, '1:37.474', 97474),
	(38, 22, 14, 17, '1:37.689', 97689),
	(38, 22, 15, 17, '1:37.809', 97809),
	(38, 22, 16, 17, '1:37.914', 97914),
	(38, 22, 17, 17, '1:37.719', 97719),
	(38, 22, 18, 14, '1:37.274', 97274),
	(38, 22, 19, 13, '1:37.316', 97316),
	(38, 22, 20, 12, '1:37.527', 97527),
	(38, 22, 21, 12, '1:39.387', 99387),
	(38, 22, 22, 12, '1:38.229', 98229),
	(38, 22, 23, 11, '1:37.015', 97015),
	(38, 22, 24, 11, '1:37.036', 97036),
	(38, 22, 25, 12, '1:38.114', 98114),
	(38, 22, 26, 13, '1:40.358', 100358),
	(38, 22, 27, 17, '2:04.129', 124129),
	(38, 22, 28, 17, '1:36.215', 96215),
	(38, 22, 29, 17, '1:36.646', 96646),
	(38, 22, 30, 17, '1:36.900', 96900),
	(38, 22, 31, 17, '1:37.028', 97028),
	(38, 22, 32, 17, '1:36.878', 96878),
	(38, 22, 33, 17, '1:37.199', 97199),
	(38, 22, 34, 17, '1:37.174', 97174),
	(38, 22, 35, 16, '1:38.211', 98211),
	(38, 22, 36, 15, '1:36.679', 96679),
	(38, 22, 37, 15, '1:36.423', 96423),
	(38, 22, 38, 15, '1:36.679', 96679),
	(38, 22, 39, 15, '1:39.952', 99952),
	(38, 22, 40, 14, '1:37.055', 97055),
	(38, 22, 41, 14, '1:36.338', 96338),
	(38, 22, 42, 13, '1:36.642', 96642),
	(38, 22, 43, 13, '1:36.541', 96541),
	(38, 22, 44, 13, '1:36.345', 96345),
	(38, 22, 45, 13, '1:36.233', 96233),
	(38, 22, 46, 13, '1:39.385', 99385),
	(38, 22, 47, 14, '2:01.155', 121155),
	(38, 22, 48, 14, '1:38.803', 98803),
	(38, 22, 49, 14, '1:36.374', 96374),
	(38, 22, 50, 14, '1:35.842', 95842),
	(38, 22, 51, 14, '1:35.874', 95874),
	(38, 22, 52, 13, '1:36.746', 96746),
	(38, 22, 53, 13, '1:36.497', 96497),
	(38, 22, 54, 13, '1:36.901', 96901),
	(38, 22, 55, 13, '1:36.698', 96698),
	(38, 22, 56, 13, '1:36.517', 96517),
	(38, 23, 1, 18, '2:12.031', 132031),
	(38, 23, 2, 18, '2:41.306', 161306),
	(38, 23, 3, 17, '2:17.232', 137232),
	(38, 23, 4, 17, '1:38.226', 98226),
	(38, 23, 5, 16, '1:38.577', 98577),
	(38, 23, 6, 16, '1:37.913', 97913),
	(38, 23, 7, 16, '1:37.141', 97141),
	(38, 23, 8, 16, '1:37.840', 97840),
	(38, 23, 9, 16, '1:36.960', 96960),
	(38, 23, 10, 16, '1:37.338', 97338),
	(38, 23, 11, 16, '1:37.015', 97015),
	(38, 23, 12, 16, '1:37.508', 97508),
	(38, 23, 13, 16, '1:37.105', 97105),
	(38, 23, 14, 16, '1:36.902', 96902),
	(38, 23, 15, 16, '1:37.066', 97066),
	(38, 23, 16, 16, '1:36.961', 96961),
	(38, 23, 17, 16, '1:39.574', 99574),
	(38, 23, 18, 18, '2:02.987', 122987),
	(38, 23, 19, 18, '1:36.350', 96350),
	(38, 23, 20, 17, '1:36.594', 96594),
	(38, 23, 21, 16, '1:37.044', 97044),
	(38, 23, 22, 16, '1:36.824', 96824),
	(38, 23, 23, 16, '1:36.619', 96619),
	(38, 23, 24, 16, '1:36.889', 96889),
	(38, 23, 25, 16, '1:36.674', 96674),
	(38, 23, 26, 16, '1:36.554', 96554),
	(38, 23, 27, 15, '1:36.847', 96847),
	(38, 23, 28, 15, '1:36.077', 96077),
	(38, 23, 29, 15, '1:36.458', 96458),
	(38, 23, 30, 15, '1:35.935', 95935),
	(38, 23, 31, 15, '1:35.892', 95892),
	(38, 23, 32, 15, '1:36.363', 96363),
	(38, 23, 33, 15, '1:36.181', 96181),
	(38, 23, 34, 15, '1:35.958', 95958),
	(38, 23, 35, 14, '1:36.046', 96046),
	(38, 23, 36, 13, '1:36.640', 96640),
	(38, 23, 37, 13, '1:35.845', 95845),
	(38, 23, 38, 13, '1:39.037', 99037),
	(38, 23, 39, 14, '2:05.633', 125633),
	(38, 23, 40, 15, '1:38.756', 98756),
	(38, 23, 41, 15, '1:36.138', 96138),
	(38, 23, 42, 14, '1:37.311', 97311),
	(38, 23, 43, 14, '1:36.818', 96818),
	(38, 23, 44, 14, '1:36.566', 96566),
	(38, 23, 45, 14, '1:36.587', 96587),
	(38, 23, 46, 14, '1:36.458', 96458),
	(38, 23, 47, 13, '1:38.368', 98368),
	(38, 23, 48, 13, '1:36.749', 96749),
	(38, 23, 49, 13, '1:36.384', 96384),
	(38, 23, 50, 13, '1:37.447', 97447),
	(38, 23, 51, 13, '1:36.042', 96042),
	(38, 23, 52, 12, '1:39.036', 99036),
	(38, 23, 53, 12, '1:40.044', 100044),
	(38, 23, 54, 12, '1:36.293', 96293),
	(38, 23, 55, 12, '1:36.479', 96479),
	(38, 23, 56, 12, '1:36.366', 96366),
	(38, 24, 1, 17, '2:10.747', 130747),
	(38, 24, 2, 17, '2:41.258', 161258),
	(38, 24, 3, 19, '2:21.233', 141233),
	(38, 24, 4, 19, '1:39.080', 99080),
	(38, 24, 5, 19, '1:38.433', 98433),
	(38, 24, 6, 18, '1:38.791', 98791),
	(38, 24, 7, 18, '1:38.184', 98184),
	(38, 24, 8, 18, '1:38.331', 98331),
	(38, 24, 9, 18, '1:41.222', 101222),
	(38, 24, 10, 19, '1:53.460', 113460),
	(38, 24, 11, 19, '1:37.818', 97818),
	(38, 24, 12, 19, '1:37.781', 97781),
	(38, 24, 13, 19, '1:37.708', 97708),
	(38, 24, 14, 19, '1:37.824', 97824),
	(38, 24, 15, 19, '1:37.953', 97953),
	(38, 24, 16, 19, '1:37.562', 97562),
	(38, 24, 17, 19, '1:37.677', 97677),
	(38, 24, 18, 19, '1:37.265', 97265),
	(38, 24, 19, 19, '1:37.555', 97555),
	(38, 24, 20, 19, '1:37.629', 97629),
	(38, 24, 21, 18, '1:41.084', 101084),
	(38, 24, 22, 19, '4:10.781', 250781),
	(38, 24, 23, 19, '1:35.723', 95723),
	(38, 24, 24, 19, '1:36.126', 96126),
	(38, 24, 25, 19, '1:36.180', 96180),
	(38, 24, 26, 19, '1:46.037', 106037),
	(38, 25, 1, 11, '2:04.701', 124701),
	(38, 25, 2, 11, '2:41.266', 161266),
	(38, 25, 3, 11, '2:21.548', 141548),
	(38, 25, 4, 11, '1:37.883', 97883),
	(38, 25, 5, 11, '1:37.178', 97178),
	(38, 25, 6, 11, '1:37.291', 97291),
	(38, 25, 7, 11, '1:37.553', 97553),
	(38, 25, 8, 11, '1:36.645', 96645),
	(38, 25, 9, 11, '1:36.587', 96587),
	(38, 25, 10, 11, '1:37.762', 97762),
	(38, 25, 11, 11, '1:37.268', 97268),
	(38, 25, 12, 11, '1:36.892', 96892),
	(38, 25, 13, 11, '1:37.049', 97049),
	(38, 25, 14, 11, '1:36.747', 96747),
	(38, 25, 15, 12, '1:38.404', 98404),
	(38, 25, 16, 12, '1:36.432', 96432),
	(38, 25, 17, 13, '1:39.304', 99304),
	(38, 25, 18, 16, '2:03.218', 123218),
	(38, 25, 19, 16, '1:36.149', 96149),
	(38, 25, 20, 16, '1:36.168', 96168),
	(38, 25, 21, 15, '1:36.360', 96360),
	(38, 25, 22, 15, '1:36.335', 96335),
	(38, 25, 23, 15, '1:36.093', 96093),
	(38, 25, 24, 14, '1:36.609', 96609),
	(38, 25, 25, 15, '1:38.235', 98235),
	(38, 25, 26, 14, '1:36.757', 96757),
	(38, 25, 27, 13, '1:35.992', 95992),
	(38, 25, 28, 13, '1:36.218', 96218),
	(38, 25, 29, 12, '1:36.084', 96084),
	(38, 25, 30, 12, '1:36.062', 96062),
	(38, 25, 31, 12, '1:36.403', 96403),
	(38, 25, 32, 12, '1:36.438', 96438),
	(38, 25, 33, 12, '1:37.127', 97127),
	(38, 25, 34, 14, '1:39.012', 99012),
	(38, 25, 35, 15, '2:03.296', 123296),
	(38, 25, 36, 14, '1:38.088', 98088),
	(38, 25, 37, 14, '1:36.200', 96200),
	(38, 25, 38, 14, '1:36.695', 96695),
	(38, 25, 39, 13, '1:37.211', 97211),
	(38, 25, 40, 12, '1:38.543', 98543),
	(38, 25, 41, 12, '1:36.840', 96840),
	(38, 25, 42, 11, '1:36.914', 96914),
	(38, 25, 43, 11, '1:36.566', 96566),
	(38, 25, 44, 11, '1:36.321', 96321),
	(38, 25, 45, 11, '1:36.531', 96531),
	(38, 25, 46, 11, '1:36.607', 96607),
	(38, 25, 47, 11, '1:36.340', 96340),
	(38, 25, 48, 11, '1:36.308', 96308),
	(38, 25, 49, 11, '1:36.976', 96976),
	(38, 25, 50, 11, '1:36.450', 96450),
	(38, 25, 51, 11, '1:37.366', 97366),
	(38, 25, 52, 11, '1:36.196', 96196),
	(38, 25, 53, 11, '1:37.927', 97927),
	(38, 25, 54, 11, '1:37.026', 97026),
	(38, 25, 55, 11, '1:37.078', 97078),
	(38, 25, 56, 11, '1:37.657', 97657),
	(38, 27, 1, 19, '2:13.583', 133583),
	(38, 27, 2, 19, '2:40.378', 160378),
	(38, 27, 3, 18, '2:17.988', 137988),
	(38, 27, 4, 18, '1:38.975', 98975),
	(38, 27, 5, 18, '1:38.924', 98924),
	(38, 27, 6, 19, '1:40.081', 100081),
	(38, 27, 7, 19, '1:39.113', 99113),
	(38, 27, 8, 19, '1:39.548', 99548),
	(38, 27, 9, 19, '1:39.338', 99338),
	(38, 27, 10, 18, '1:38.950', 98950),
	(38, 27, 11, 18, '1:38.694', 98694),
	(38, 27, 12, 18, '1:38.548', 98548),
	(38, 27, 13, 18, '1:38.429', 98429),
	(38, 27, 14, 18, '1:38.456', 98456),
	(38, 27, 15, 18, '1:39.234', 99234),
	(38, 27, 16, 18, '1:38.608', 98608),
	(38, 27, 17, 18, '1:37.968', 97968),
	(38, 27, 18, 17, '1:38.729', 98729),
	(38, 27, 19, 17, '1:38.030', 98030),
	(38, 27, 20, 18, '1:40.540', 100540),
	(38, 27, 21, 19, '2:08.126', 128126),
	(38, 27, 22, 18, '1:38.120', 98120),
	(38, 27, 23, 18, '1:38.476', 98476),
	(38, 27, 24, 18, '1:38.735', 98735),
	(38, 27, 25, 18, '1:39.123', 99123),
	(38, 27, 26, 18, '1:38.257', 98257),
	(38, 27, 27, 18, '1:38.827', 98827),
	(38, 27, 28, 18, '1:38.982', 98982),
	(38, 27, 29, 18, '1:39.986', 99986),
	(38, 27, 30, 18, '1:38.254', 98254),
	(38, 27, 31, 18, '1:38.062', 98062),
	(38, 27, 32, 18, '1:38.288', 98288),
	(38, 27, 33, 18, '1:38.086', 98086),
	(38, 27, 34, 18, '1:39.633', 99633),
	(38, 27, 35, 17, '1:38.919', 98919),
	(38, 27, 36, 17, '1:37.572', 97572),
	(38, 27, 37, 16, '1:37.335', 97335),
	(38, 27, 38, 16, '1:37.589', 97589),
	(38, 27, 39, 16, '1:37.284', 97284),
	(38, 27, 40, 16, '1:37.184', 97184),
	(38, 27, 41, 16, '1:40.375', 100375),
	(38, 27, 42, 15, '2:04.849', 124849),
	(38, 27, 43, 15, '1:37.997', 97997),
	(38, 27, 44, 15, '1:39.868', 99868),
	(38, 27, 45, 15, '1:39.854', 99854),
	(38, 27, 46, 15, '1:39.396', 99396),
	(38, 27, 47, 15, '1:37.543', 97543),
	(38, 27, 48, 15, '1:40.828', 100828),
	(38, 27, 49, 15, '1:38.145', 98145),
	(38, 27, 50, 15, '1:38.148', 98148),
	(38, 27, 51, 15, '1:38.600', 98600),
	(38, 27, 52, 14, '1:38.461', 98461),
	(38, 27, 53, 14, '1:39.061', 99061),
	(38, 27, 54, 14, '1:39.363', 99363),
	(38, 27, 55, 14, '1:39.380', 99380),
	(39, 1, 1, 2, '1:29.086', 89086),
	(39, 1, 2, 2, '1:24.260', 84260),
	(39, 1, 3, 2, '1:23.962', 83962),
	(39, 1, 4, 2, '1:23.791', 83791),
	(39, 1, 5, 2, '1:23.817', 83817),
	(39, 1, 6, 2, '1:23.541', 83541),
	(39, 1, 7, 2, '1:23.501', 83501),
	(39, 1, 8, 2, '1:23.663', 83663),
	(39, 1, 9, 2, '1:23.678', 83678),
	(39, 1, 10, 2, '1:23.434', 83434),
	(39, 1, 11, 2, '1:23.311', 83311),
	(39, 1, 12, 2, '1:23.356', 83356),
	(39, 1, 13, 2, '1:23.019', 83019),
	(39, 1, 14, 2, '1:23.029', 83029),
	(39, 1, 15, 2, '1:23.741', 83741),
	(39, 1, 16, 2, '1:23.199', 83199),
	(39, 1, 17, 2, '1:22.951', 82951),
	(39, 1, 18, 2, '1:23.540', 83540),
	(39, 1, 19, 2, '1:23.428', 83428),
	(39, 1, 20, 1, '1:22.876', 82876),
	(39, 1, 21, 1, '1:23.088', 83088),
	(39, 1, 22, 1, '1:26.901', 86901),
	(39, 1, 23, 3, '1:47.788', 107788),
	(39, 1, 24, 3, '1:23.796', 83796),
	(39, 1, 25, 2, '1:24.187', 84187),
	(39, 1, 26, 2, '1:24.857', 84857),
	(39, 1, 27, 2, '1:24.590', 84590),
	(39, 1, 28, 2, '1:24.009', 84009),
	(39, 1, 29, 2, '1:24.740', 84740),
	(39, 1, 30, 2, '1:24.857', 84857),
	(39, 1, 31, 2, '1:24.201', 84201),
	(39, 1, 32, 2, '1:24.638', 84638),
	(39, 1, 33, 2, '1:24.130', 84130),
	(39, 1, 34, 2, '1:24.012', 84012),
	(39, 1, 35, 2, '1:23.847', 83847),
	(39, 1, 36, 2, '1:23.752', 83752),
	(39, 1, 37, 2, '1:24.012', 84012),
	(39, 1, 38, 2, '1:23.732', 83732),
	(39, 1, 39, 2, '1:23.804', 83804),
	(39, 1, 40, 2, '1:23.840', 83840),
	(39, 1, 41, 2, '1:23.831', 83831),
	(39, 1, 42, 2, '1:24.216', 84216),
	(39, 1, 43, 1, '1:23.549', 83549),
	(39, 1, 44, 1, '1:23.475', 83475),
	(39, 1, 45, 1, '1:23.977', 83977),
	(39, 1, 46, 1, '1:23.428', 83428),
	(39, 1, 47, 1, '1:26.966', 86966),
	(39, 1, 48, 3, '1:45.316', 105316),
	(39, 1, 49, 2, '1:23.568', 83568),
	(39, 1, 50, 2, '1:25.009', 85009),
	(39, 1, 51, 2, '1:23.608', 83608),
	(39, 1, 52, 2, '1:23.868', 83868),
	(39, 1, 53, 2, '1:23.965', 83965),
	(39, 1, 54, 2, '1:23.973', 83973),
	(39, 1, 55, 2, '1:23.780', 83780),
	(39, 1, 56, 2, '1:23.673', 83673),
	(39, 1, 57, 2, '1:23.625', 83625),
	(39, 1, 58, 2, '1:23.694', 83694),
	(39, 1, 59, 2, '1:23.456', 83456),
	(39, 1, 60, 2, '1:23.262', 83262),
	(39, 1, 61, 2, '1:23.814', 83814),
	(39, 1, 62, 2, '1:23.503', 83503),
	(39, 1, 63, 2, '1:23.504', 83504),
	(39, 1, 64, 2, '1:23.696', 83696),
	(39, 1, 65, 2, '1:24.300', 84300),
	(39, 2, 1, 6, '1:31.982', 91982),
	(39, 2, 2, 6, '1:25.347', 85347),
	(39, 2, 3, 6, '1:24.618', 84618),
	(39, 2, 4, 6, '1:24.615', 84615),
	(39, 2, 5, 6, '1:24.713', 84713),
	(39, 2, 6, 6, '1:24.298', 84298),
	(39, 2, 7, 6, '1:24.266', 84266),
	(39, 2, 8, 6, '1:24.134', 84134),
	(39, 2, 9, 5, '1:24.463', 84463),
	(39, 2, 10, 5, '1:24.089', 84089),
	(39, 2, 11, 5, '1:24.109', 84109),
	(39, 2, 12, 5, '1:23.807', 83807),
	(39, 2, 13, 5, '1:23.622', 83622),
	(39, 2, 14, 5, '1:23.702', 83702),
	(39, 2, 15, 5, '1:23.857', 83857),
	(39, 2, 16, 5, '1:23.664', 83664),
	(39, 2, 17, 5, '1:23.625', 83625),
	(39, 2, 18, 5, '1:23.641', 83641),
	(39, 2, 19, 5, '1:23.601', 83601),
	(39, 2, 20, 3, '1:23.491', 83491),
	(39, 2, 21, 3, '1:23.522', 83522),
	(39, 2, 22, 2, '1:23.483', 83483),
	(39, 2, 23, 1, '1:23.607', 83607),
	(39, 2, 24, 1, '1:26.843', 86843),
	(39, 2, 25, 13, '2:40.680', 160680),
	(39, 2, 26, 15, '1:48.254', 108254),
	(39, 2, 27, 15, '1:24.565', 84565),
	(39, 2, 28, 15, '1:25.965', 85965),
	(39, 2, 29, 14, '1:24.169', 84169),
	(39, 2, 30, 14, '1:25.354', 85354),
	(39, 2, 31, 13, '1:24.455', 84455),
	(39, 2, 32, 13, '1:24.026', 84026),
	(39, 2, 33, 13, '1:24.096', 84096),
	(39, 2, 34, 13, '1:23.695', 83695),
	(39, 2, 35, 13, '1:24.042', 84042),
	(39, 2, 36, 13, '1:24.003', 84003),
	(39, 2, 37, 13, '1:23.721', 83721),
	(39, 2, 38, 13, '1:23.730', 83730),
	(39, 2, 39, 13, '1:23.817', 83817),
	(39, 2, 40, 13, '1:24.024', 84024),
	(39, 2, 41, 13, '1:24.218', 84218),
	(39, 2, 42, 13, '1:25.661', 85661),
	(39, 2, 43, 13, '1:24.381', 84381),
	(39, 2, 44, 12, '1:24.897', 84897),
	(39, 2, 45, 12, '1:24.761', 84761),
	(39, 2, 46, 12, '1:53.894', 113894),
	(39, 3, 1, 9, '1:34.278', 94278),
	(39, 3, 2, 9, '1:25.795', 85795),
	(39, 3, 3, 9, '1:25.575', 85575),
	(39, 3, 4, 9, '1:25.434', 85434),
	(39, 3, 5, 9, '1:25.278', 85278),
	(39, 3, 6, 9, '1:24.926', 84926),
	(39, 3, 7, 9, '1:24.755', 84755),
	(39, 3, 8, 9, '1:24.928', 84928),
	(39, 3, 9, 8, '1:24.961', 84961),
	(39, 3, 10, 8, '1:24.852', 84852),
	(39, 3, 11, 8, '1:25.120', 85120),
	(39, 3, 12, 8, '1:24.866', 84866),
	(39, 3, 13, 8, '1:24.517', 84517),
	(39, 3, 14, 8, '1:24.564', 84564),
	(39, 3, 15, 8, '1:24.533', 84533),
	(39, 3, 16, 8, '1:24.643', 84643),
	(39, 3, 17, 8, '1:24.408', 84408),
	(39, 3, 18, 8, '1:24.233', 84233),
	(39, 3, 19, 8, '1:23.979', 83979),
	(39, 3, 20, 6, '1:24.081', 84081),
	(39, 3, 21, 5, '1:24.167', 84167),
	(39, 3, 22, 4, '1:24.077', 84077),
	(39, 3, 23, 4, '1:27.665', 87665),
	(39, 3, 24, 9, '1:48.090', 108090),
	(39, 3, 25, 7, '1:24.948', 84948),
	(39, 3, 26, 7, '1:24.593', 84593),
	(39, 3, 27, 7, '1:24.504', 84504),
	(39, 3, 28, 7, '1:24.368', 84368),
	(39, 3, 29, 7, '1:24.489', 84489),
	(39, 3, 30, 7, '1:24.456', 84456),
	(39, 3, 31, 6, '1:24.336', 84336),
	(39, 3, 32, 6, '1:24.298', 84298),
	(39, 3, 33, 6, '1:24.456', 84456),
	(39, 3, 34, 6, '1:24.456', 84456),
	(39, 3, 35, 6, '1:23.975', 83975),
	(39, 3, 36, 6, '1:24.165', 84165),
	(39, 3, 37, 6, '1:24.214', 84214),
	(39, 3, 38, 6, '1:23.883', 83883),
	(39, 3, 39, 6, '1:23.822', 83822),
	(39, 3, 40, 6, '1:24.043', 84043),
	(39, 3, 41, 6, '1:23.919', 83919),
	(39, 3, 42, 6, '1:24.508', 84508),
	(39, 3, 43, 5, '1:27.555', 87555),
	(39, 3, 44, 6, '1:48.724', 108724),
	(39, 3, 45, 6, '1:24.714', 84714),
	(39, 3, 46, 6, '1:24.749', 84749),
	(39, 3, 47, 6, '1:25.184', 85184),
	(39, 3, 48, 6, '1:25.020', 85020),
	(39, 3, 49, 6, '1:24.676', 84676),
	(39, 3, 50, 6, '1:24.512', 84512),
	(39, 3, 51, 6, '1:24.676', 84676),
	(39, 3, 52, 6, '1:24.565', 84565),
	(39, 3, 53, 6, '1:24.535', 84535),
	(39, 3, 54, 6, '1:24.252', 84252),
	(39, 3, 55, 6, '1:24.697', 84697),
	(39, 3, 56, 6, '1:24.502', 84502),
	(39, 3, 57, 6, '1:24.174', 84174),
	(39, 3, 58, 6, '1:24.168', 84168),
	(39, 3, 59, 6, '1:23.784', 83784),
	(39, 3, 60, 6, '1:23.693', 83693),
	(39, 3, 61, 6, '1:23.972', 83972),
	(39, 3, 62, 6, '1:24.092', 84092),
	(39, 3, 63, 6, '1:24.288', 84288),
	(39, 3, 64, 6, '1:23.906', 83906),
	(39, 3, 65, 6, '1:24.172', 84172),
	(39, 4, 1, 4, '1:30.137', 90137),
	(39, 4, 2, 4, '1:25.234', 85234),
	(39, 4, 3, 4, '1:24.178', 84178),
	(39, 4, 4, 4, '1:24.264', 84264),
	(39, 4, 5, 4, '1:24.102', 84102),
	(39, 4, 6, 4, '1:23.734', 83734),
	(39, 4, 7, 4, '1:23.795', 83795),
	(39, 4, 8, 4, '1:23.872', 83872),
	(39, 4, 9, 3, '1:23.950', 83950),
	(39, 4, 10, 3, '1:23.507', 83507),
	(39, 4, 11, 3, '1:23.224', 83224),
	(39, 4, 12, 3, '1:23.336', 83336),
	(39, 4, 13, 3, '1:23.189', 83189),
	(39, 4, 14, 3, '1:23.374', 83374),
	(39, 4, 15, 3, '1:23.235', 83235),
	(39, 4, 16, 3, '1:23.193', 83193),
	(39, 4, 17, 3, '1:22.966', 82966),
	(39, 4, 18, 3, '1:23.149', 83149),
	(39, 4, 19, 3, '1:26.436', 86436),
	(39, 4, 20, 7, '1:49.990', 109990),
	(39, 4, 21, 6, '1:24.315', 84315),
	(39, 4, 22, 5, '1:24.354', 84354),
	(39, 4, 23, 5, '1:24.743', 84743),
	(39, 4, 24, 4, '1:24.910', 84910),
	(39, 4, 25, 3, '1:24.532', 84532),
	(39, 4, 26, 3, '1:24.600', 84600),
	(39, 4, 27, 3, '1:24.933', 84933),
	(39, 4, 28, 3, '1:24.174', 84174),
	(39, 4, 29, 3, '1:24.875', 84875),
	(39, 4, 30, 3, '1:24.654', 84654),
	(39, 4, 31, 3, '1:24.822', 84822),
	(39, 4, 32, 3, '1:24.751', 84751),
	(39, 4, 33, 3, '1:24.614', 84614),
	(39, 4, 34, 3, '1:24.454', 84454),
	(39, 4, 35, 3, '1:24.307', 84307),
	(39, 4, 36, 3, '1:24.133', 84133),
	(39, 4, 37, 3, '1:24.173', 84173),
	(39, 4, 38, 3, '1:23.994', 83994),
	(39, 4, 39, 3, '1:23.674', 83674),
	(39, 4, 40, 3, '1:23.956', 83956),
	(39, 4, 41, 3, '1:23.901', 83901),
	(39, 4, 42, 3, '1:24.127', 84127),
	(39, 4, 43, 3, '1:24.198', 84198),
	(39, 4, 44, 3, '1:24.357', 84357),
	(39, 4, 45, 3, '1:24.224', 84224),
	(39, 4, 46, 3, '1:23.843', 83843),
	(39, 4, 47, 3, '1:24.218', 84218),
	(39, 4, 48, 2, '1:27.571', 87571),
	(39, 4, 49, 3, '1:45.676', 105676),
	(39, 4, 50, 3, '1:23.153', 83153),
	(39, 4, 51, 3, '1:23.164', 83164),
	(39, 4, 52, 3, '1:23.485', 83485),
	(39, 4, 53, 3, '1:23.459', 83459),
	(39, 4, 54, 3, '1:23.709', 83709),
	(39, 4, 55, 3, '1:23.654', 83654),
	(39, 4, 56, 3, '1:23.514', 83514),
	(39, 4, 57, 3, '1:23.535', 83535),
	(39, 4, 58, 3, '1:23.121', 83121),
	(39, 4, 59, 3, '1:23.241', 83241),
	(39, 4, 60, 3, '1:23.882', 83882),
	(39, 4, 61, 3, '1:22.974', 82974),
	(39, 4, 62, 3, '1:23.126', 83126),
	(39, 4, 63, 3, '1:23.080', 83080),
	(39, 4, 64, 3, '1:22.988', 82988),
	(39, 4, 65, 3, '1:23.653', 83653),
	(39, 5, 1, 8, '1:33.207', 93207),
	(39, 5, 2, 8, '1:25.637', 85637),
	(39, 5, 3, 8, '1:25.200', 85200),
	(39, 5, 4, 8, '1:24.932', 84932),
	(39, 5, 5, 8, '1:24.872', 84872),
	(39, 5, 6, 8, '1:24.699', 84699),
	(39, 5, 7, 8, '1:24.568', 84568),
	(39, 5, 8, 8, '1:24.554', 84554),
	(39, 5, 9, 7, '1:24.660', 84660),
	(39, 5, 10, 7, '1:24.080', 84080),
	(39, 5, 11, 7, '1:24.281', 84281),
	(39, 5, 12, 7, '1:24.078', 84078),
	(39, 5, 13, 7, '1:23.847', 83847),
	(39, 5, 14, 7, '1:24.155', 84155),
	(39, 5, 15, 7, '1:23.973', 83973),
	(39, 5, 16, 7, '1:23.838', 83838),
	(39, 5, 17, 7, '1:23.684', 83684),
	(39, 5, 18, 7, '1:23.978', 83978),
	(39, 5, 19, 7, '1:27.139', 87139),
	(39, 5, 20, 11, '1:46.893', 106893),
	(39, 5, 21, 11, '1:23.430', 83430),
	(39, 5, 22, 9, '1:23.560', 83560),
	(39, 5, 23, 9, '1:24.012', 84012),
	(39, 5, 24, 7, '1:24.563', 84563),
	(39, 5, 25, 6, '1:24.087', 84087),
	(39, 5, 26, 6, '1:24.360', 84360),
	(39, 5, 27, 6, '1:24.980', 84980),
	(39, 5, 28, 6, '1:24.180', 84180),
	(39, 5, 29, 6, '1:24.206', 84206),
	(39, 5, 30, 6, '1:28.390', 88390),
	(39, 5, 31, 7, '1:45.895', 105895),
	(39, 5, 32, 7, '1:22.980', 82980),
	(39, 5, 33, 7, '1:23.052', 83052),
	(39, 5, 34, 7, '1:23.204', 83204),
	(39, 5, 35, 7, '1:23.262', 83262),
	(39, 5, 36, 7, '1:23.484', 83484),
	(39, 5, 37, 7, '1:23.186', 83186),
	(39, 5, 38, 7, '1:23.310', 83310),
	(39, 5, 39, 7, '1:23.075', 83075),
	(39, 5, 40, 7, '1:23.051', 83051),
	(39, 5, 41, 7, '1:23.211', 83211),
	(39, 5, 42, 7, '1:27.100', 87100),
	(39, 5, 43, 8, '1:50.465', 110465),
	(39, 5, 44, 8, '1:24.415', 84415),
	(39, 5, 45, 8, '1:24.528', 84528),
	(39, 5, 46, 7, '1:24.400', 84400),
	(39, 5, 47, 7, '1:24.684', 84684),
	(39, 5, 48, 7, '1:24.600', 84600),
	(39, 5, 49, 7, '1:24.380', 84380),
	(39, 5, 50, 7, '1:24.537', 84537),
	(39, 5, 51, 7, '1:24.440', 84440),
	(39, 5, 52, 7, '1:24.660', 84660),
	(39, 5, 53, 7, '1:24.558', 84558),
	(39, 5, 54, 7, '1:24.746', 84746),
	(39, 5, 55, 7, '1:24.305', 84305),
	(39, 5, 56, 7, '1:24.451', 84451),
	(39, 5, 57, 7, '1:24.132', 84132),
	(39, 5, 58, 7, '1:24.308', 84308),
	(39, 5, 59, 7, '1:24.030', 84030),
	(39, 5, 60, 7, '1:24.200', 84200),
	(39, 5, 61, 7, '1:24.286', 84286),
	(39, 5, 62, 7, '1:23.738', 83738),
	(39, 5, 63, 7, '1:24.061', 84061),
	(39, 5, 64, 7, '1:23.619', 83619),
	(39, 5, 65, 7, '1:23.962', 83962),
	(39, 8, 1, 3, '1:29.601', 89601),
	(39, 8, 2, 3, '1:25.134', 85134),
	(39, 8, 3, 3, '1:24.095', 84095),
	(39, 8, 4, 3, '1:23.916', 83916),
	(39, 8, 5, 3, '1:23.661', 83661),
	(39, 8, 6, 3, '1:23.582', 83582),
	(39, 8, 7, 3, '1:23.475', 83475),
	(39, 8, 8, 3, '1:23.525', 83525),
	(39, 8, 9, 18, '2:16.639', 136639),
	(39, 9, 1, 5, '1:31.039', 91039),
	(39, 9, 2, 5, '1:25.032', 85032),
	(39, 9, 3, 5, '1:24.750', 84750),
	(39, 9, 4, 5, '1:24.470', 84470),
	(39, 9, 5, 5, '1:24.559', 84559),
	(39, 9, 6, 5, '1:24.120', 84120),
	(39, 9, 7, 5, '1:24.190', 84190),
	(39, 9, 8, 5, '1:24.058', 84058),
	(39, 9, 9, 4, '1:24.513', 84513),
	(39, 9, 10, 4, '1:23.967', 83967),
	(39, 9, 11, 4, '1:24.234', 84234),
	(39, 9, 12, 4, '1:23.617', 83617),
	(39, 9, 13, 4, '1:23.338', 83338),
	(39, 9, 14, 4, '1:23.514', 83514),
	(39, 9, 15, 4, '1:23.688', 83688),
	(39, 9, 16, 4, '1:23.730', 83730),
	(39, 9, 17, 4, '1:23.462', 83462),
	(39, 9, 18, 4, '1:23.335', 83335),
	(39, 9, 19, 4, '1:23.256', 83256),
	(39, 9, 20, 2, '1:23.129', 83129),
	(39, 9, 21, 2, '1:26.851', 86851),
	(39, 9, 22, 6, '1:47.992', 107992),
	(39, 9, 23, 6, '1:23.716', 83716),
	(39, 9, 24, 5, '1:24.528', 84528),
	(39, 9, 25, 4, '1:24.810', 84810),
	(39, 9, 26, 4, '1:24.519', 84519),
	(39, 9, 27, 4, '1:24.702', 84702),
	(39, 9, 28, 4, '1:24.642', 84642),
	(39, 9, 29, 4, '1:24.808', 84808),
	(39, 9, 30, 4, '1:24.828', 84828),
	(39, 9, 31, 4, '1:24.759', 84759),
	(39, 9, 32, 4, '1:24.944', 84944),
	(39, 9, 33, 4, '1:24.706', 84706),
	(39, 9, 34, 4, '1:24.281', 84281),
	(39, 9, 35, 4, '1:24.091', 84091),
	(39, 9, 36, 4, '1:24.369', 84369),
	(39, 9, 37, 4, '1:24.078', 84078),
	(39, 9, 38, 4, '1:24.183', 84183),
	(39, 9, 39, 4, '1:23.750', 83750),
	(39, 9, 40, 4, '1:23.813', 83813),
	(39, 9, 41, 4, '1:24.158', 84158),
	(39, 9, 42, 4, '1:23.923', 83923),
	(39, 9, 43, 4, '1:24.171', 84171),
	(39, 9, 44, 4, '1:24.147', 84147),
	(39, 9, 45, 4, '1:24.259', 84259),
	(39, 9, 46, 4, '1:23.847', 83847),
	(39, 9, 47, 4, '1:27.312', 87312),
	(39, 9, 48, 4, '1:46.775', 106775),
	(39, 9, 49, 4, '1:24.164', 84164),
	(39, 9, 50, 4, '1:24.183', 84183),
	(39, 9, 51, 4, '1:23.753', 83753),
	(39, 9, 52, 4, '1:23.833', 83833),
	(39, 9, 53, 4, '1:24.089', 84089),
	(39, 9, 54, 4, '1:24.049', 84049),
	(39, 9, 55, 4, '1:24.033', 84033),
	(39, 9, 56, 4, '1:24.050', 84050),
	(39, 9, 57, 4, '1:24.218', 84218),
	(39, 9, 58, 4, '1:23.930', 83930),
	(39, 9, 59, 4, '1:23.565', 83565),
	(39, 9, 60, 4, '1:23.594', 83594),
	(39, 9, 61, 4, '1:23.755', 83755),
	(39, 9, 62, 4, '1:24.387', 84387),
	(39, 9, 63, 4, '1:24.274', 84274),
	(39, 9, 64, 4, '1:24.414', 84414),
	(39, 9, 65, 4, '1:24.591', 84591),
	(39, 11, 1, 13, '1:36.793', 96793),
	(39, 11, 2, 13, '1:26.526', 86526),
	(39, 11, 3, 13, '1:26.166', 86166),
	(39, 11, 4, 13, '1:26.043', 86043),
	(39, 11, 5, 13, '1:25.808', 85808),
	(39, 11, 6, 13, '1:25.536', 85536),
	(39, 11, 7, 13, '1:25.822', 85822),
	(39, 11, 8, 13, '1:25.975', 85975),
	(39, 11, 9, 12, '1:25.647', 85647),
	(39, 11, 10, 12, '1:25.301', 85301),
	(39, 11, 11, 12, '1:25.449', 85449),
	(39, 11, 12, 12, '1:25.052', 85052),
	(39, 11, 13, 12, '1:24.961', 84961),
	(39, 11, 14, 12, '1:24.815', 84815),
	(39, 11, 15, 12, '1:24.858', 84858),
	(39, 11, 16, 12, '1:24.563', 84563),
	(39, 11, 17, 12, '1:24.686', 84686),
	(39, 11, 18, 12, '1:24.637', 84637),
	(39, 11, 19, 11, '1:24.358', 84358),
	(39, 11, 20, 10, '1:24.632', 84632),
	(39, 11, 21, 9, '1:24.518', 84518),
	(39, 11, 22, 7, '1:24.347', 84347),
	(39, 11, 23, 7, '1:24.110', 84110),
	(39, 11, 24, 8, '1:27.646', 87646),
	(39, 11, 25, 11, '1:51.063', 111063),
	(39, 11, 26, 11, '1:24.997', 84997),
	(39, 11, 27, 11, '1:25.413', 85413),
	(39, 11, 28, 10, '1:25.294', 85294),
	(39, 11, 29, 10, '1:25.248', 85248),
	(39, 11, 30, 10, '1:25.212', 85212),
	(39, 11, 31, 10, '1:25.281', 85281),
	(39, 11, 32, 10, '1:25.389', 85389),
	(39, 11, 33, 10, '1:25.245', 85245),
	(39, 11, 34, 10, '1:25.408', 85408),
	(39, 11, 35, 10, '1:24.773', 84773),
	(39, 11, 36, 10, '1:24.698', 84698),
	(39, 11, 37, 10, '1:24.971', 84971),
	(39, 11, 38, 10, '1:24.875', 84875),
	(39, 11, 39, 10, '1:24.690', 84690),
	(39, 11, 40, 9, '1:24.816', 84816),
	(39, 11, 41, 9, '1:24.617', 84617),
	(39, 11, 42, 8, '1:24.325', 84325),
	(39, 11, 43, 7, '1:24.408', 84408),
	(39, 11, 44, 7, '1:25.260', 85260),
	(39, 11, 45, 7, '1:24.832', 84832),
	(39, 11, 46, 8, '1:27.665', 87665),
	(39, 11, 47, 9, '1:51.814', 111814),
	(39, 11, 48, 9, '1:25.137', 85137),
	(39, 11, 49, 9, '1:24.813', 84813),
	(39, 11, 50, 9, '1:24.694', 84694),
	(39, 11, 51, 9, '1:24.546', 84546),
	(39, 11, 52, 9, '1:24.747', 84747),
	(39, 11, 53, 9, '1:24.681', 84681),
	(39, 11, 54, 9, '1:24.586', 84586),
	(39, 11, 55, 9, '1:24.690', 84690),
	(39, 11, 56, 9, '1:25.199', 85199),
	(39, 11, 57, 9, '1:25.606', 85606),
	(39, 11, 58, 9, '1:25.522', 85522),
	(39, 11, 59, 8, '1:24.592', 84592),
	(39, 11, 60, 8, '1:24.754', 84754),
	(39, 11, 61, 8, '1:24.647', 84647),
	(39, 11, 62, 8, '1:24.743', 84743),
	(39, 11, 63, 8, '1:24.767', 84767),
	(39, 11, 64, 8, '1:24.674', 84674),
	(39, 13, 1, 1, '1:27.479', 87479),
	(39, 13, 2, 1, '1:23.751', 83751),
	(39, 13, 3, 1, '1:23.561', 83561),
	(39, 13, 4, 1, '1:23.017', 83017),
	(39, 13, 5, 1, '1:23.109', 83109),
	(39, 13, 6, 1, '1:23.016', 83016),
	(39, 13, 7, 1, '1:23.053', 83053),
	(39, 13, 8, 1, '1:22.978', 82978),
	(39, 13, 9, 1, '1:23.036', 83036),
	(39, 13, 10, 1, '1:23.059', 83059),
	(39, 13, 11, 1, '1:23.368', 83368),
	(39, 13, 12, 1, '1:22.710', 82710),
	(39, 13, 13, 1, '1:22.882', 82882),
	(39, 13, 14, 1, '1:22.680', 82680),
	(39, 13, 15, 1, '1:22.919', 82919),
	(39, 13, 16, 1, '1:22.752', 82752),
	(39, 13, 17, 1, '1:23.213', 83213),
	(39, 13, 18, 1, '1:22.751', 82751),
	(39, 13, 19, 1, '1:26.056', 86056),
	(39, 13, 20, 4, '1:49.089', 109089),
	(39, 13, 21, 4, '1:23.537', 83537),
	(39, 13, 22, 3, '1:23.426', 83426),
	(39, 13, 23, 2, '1:23.461', 83461),
	(39, 13, 24, 2, '1:23.488', 83488),
	(39, 13, 25, 1, '1:23.732', 83732),
	(39, 13, 26, 1, '1:23.822', 83822),
	(39, 13, 27, 1, '1:23.696', 83696),
	(39, 13, 28, 1, '1:23.601', 83601),
	(39, 13, 29, 1, '1:23.742', 83742),
	(39, 13, 30, 1, '1:23.791', 83791),
	(39, 13, 31, 1, '1:24.011', 84011),
	(39, 13, 32, 1, '1:23.645', 83645),
	(39, 13, 33, 1, '1:23.370', 83370),
	(39, 13, 34, 1, '1:23.523', 83523),
	(39, 13, 35, 1, '1:23.301', 83301),
	(39, 13, 36, 1, '1:23.090', 83090),
	(39, 13, 37, 1, '1:23.408', 83408),
	(39, 13, 38, 1, '1:23.432', 83432),
	(39, 13, 39, 1, '1:23.346', 83346),
	(39, 13, 40, 1, '1:23.408', 83408),
	(39, 13, 41, 1, '1:23.099', 83099),
	(39, 13, 42, 1, '1:27.291', 87291),
	(39, 13, 43, 2, '1:49.020', 109020),
	(39, 13, 44, 2, '1:24.233', 84233),
	(39, 13, 45, 2, '1:24.304', 84304),
	(39, 13, 46, 2, '1:24.707', 84707),
	(39, 13, 47, 2, '1:24.493', 84493),
	(39, 13, 48, 1, '1:25.344', 85344),
	(39, 13, 49, 1, '1:23.969', 83969),
	(39, 13, 50, 1, '1:23.935', 83935),
	(39, 13, 51, 1, '1:23.869', 83869),
	(39, 13, 52, 1, '1:23.704', 83704),
	(39, 13, 53, 1, '1:23.765', 83765),
	(39, 13, 54, 1, '1:24.034', 84034),
	(39, 13, 55, 1, '1:23.846', 83846),
	(39, 13, 56, 1, '1:23.978', 83978),
	(39, 13, 57, 1, '1:24.404', 84404),
	(39, 13, 58, 1, '1:23.594', 83594),
	(39, 13, 59, 1, '1:23.708', 83708),
	(39, 13, 60, 1, '1:23.845', 83845),
	(39, 13, 61, 1, '1:23.747', 83747),
	(39, 13, 62, 1, '1:23.775', 83775),
	(39, 13, 63, 1, '1:24.211', 84211),
	(39, 13, 64, 1, '1:24.879', 84879),
	(39, 13, 65, 1, '1:25.167', 85167),
	(39, 14, 1, 7, '1:32.704', 92704),
	(39, 14, 2, 7, '1:25.439', 85439),
	(39, 14, 3, 7, '1:25.012', 85012),
	(39, 14, 4, 7, '1:24.744', 84744),
	(39, 14, 5, 7, '1:24.893', 84893),
	(39, 14, 6, 7, '1:24.476', 84476),
	(39, 14, 7, 7, '1:24.493', 84493),
	(39, 14, 8, 7, '1:24.245', 84245),
	(39, 14, 9, 6, '1:24.407', 84407),
	(39, 14, 10, 6, '1:24.409', 84409),
	(39, 14, 11, 6, '1:24.033', 84033),
	(39, 14, 12, 6, '1:23.946', 83946),
	(39, 14, 13, 6, '1:23.763', 83763),
	(39, 14, 14, 6, '1:23.551', 83551),
	(39, 14, 15, 6, '1:23.598', 83598),
	(39, 14, 16, 6, '1:23.832', 83832),
	(39, 14, 17, 6, '1:23.678', 83678),
	(39, 14, 18, 6, '1:23.524', 83524),
	(39, 14, 19, 6, '1:23.534', 83534),
	(39, 14, 20, 5, '1:28.397', 88397),
	(39, 14, 21, 10, '1:47.437', 107437),
	(39, 14, 22, 8, '1:24.084', 84084),
	(39, 14, 23, 8, '1:24.267', 84267),
	(39, 14, 24, 6, '1:24.442', 84442),
	(39, 14, 25, 5, '1:24.490', 84490),
	(39, 14, 26, 5, '1:24.641', 84641),
	(39, 14, 27, 5, '1:24.787', 84787),
	(39, 14, 28, 5, '1:24.144', 84144),
	(39, 14, 29, 5, '1:24.301', 84301),
	(39, 14, 30, 5, '1:24.461', 84461),
	(39, 14, 31, 5, '1:24.084', 84084),
	(39, 14, 32, 5, '1:24.083', 84083),
	(39, 14, 33, 5, '1:24.528', 84528),
	(39, 14, 34, 5, '1:24.151', 84151),
	(39, 14, 35, 5, '1:23.920', 83920),
	(39, 14, 36, 5, '1:23.871', 83871),
	(39, 14, 37, 5, '1:23.918', 83918),
	(39, 14, 38, 5, '1:23.719', 83719),
	(39, 14, 39, 5, '1:23.566', 83566),
	(39, 14, 40, 5, '1:23.807', 83807),
	(39, 14, 41, 5, '1:23.968', 83968),
	(39, 14, 42, 5, '1:27.287', 87287),
	(39, 14, 43, 6, '1:48.103', 108103),
	(39, 14, 44, 5, '1:24.328', 84328),
	(39, 14, 45, 5, '1:24.537', 84537),
	(39, 14, 46, 5, '1:24.724', 84724),
	(39, 14, 47, 5, '1:24.676', 84676),
	(39, 14, 48, 5, '1:24.687', 84687),
	(39, 14, 49, 5, '1:24.675', 84675),
	(39, 14, 50, 5, '1:24.535', 84535),
	(39, 14, 51, 5, '1:24.636', 84636),
	(39, 14, 52, 5, '1:24.688', 84688),
	(39, 14, 53, 5, '1:24.946', 84946),
	(39, 14, 54, 5, '1:25.195', 85195),
	(39, 14, 55, 5, '1:24.585', 84585),
	(39, 14, 56, 5, '1:24.252', 84252),
	(39, 14, 57, 5, '1:24.389', 84389),
	(39, 14, 58, 5, '1:24.102', 84102),
	(39, 14, 59, 5, '1:30.925', 90925),
	(39, 14, 60, 5, '1:25.875', 85875),
	(39, 14, 61, 5, '1:25.683', 85683),
	(39, 14, 62, 5, '1:26.322', 86322),
	(39, 14, 63, 5, '1:25.242', 85242),
	(39, 14, 64, 5, '1:24.360', 84360),
	(39, 14, 65, 5, '1:24.462', 84462),
	(39, 15, 1, 19, '1:40.896', 100896),
	(39, 15, 2, 19, '1:27.992', 87992),
	(39, 15, 3, 19, '1:27.326', 87326),
	(39, 15, 4, 18, '1:26.203', 86203),
	(39, 15, 5, 18, '1:27.131', 87131),
	(39, 15, 6, 18, '1:26.094', 86094),
	(39, 15, 7, 17, '1:28.494', 88494),
	(39, 15, 8, 19, '1:34.012', 94012),
	(39, 16, 1, 17, '1:39.772', 99772),
	(39, 16, 2, 18, '1:28.618', 88618),
	(39, 16, 3, 18, '1:27.608', 87608),
	(39, 16, 4, 19, '1:28.186', 88186),
	(39, 16, 5, 19, '1:27.228', 87228),
	(39, 16, 6, 19, '1:26.658', 86658),
	(39, 16, 7, 18, '1:26.964', 86964),
	(39, 16, 8, 17, '1:27.124', 87124),
	(39, 16, 9, 16, '1:26.503', 86503),
	(39, 16, 10, 15, '1:25.879', 85879),
	(39, 16, 11, 15, '1:26.183', 86183),
	(39, 16, 12, 15, '1:25.839', 85839),
	(39, 16, 13, 15, '1:25.916', 85916),
	(39, 16, 14, 15, '1:25.839', 85839),
	(39, 16, 15, 15, '1:25.837', 85837),
	(39, 16, 16, 15, '1:25.627', 85627),
	(39, 16, 17, 15, '1:25.832', 85832),
	(39, 16, 18, 15, '1:25.840', 85840),
	(39, 16, 19, 14, '1:25.810', 85810),
	(39, 16, 20, 14, '1:25.683', 85683),
	(39, 16, 21, 14, '1:25.670', 85670),
	(39, 16, 22, 13, '1:26.110', 86110),
	(39, 16, 23, 13, '1:29.645', 89645),
	(39, 16, 24, 15, '1:51.632', 111632),
	(39, 16, 25, 14, '1:26.691', 86691),
	(39, 16, 26, 13, '1:26.425', 86425),
	(39, 16, 27, 13, '1:27.733', 87733),
	(39, 16, 28, 13, '1:26.400', 86400),
	(39, 16, 29, 13, '1:26.372', 86372),
	(39, 16, 30, 13, '1:26.283', 86283),
	(39, 16, 31, 14, '1:27.197', 87197),
	(39, 16, 32, 14, '1:27.949', 87949),
	(39, 16, 33, 14, '1:27.364', 87364),
	(39, 16, 34, 14, '1:27.341', 87341),
	(39, 16, 35, 14, '1:26.113', 86113),
	(39, 16, 36, 14, '1:25.584', 85584),
	(39, 16, 37, 14, '1:25.632', 85632),
	(39, 16, 38, 14, '1:25.438', 85438),
	(39, 16, 39, 14, '1:25.497', 85497),
	(39, 16, 40, 14, '1:25.981', 85981),
	(39, 16, 41, 14, '1:27.000', 87000),
	(39, 16, 42, 14, '1:27.132', 87132),
	(39, 16, 43, 14, '1:26.090', 86090),
	(39, 16, 44, 14, '1:25.498', 85498),
	(39, 16, 45, 13, '1:25.334', 85334),
	(39, 16, 46, 14, '1:29.173', 89173),
	(39, 16, 47, 14, '1:54.514', 114514),
	(39, 16, 48, 13, '1:25.855', 85855),
	(39, 16, 49, 13, '1:26.033', 86033),
	(39, 16, 50, 13, '1:25.769', 85769),
	(39, 16, 51, 13, '1:27.282', 87282),
	(39, 16, 52, 13, '1:25.935', 85935),
	(39, 16, 53, 13, '1:25.808', 85808),
	(39, 16, 54, 13, '1:25.856', 85856),
	(39, 16, 55, 13, '1:27.627', 87627),
	(39, 16, 56, 13, '1:25.711', 85711),
	(39, 16, 57, 13, '1:25.191', 85191),
	(39, 16, 58, 13, '1:25.403', 85403),
	(39, 16, 59, 13, '1:25.232', 85232),
	(39, 16, 60, 13, '1:26.919', 86919),
	(39, 16, 61, 13, '1:25.275', 85275),
	(39, 16, 62, 13, '1:25.566', 85566),
	(39, 16, 63, 13, '1:25.207', 85207),
	(39, 17, 1, 16, '1:39.054', 99054),
	(39, 17, 2, 16, '1:27.353', 87353),
	(39, 17, 3, 15, '1:26.393', 86393),
	(39, 17, 4, 15, '1:26.323', 86323),
	(39, 17, 5, 15, '1:26.425', 86425),
	(39, 17, 6, 15, '1:26.358', 86358),
	(39, 17, 7, 20, '1:39.936', 99936),
	(39, 18, 1, 11, '1:35.517', 95517),
	(39, 18, 2, 11, '1:26.393', 86393),
	(39, 18, 3, 11, '1:25.988', 85988),
	(39, 18, 4, 11, '1:25.893', 85893),
	(39, 18, 5, 11, '1:25.564', 85564),
	(39, 18, 6, 11, '1:25.379', 85379),
	(39, 18, 7, 11, '1:25.230', 85230),
	(39, 18, 8, 11, '1:25.316', 85316),
	(39, 18, 9, 10, '1:25.182', 85182),
	(39, 18, 10, 10, '1:24.933', 84933),
	(39, 18, 11, 10, '1:25.004', 85004),
	(39, 18, 12, 10, '1:24.956', 84956),
	(39, 18, 13, 10, '1:24.811', 84811),
	(39, 18, 14, 10, '1:24.696', 84696),
	(39, 18, 15, 10, '1:24.801', 84801),
	(39, 18, 16, 10, '1:24.485', 84485),
	(39, 18, 17, 10, '1:24.654', 84654),
	(39, 18, 18, 9, '1:24.683', 84683),
	(39, 18, 19, 9, '1:24.492', 84492),
	(39, 18, 20, 8, '1:24.421', 84421),
	(39, 18, 21, 7, '1:28.122', 88122),
	(39, 18, 22, 16, '2:04.477', 124477),
	(39, 18, 23, 16, '2:02.886', 122886),
	(39, 18, 24, 16, '1:27.405', 87405),
	(39, 18, 25, 16, '1:25.742', 85742),
	(39, 18, 26, 16, '1:25.755', 85755),
	(39, 18, 27, 16, '1:25.316', 85316),
	(39, 18, 28, 16, '1:25.724', 85724),
	(39, 18, 29, 16, '1:28.466', 88466),
	(39, 18, 30, 16, '1:25.417', 85417),
	(39, 18, 31, 16, '1:25.439', 85439),
	(39, 18, 32, 16, '1:25.338', 85338),
	(39, 18, 33, 16, '1:25.352', 85352),
	(39, 18, 34, 15, '1:25.073', 85073),
	(39, 18, 35, 15, '1:25.020', 85020),
	(39, 18, 36, 15, '1:24.891', 84891),
	(39, 18, 37, 15, '1:24.969', 84969),
	(39, 18, 38, 15, '1:24.921', 84921),
	(39, 18, 39, 15, '1:26.808', 86808),
	(39, 18, 40, 15, '1:25.234', 85234),
	(39, 18, 41, 15, '1:27.089', 87089),
	(39, 18, 42, 15, '1:25.253', 85253),
	(39, 18, 43, 15, '1:24.933', 84933),
	(39, 18, 44, 15, '1:24.944', 84944),
	(39, 18, 45, 14, '1:25.012', 85012),
	(39, 18, 46, 13, '1:25.099', 85099),
	(39, 18, 47, 12, '1:24.609', 84609),
	(39, 18, 48, 12, '1:28.337', 88337),
	(39, 18, 49, 12, '1:47.514', 107514),
	(39, 18, 50, 12, '1:24.589', 84589),
	(39, 18, 51, 12, '1:24.557', 84557),
	(39, 18, 52, 12, '1:24.692', 84692),
	(39, 18, 53, 12, '1:24.802', 84802),
	(39, 18, 54, 12, '1:24.806', 84806),
	(39, 18, 55, 12, '1:24.749', 84749),
	(39, 18, 56, 12, '1:24.342', 84342),
	(39, 18, 57, 12, '1:24.252', 84252),
	(39, 18, 58, 12, '1:24.268', 84268),
	(39, 18, 59, 12, '1:24.294', 84294),
	(39, 18, 60, 12, '1:24.396', 84396),
	(39, 18, 61, 12, '1:24.216', 84216),
	(39, 18, 62, 12, '1:24.628', 84628),
	(39, 18, 63, 12, '1:24.282', 84282),
	(39, 18, 64, 12, '1:24.186', 84186),
	(39, 19, 1, 18, '1:40.016', 100016),
	(39, 19, 2, 17, '1:27.002', 87002),
	(39, 19, 3, 17, '1:27.587', 87587),
	(39, 19, 4, 17, '1:26.893', 86893),
	(39, 19, 5, 17, '1:26.828', 86828),
	(39, 19, 6, 17, '1:26.553', 86553),
	(39, 19, 7, 16, '1:26.238', 86238),
	(39, 19, 8, 16, '1:26.433', 86433),
	(39, 19, 9, 15, '1:26.265', 86265),
	(39, 19, 10, 14, '1:26.257', 86257),
	(39, 19, 11, 14, '1:25.986', 85986),
	(39, 19, 12, 14, '1:25.658', 85658),
	(39, 19, 13, 14, '1:25.579', 85579),
	(39, 19, 14, 14, '1:25.606', 85606),
	(39, 19, 15, 14, '1:25.604', 85604),
	(39, 19, 16, 14, '1:25.409', 85409),
	(39, 19, 17, 14, '1:25.514', 85514),
	(39, 19, 18, 14, '1:25.417', 85417),
	(39, 19, 19, 12, '1:25.566', 85566),
	(39, 19, 20, 12, '1:25.010', 85010),
	(39, 19, 21, 12, '1:24.987', 84987),
	(39, 19, 22, 10, '1:24.628', 84628),
	(39, 19, 23, 10, '1:24.694', 84694),
	(39, 19, 24, 10, '1:24.993', 84993),
	(39, 19, 25, 8, '1:25.419', 85419),
	(39, 19, 26, 8, '1:24.736', 84736),
	(39, 19, 27, 8, '1:27.642', 87642),
	(39, 19, 28, 11, '1:50.647', 110647),
	(39, 19, 29, 11, '1:25.255', 85255),
	(39, 19, 30, 11, '1:27.283', 87283),
	(39, 19, 31, 11, '1:25.602', 85602),
	(39, 19, 32, 11, '1:25.276', 85276),
	(39, 19, 33, 11, '1:25.193', 85193),
	(39, 19, 34, 11, '1:25.192', 85192),
	(39, 19, 35, 11, '1:25.015', 85015),
	(39, 19, 36, 11, '1:24.795', 84795),
	(39, 19, 37, 11, '1:25.023', 85023),
	(39, 19, 38, 11, '1:24.890', 84890),
	(39, 19, 39, 11, '1:25.281', 85281),
	(39, 19, 40, 11, '1:26.997', 86997),
	(39, 19, 41, 11, '1:25.521', 85521),
	(39, 19, 42, 11, '1:25.770', 85770),
	(39, 19, 43, 11, '1:25.435', 85435),
	(39, 19, 44, 11, '1:25.414', 85414),
	(39, 19, 45, 11, '1:27.672', 87672),
	(39, 19, 46, 11, '1:25.917', 85917),
	(39, 19, 47, 11, '1:27.211', 87211),
	(39, 19, 48, 11, '1:25.007', 85007),
	(39, 19, 49, 11, '1:28.870', 88870),
	(39, 19, 50, 11, '1:47.682', 107682),
	(39, 19, 51, 11, '1:24.638', 84638),
	(39, 19, 52, 11, '1:24.639', 84639),
	(39, 19, 53, 11, '1:24.755', 84755),
	(39, 19, 54, 11, '1:24.534', 84534),
	(39, 19, 55, 11, '1:24.703', 84703),
	(39, 19, 56, 11, '1:24.516', 84516),
	(39, 19, 57, 11, '1:24.304', 84304),
	(39, 19, 58, 11, '1:24.606', 84606),
	(39, 19, 59, 11, '1:24.291', 84291),
	(39, 19, 60, 11, '1:24.340', 84340),
	(39, 19, 61, 11, '1:24.454', 84454),
	(39, 19, 62, 11, '1:24.614', 84614),
	(39, 19, 63, 11, '1:24.624', 84624),
	(39, 19, 64, 11, '1:24.611', 84611),
	(39, 21, 1, 12, '1:35.912', 95912),
	(39, 21, 2, 12, '1:26.640', 86640),
	(39, 21, 3, 12, '1:25.955', 85955),
	(39, 21, 4, 12, '1:25.826', 85826),
	(39, 21, 5, 12, '1:25.549', 85549),
	(39, 21, 6, 12, '1:25.463', 85463),
	(39, 21, 7, 12, '1:25.249', 85249),
	(39, 21, 8, 12, '1:25.207', 85207),
	(39, 21, 9, 11, '1:25.257', 85257),
	(39, 21, 10, 11, '1:25.032', 85032),
	(39, 21, 11, 11, '1:24.773', 84773),
	(39, 21, 12, 11, '1:25.037', 85037),
	(39, 21, 13, 11, '1:24.791', 84791),
	(39, 21, 14, 11, '1:24.803', 84803),
	(39, 21, 15, 11, '1:25.053', 85053),
	(39, 21, 16, 11, '1:24.316', 84316),
	(39, 21, 17, 11, '1:24.619', 84619),
	(39, 21, 18, 10, '1:24.588', 84588),
	(39, 21, 19, 10, '1:24.572', 84572),
	(39, 21, 20, 9, '1:24.528', 84528),
	(39, 21, 21, 8, '1:27.749', 87749),
	(39, 21, 22, 12, '1:51.016', 111016),
	(39, 21, 23, 12, '1:24.327', 84327),
	(39, 21, 24, 12, '1:25.025', 85025),
	(39, 21, 25, 10, '1:26.108', 86108),
	(39, 21, 26, 10, '1:25.722', 85722),
	(39, 21, 27, 10, '1:25.361', 85361),
	(39, 21, 28, 9, '1:24.891', 84891),
	(39, 21, 29, 9, '1:25.509', 85509),
	(39, 21, 30, 9, '1:25.045', 85045),
	(39, 21, 31, 9, '1:25.383', 85383),
	(39, 21, 32, 9, '1:25.372', 85372),
	(39, 21, 33, 9, '1:25.087', 85087),
	(39, 21, 34, 9, '1:24.722', 84722),
	(39, 21, 35, 9, '1:24.723', 84723),
	(39, 21, 36, 9, '1:24.858', 84858),
	(39, 21, 37, 9, '1:24.767', 84767),
	(39, 21, 38, 9, '1:24.630', 84630),
	(39, 21, 39, 9, '1:24.570', 84570),
	(39, 21, 40, 10, '1:27.803', 87803),
	(39, 21, 41, 10, '1:47.230', 107230),
	(39, 21, 42, 9, '1:24.295', 84295),
	(39, 21, 43, 9, '1:24.180', 84180),
	(39, 21, 44, 9, '1:24.296', 84296),
	(39, 21, 45, 9, '1:23.838', 83838),
	(39, 21, 46, 9, '1:24.148', 84148),
	(39, 21, 47, 8, '1:24.330', 84330),
	(39, 21, 48, 8, '1:23.953', 83953),
	(39, 21, 49, 8, '1:24.088', 84088),
	(39, 21, 50, 8, '1:23.830', 83830),
	(39, 21, 51, 8, '1:23.914', 83914),
	(39, 21, 52, 8, '1:24.259', 84259),
	(39, 21, 53, 8, '1:23.894', 83894),
	(39, 21, 54, 8, '1:23.768', 83768),
	(39, 21, 55, 8, '1:23.752', 83752),
	(39, 21, 56, 8, '1:23.756', 83756),
	(39, 21, 57, 8, '1:23.560', 83560),
	(39, 21, 58, 8, '1:26.630', 86630),
	(39, 21, 59, 9, '1:44.371', 104371),
	(39, 21, 60, 9, '1:24.742', 84742),
	(39, 21, 61, 9, '1:25.049', 85049),
	(39, 21, 62, 9, '1:24.738', 84738),
	(39, 21, 63, 9, '1:24.691', 84691),
	(39, 21, 64, 9, '1:25.022', 85022),
	(39, 22, 1, 10, '1:35.058', 95058),
	(39, 22, 2, 10, '1:26.066', 86066),
	(39, 22, 3, 10, '1:25.655', 85655),
	(39, 22, 4, 10, '1:25.585', 85585),
	(39, 22, 5, 10, '1:25.603', 85603),
	(39, 22, 6, 10, '1:25.034', 85034),
	(39, 22, 7, 10, '1:25.219', 85219),
	(39, 22, 8, 10, '1:25.098', 85098),
	(39, 22, 9, 9, '1:25.118', 85118),
	(39, 22, 10, 9, '1:25.036', 85036),
	(39, 22, 11, 9, '1:25.377', 85377),
	(39, 22, 12, 9, '1:24.876', 84876),
	(39, 22, 13, 9, '1:24.576', 84576),
	(39, 22, 14, 9, '1:24.680', 84680),
	(39, 22, 15, 9, '1:24.593', 84593),
	(39, 22, 16, 9, '1:24.287', 84287),
	(39, 22, 17, 9, '1:24.434', 84434),
	(39, 22, 18, 11, '1:27.972', 87972),
	(39, 22, 19, 13, '1:49.682', 109682),
	(39, 22, 20, 13, '1:24.896', 84896),
	(39, 22, 21, 13, '1:25.258', 85258),
	(39, 22, 22, 11, '1:26.103', 86103),
	(39, 22, 23, 11, '1:25.300', 85300),
	(39, 22, 24, 11, '1:25.473', 85473),
	(39, 22, 25, 9, '1:26.009', 86009),
	(39, 22, 26, 9, '1:25.769', 85769),
	(39, 22, 27, 9, '1:25.233', 85233),
	(39, 22, 28, 8, '1:24.991', 84991),
	(39, 22, 29, 8, '1:25.379', 85379),
	(39, 22, 30, 8, '1:25.083', 85083),
	(39, 22, 31, 8, '1:25.376', 85376),
	(39, 22, 32, 8, '1:25.149', 85149),
	(39, 22, 33, 8, '1:25.163', 85163),
	(39, 22, 34, 8, '1:24.873', 84873),
	(39, 22, 35, 8, '1:24.676', 84676),
	(39, 22, 36, 8, '1:24.829', 84829),
	(39, 22, 37, 8, '1:24.826', 84826),
	(39, 22, 38, 8, '1:24.564', 84564),
	(39, 22, 39, 8, '1:24.586', 84586),
	(39, 22, 40, 8, '1:24.652', 84652),
	(39, 22, 41, 8, '1:27.998', 87998),
	(39, 22, 42, 10, '1:49.292', 109292),
	(39, 22, 43, 10, '1:25.419', 85419),
	(39, 22, 44, 10, '1:25.451', 85451),
	(39, 22, 45, 10, '1:26.607', 86607),
	(39, 22, 46, 10, '1:27.225', 87225),
	(39, 22, 47, 10, '1:26.003', 86003),
	(39, 22, 48, 10, '1:25.944', 85944),
	(39, 22, 49, 10, '1:25.670', 85670),
	(39, 22, 50, 10, '1:25.514', 85514),
	(39, 22, 51, 10, '1:25.413', 85413),
	(39, 22, 52, 10, '1:27.037', 87037),
	(39, 22, 53, 10, '1:25.873', 85873),
	(39, 22, 54, 10, '1:25.535', 85535),
	(39, 22, 55, 10, '1:25.237', 85237),
	(39, 22, 56, 10, '1:25.206', 85206),
	(39, 22, 57, 10, '1:25.154', 85154),
	(39, 22, 58, 10, '1:24.965', 84965),
	(39, 22, 59, 10, '1:25.617', 85617),
	(39, 22, 60, 10, '1:26.708', 86708),
	(39, 22, 61, 10, '1:25.498', 85498),
	(39, 22, 62, 10, '1:25.986', 85986),
	(39, 22, 63, 10, '1:25.671', 85671),
	(39, 22, 64, 10, '1:25.701', 85701),
	(39, 23, 1, 21, '1:52.236', 112236),
	(39, 23, 2, 21, '1:58.060', 118060),
	(39, 23, 3, 21, '1:24.674', 84674),
	(39, 23, 4, 21, '1:24.806', 84806),
	(39, 23, 5, 21, '1:25.086', 85086),
	(39, 23, 6, 21, '1:24.855', 84855),
	(39, 23, 7, 21, '1:24.684', 84684),
	(39, 23, 8, 20, '1:24.893', 84893),
	(39, 23, 9, 19, '1:24.821', 84821),
	(39, 23, 10, 17, '1:24.551', 84551),
	(39, 23, 11, 17, '1:24.520', 84520),
	(39, 23, 12, 17, '1:24.466', 84466),
	(39, 23, 13, 17, '1:24.327', 84327),
	(39, 23, 14, 17, '1:24.486', 84486),
	(39, 23, 15, 17, '1:24.445', 84445),
	(39, 23, 16, 17, '1:24.599', 84599),
	(39, 23, 17, 17, '1:26.288', 86288),
	(39, 23, 18, 17, '1:24.404', 84404),
	(39, 23, 19, 16, '1:24.818', 84818),
	(39, 23, 20, 16, '1:24.498', 84498),
	(39, 23, 21, 16, '1:24.264', 84264),
	(39, 23, 22, 15, '1:24.213', 84213),
	(39, 23, 23, 15, '1:24.376', 84376),
	(39, 23, 24, 13, '1:24.762', 84762),
	(39, 23, 25, 12, '1:24.563', 84563),
	(39, 23, 26, 12, '1:24.043', 84043),
	(39, 23, 27, 12, '1:27.659', 87659),
	(39, 23, 28, 12, '1:48.096', 108096),
	(39, 23, 29, 12, '1:27.115', 87115),
	(39, 23, 30, 12, '1:24.670', 84670),
	(39, 23, 31, 12, '1:24.841', 84841),
	(39, 23, 32, 12, '1:24.643', 84643),
	(39, 23, 33, 12, '1:24.498', 84498),
	(39, 23, 34, 12, '1:24.520', 84520),
	(39, 23, 35, 12, '1:24.590', 84590),
	(39, 23, 36, 12, '1:24.331', 84331),
	(39, 23, 37, 12, '1:24.003', 84003),
	(39, 23, 38, 12, '1:24.093', 84093),
	(39, 23, 39, 12, '1:24.939', 84939),
	(39, 23, 40, 12, '1:24.666', 84666),
	(39, 23, 41, 12, '1:24.547', 84547),
	(39, 23, 42, 12, '1:24.290', 84290),
	(39, 23, 43, 12, '1:24.509', 84509),
	(39, 23, 44, 13, '1:48.390', 108390),
	(39, 24, 1, 15, '1:38.656', 98656),
	(39, 24, 2, 15, '1:27.427', 87427),
	(39, 24, 3, 16, '1:27.985', 87985),
	(39, 24, 4, 16, '1:26.803', 86803),
	(39, 24, 5, 16, '1:26.627', 86627),
	(39, 24, 6, 16, '1:26.285', 86285),
	(39, 24, 7, 15, '1:26.348', 86348),
	(39, 24, 8, 15, '1:26.023', 86023),
	(39, 24, 9, 14, '1:26.284', 86284),
	(39, 24, 10, 13, '1:26.218', 86218),
	(39, 24, 11, 13, '1:25.941', 85941),
	(39, 24, 12, 13, '1:25.804', 85804),
	(39, 24, 13, 13, '1:25.534', 85534),
	(39, 24, 14, 13, '1:25.520', 85520),
	(39, 24, 15, 13, '1:25.609', 85609),
	(39, 24, 16, 13, '1:25.312', 85312),
	(39, 24, 17, 13, '1:25.499', 85499),
	(39, 24, 18, 13, '1:25.207', 85207),
	(39, 24, 19, 17, '2:18.802', 138802),
	(39, 25, 1, 22, '2:16.740', 136740),
	(39, 26, 1, 14, '1:38.164', 98164),
	(39, 26, 2, 14, '1:27.212', 87212),
	(39, 26, 3, 14, '1:26.743', 86743),
	(39, 26, 4, 14, '1:26.405', 86405),
	(39, 26, 5, 14, '1:26.372', 86372),
	(39, 26, 6, 14, '1:26.238', 86238),
	(39, 26, 7, 14, '1:26.269', 86269),
	(39, 26, 8, 14, '1:26.317', 86317),
	(39, 26, 9, 13, '1:27.231', 87231),
	(39, 27, 1, 20, '1:41.319', 101319),
	(39, 27, 2, 20, '1:28.297', 88297),
	(39, 27, 3, 20, '1:28.139', 88139),
	(39, 27, 4, 20, '1:27.864', 87864),
	(39, 27, 5, 20, '1:27.272', 87272),
	(39, 27, 6, 20, '1:26.824', 86824),
	(39, 27, 7, 19, '1:27.191', 87191),
	(39, 27, 8, 18, '1:27.334', 87334),
	(39, 27, 9, 17, '1:26.515', 86515),
	(39, 27, 10, 16, '1:26.334', 86334),
	(39, 27, 11, 16, '1:27.025', 87025),
	(39, 27, 12, 16, '1:26.485', 86485),
	(39, 27, 13, 16, '1:26.038', 86038),
	(39, 27, 14, 16, '1:26.489', 86489),
	(39, 27, 15, 16, '1:26.075', 86075),
	(39, 27, 16, 16, '1:26.009', 86009),
	(39, 27, 17, 16, '1:25.772', 85772),
	(39, 27, 18, 16, '1:25.924', 85924),
	(39, 27, 19, 15, '1:26.362', 86362),
	(39, 27, 20, 15, '1:25.678', 85678),
	(39, 27, 21, 15, '1:25.704', 85704),
	(39, 27, 22, 14, '1:26.380', 86380),
	(39, 27, 23, 14, '1:26.047', 86047),
	(39, 27, 24, 14, '1:28.358', 88358),
	(39, 27, 25, 15, '1:51.966', 111966),
	(39, 27, 26, 14, '1:26.141', 86141),
	(39, 27, 27, 14, '1:26.256', 86256),
	(39, 27, 28, 14, '1:26.544', 86544),
	(39, 27, 29, 15, '1:26.996', 86996),
	(39, 27, 30, 15, '1:28.099', 88099),
	(39, 27, 31, 15, '1:27.866', 87866),
	(39, 27, 32, 15, '1:26.941', 86941),
	(39, 27, 33, 15, '1:30.375', 90375),
	(39, 27, 34, 16, '1:39.002', 99002),
	(39, 27, 35, 16, '1:27.459', 87459),
	(39, 27, 36, 16, '1:25.822', 85822),
	(39, 27, 37, 16, '1:25.826', 85826),
	(39, 27, 38, 16, '1:26.141', 86141),
	(39, 27, 39, 16, '1:26.145', 86145),
	(39, 27, 40, 16, '1:25.586', 85586),
	(39, 27, 41, 16, '1:25.510', 85510),
	(39, 27, 42, 16, '1:25.895', 85895),
	(39, 27, 43, 16, '1:25.845', 85845),
	(39, 27, 44, 16, '1:25.840', 85840),
	(39, 27, 45, 15, '1:25.412', 85412),
	(39, 27, 46, 15, '1:25.480', 85480),
	(39, 27, 47, 13, '1:30.795', 90795),
	(39, 27, 48, 14, '2:02.520', 122520),
	(39, 27, 49, 14, '1:26.343', 86343),
	(39, 27, 50, 14, '1:26.275', 86275),
	(39, 27, 51, 14, '1:26.076', 86076),
	(39, 27, 52, 14, '1:26.254', 86254),
	(39, 27, 53, 14, '1:27.701', 87701),
	(39, 27, 54, 14, '1:25.974', 85974),
	(39, 27, 55, 14, '1:28.498', 88498),
	(39, 27, 56, 14, '1:25.804', 85804),
	(39, 27, 57, 14, '1:28.697', 88697),
	(39, 27, 58, 14, '1:26.431', 86431),
	(39, 27, 59, 14, '1:25.606', 85606),
	(39, 27, 60, 14, '1:25.600', 85600),
	(39, 27, 61, 14, '1:25.260', 85260),
	(39, 27, 62, 14, '1:25.437', 85437),
	(39, 27, 63, 14, '1:25.399', 85399),
	(40, 1, 1, 2, '1:25.051', 85051),
	(40, 1, 2, 2, '1:18.386', 78386),
	(40, 1, 3, 2, '1:19.458', 79458),
	(40, 1, 4, 2, '1:17.593', 77593),
	(40, 1, 5, 2, '1:17.233', 77233),
	(40, 1, 6, 2, '1:16.954', 76954),
	(40, 1, 7, 2, '1:17.257', 77257),
	(40, 1, 8, 2, '1:16.907', 76907),
	(40, 1, 9, 2, '1:17.123', 77123),
	(40, 1, 10, 2, '1:17.864', 77864),
	(40, 1, 11, 2, '1:17.528', 77528),
	(40, 1, 12, 2, '1:17.717', 77717),
	(40, 1, 13, 2, '1:17.883', 77883),
	(40, 1, 14, 2, '1:17.388', 77388),
	(40, 1, 15, 2, '1:17.455', 77455),
	(40, 1, 16, 2, '1:17.468', 77468),
	(40, 1, 17, 2, '1:17.539', 77539),
	(40, 1, 18, 2, '1:16.812', 76812),
	(40, 1, 19, 2, '1:16.374', 76374),
	(40, 1, 20, 2, '1:16.756', 76756),
	(40, 1, 21, 2, '1:20.128', 80128),
	(40, 1, 22, 2, '1:16.085', 76085),
	(40, 1, 23, 2, '1:15.917', 75917),
	(40, 1, 24, 2, '1:15.833', 75833),
	(40, 1, 25, 2, '1:15.768', 75768),
	(40, 1, 26, 1, '1:16.316', 76316),
	(40, 1, 27, 1, '1:16.263', 76263),
	(40, 1, 28, 1, '1:15.372', 75372),
	(40, 1, 29, 2, '1:34.078', 94078),
	(40, 1, 30, 2, '1:17.958', 77958),
	(40, 1, 31, 2, '1:15.758', 75758),
	(40, 1, 32, 2, '1:15.914', 75914),
	(40, 1, 33, 2, '1:16.033', 76033),
	(40, 1, 34, 2, '1:16.600', 76600),
	(40, 1, 35, 2, '1:16.348', 76348),
	(40, 1, 36, 2, '1:16.652', 76652),
	(40, 1, 37, 2, '1:16.445', 76445),
	(40, 1, 38, 2, '1:16.335', 76335),
	(40, 1, 39, 2, '1:17.761', 77761),
	(40, 1, 40, 2, '1:16.289', 76289),
	(40, 1, 41, 2, '1:17.577', 77577),
	(40, 1, 42, 2, '1:16.584', 76584),
	(40, 1, 43, 2, '1:16.206', 76206),
	(40, 1, 44, 2, '1:16.678', 76678),
	(40, 1, 45, 2, '1:16.080', 76080),
	(40, 1, 46, 2, '1:15.528', 75528),
	(40, 1, 47, 2, '1:15.838', 75838),
	(40, 1, 48, 2, '1:15.454', 75454),
	(40, 1, 49, 2, '1:15.570', 75570),
	(40, 1, 50, 2, '1:16.789', 76789),
	(40, 1, 51, 1, '1:15.980', 75980),
	(40, 1, 52, 1, '1:15.904', 75904),
	(40, 1, 53, 2, '1:31.787', 91787),
	(40, 1, 54, 2, '1:19.010', 79010),
	(40, 1, 55, 2, '1:16.465', 76465),
	(40, 1, 56, 2, '1:16.840', 76840),
	(40, 1, 57, 2, '1:17.381', 77381),
	(40, 1, 58, 2, '1:17.015', 77015),
	(40, 1, 59, 2, '1:17.625', 77625),
	(40, 1, 60, 2, '1:17.297', 77297),
	(40, 1, 61, 2, '1:16.940', 76940),
	(40, 1, 62, 2, '1:17.098', 77098),
	(40, 1, 63, 2, '1:17.086', 77086),
	(40, 1, 64, 2, '1:17.026', 77026),
	(40, 1, 65, 2, '1:16.575', 76575),
	(40, 1, 66, 2, '1:16.958', 76958),
	(40, 1, 67, 2, '1:16.594', 76594),
	(40, 1, 68, 2, '1:16.796', 76796),
	(40, 1, 69, 2, '1:16.536', 76536),
	(40, 1, 70, 2, '1:16.548', 76548),
	(40, 1, 71, 2, '1:16.296', 76296),
	(40, 1, 72, 2, '1:16.301', 76301),
	(40, 1, 73, 2, '1:16.446', 76446),
	(40, 1, 74, 2, '1:17.033', 77033),
	(40, 1, 75, 2, '1:16.199', 76199),
	(40, 1, 76, 2, '1:16.203', 76203),
	(40, 1, 77, 2, '1:16.269', 76269),
	(40, 1, 78, 2, '1:18.313', 78313),
	(40, 2, 1, 5, '1:29.283', 89283),
	(40, 2, 2, 5, '1:19.547', 79547),
	(40, 2, 3, 5, '1:21.153', 81153),
	(40, 2, 4, 5, '1:19.118', 79118),
	(40, 2, 5, 5, '1:19.336', 79336),
	(40, 2, 6, 5, '1:19.306', 79306),
	(40, 2, 7, 5, '1:19.808', 79808),
	(40, 2, 8, 5, '1:19.701', 79701),
	(40, 2, 9, 5, '1:19.707', 79707),
	(40, 2, 10, 5, '1:19.591', 79591),
	(40, 2, 11, 5, '1:20.253', 80253),
	(40, 2, 12, 5, '1:19.963', 79963),
	(40, 2, 13, 5, '1:19.603', 79603),
	(40, 2, 14, 5, '1:19.659', 79659),
	(40, 2, 15, 5, '1:19.245', 79245),
	(40, 2, 16, 5, '1:18.863', 78863),
	(40, 2, 17, 5, '1:18.679', 78679),
	(40, 2, 18, 5, '1:18.275', 78275),
	(40, 2, 19, 5, '1:18.095', 78095),
	(40, 2, 20, 5, '1:18.008', 78008),
	(40, 2, 21, 5, '1:17.762', 77762),
	(40, 2, 22, 5, '1:17.649', 77649),
	(40, 2, 23, 5, '1:17.292', 77292),
	(40, 2, 24, 4, '1:17.686', 77686),
	(40, 2, 25, 4, '1:17.219', 77219),
	(40, 2, 26, 4, '1:17.613', 77613),
	(40, 2, 27, 4, '1:17.152', 77152),
	(40, 2, 28, 4, '1:17.051', 77051),
	(40, 2, 29, 4, '1:17.208', 77208),
	(40, 2, 30, 4, '1:17.041', 77041),
	(40, 2, 31, 4, '1:17.246', 77246),
	(40, 2, 32, 8, '1:38.497', 98497),
	(40, 2, 33, 9, '1:22.165', 82165),
	(40, 2, 34, 9, '1:18.896', 78896),
	(40, 2, 35, 9, '1:18.700', 78700),
	(40, 2, 36, 9, '1:18.251', 78251),
	(40, 2, 37, 8, '1:17.685', 77685),
	(40, 2, 38, 8, '1:17.831', 77831),
	(40, 2, 39, 8, '1:18.322', 78322),
	(40, 2, 40, 8, '1:19.456', 79456),
	(40, 2, 41, 7, '1:17.650', 77650),
	(40, 2, 42, 7, '1:17.459', 77459),
	(40, 2, 43, 7, '1:18.782', 78782),
	(40, 2, 44, 6, '1:18.561', 78561),
	(40, 2, 45, 6, '1:17.848', 77848),
	(40, 2, 46, 6, '1:18.405', 78405),
	(40, 2, 47, 6, '1:18.439', 78439),
	(40, 2, 48, 6, '1:18.423', 78423),
	(40, 2, 49, 6, '1:18.511', 78511),
	(40, 2, 50, 6, '1:17.926', 77926),
	(40, 2, 51, 6, '1:17.840', 77840),
	(40, 2, 52, 6, '1:17.948', 77948),
	(40, 2, 53, 6, '1:17.781', 77781),
	(40, 2, 54, 6, '1:18.348', 78348),
	(40, 2, 55, 6, '1:18.553', 78553),
	(40, 2, 56, 6, '1:18.546', 78546),
	(40, 2, 57, 6, '1:18.028', 78028),
	(40, 2, 58, 6, '1:17.848', 77848),
	(40, 2, 59, 6, '1:17.843', 77843),
	(40, 2, 60, 6, '1:17.694', 77694),
	(40, 2, 61, 6, '1:17.780', 77780),
	(40, 2, 62, 6, '1:18.276', 78276),
	(40, 2, 63, 6, '1:18.514', 78514),
	(40, 2, 64, 6, '1:18.115', 78115),
	(40, 2, 65, 6, '1:18.095', 78095),
	(40, 2, 66, 6, '1:18.480', 78480),
	(40, 2, 67, 6, '1:18.106', 78106),
	(40, 2, 68, 6, '1:18.066', 78066),
	(40, 2, 69, 6, '1:17.854', 77854),
	(40, 2, 70, 6, '1:17.548', 77548),
	(40, 2, 71, 6, '1:17.347', 77347),
	(40, 2, 72, 6, '1:17.204', 77204),
	(40, 2, 73, 6, '1:17.600', 77600),
	(40, 2, 74, 6, '1:18.025', 78025),
	(40, 2, 75, 6, '1:17.288', 77288),
	(40, 2, 76, 6, '1:18.224', 78224),
	(40, 2, 77, 6, '1:18.230', 78230),
	(40, 3, 1, 6, '1:29.764', 89764),
	(40, 3, 2, 6, '1:20.170', 80170),
	(40, 3, 3, 6, '1:20.873', 80873),
	(40, 3, 4, 6, '1:19.068', 79068),
	(40, 3, 5, 6, '1:19.359', 79359),
	(40, 3, 6, 6, '1:19.027', 79027),
	(40, 3, 7, 6, '1:19.905', 79905),
	(40, 3, 8, 6, '1:19.677', 79677),
	(40, 3, 9, 6, '1:19.974', 79974),
	(40, 3, 10, 6, '1:19.737', 79737),
	(40, 3, 11, 6, '1:19.861', 79861),
	(40, 3, 12, 6, '1:19.971', 79971),
	(40, 3, 13, 6, '1:19.537', 79537),
	(40, 3, 14, 6, '1:19.613', 79613),
	(40, 3, 15, 6, '1:19.336', 79336),
	(40, 3, 16, 6, '1:18.951', 78951),
	(40, 3, 17, 6, '1:18.769', 78769),
	(40, 3, 18, 6, '1:18.807', 78807),
	(40, 3, 19, 6, '1:18.483', 78483),
	(40, 3, 20, 6, '1:17.925', 77925),
	(40, 3, 21, 6, '1:17.731', 77731),
	(40, 3, 22, 6, '1:17.462', 77462),
	(40, 3, 23, 12, '1:36.842', 96842),
	(40, 3, 24, 12, '1:21.541', 81541),
	(40, 3, 25, 12, '1:17.749', 77749),
	(40, 3, 26, 12, '1:17.802', 77802),
	(40, 3, 27, 12, '1:18.028', 78028),
	(40, 3, 28, 12, '1:19.911', 79911),
	(40, 3, 29, 12, '1:18.123', 78123),
	(40, 3, 30, 12, '1:17.897', 77897),
	(40, 3, 31, 12, '1:18.212', 78212),
	(40, 3, 32, 12, '1:18.167', 78167),
	(40, 3, 33, 12, '1:18.040', 78040),
	(40, 3, 34, 12, '1:18.004', 78004),
	(40, 3, 35, 12, '1:18.057', 78057),
	(40, 3, 36, 12, '1:20.204', 80204),
	(40, 3, 37, 12, '1:19.782', 79782),
	(40, 3, 38, 12, '1:18.792', 78792),
	(40, 3, 39, 12, '1:18.873', 78873),
	(40, 3, 40, 12, '1:18.281', 78281),
	(40, 3, 41, 12, '1:18.182', 78182),
	(40, 3, 42, 12, '1:19.351', 79351),
	(40, 3, 43, 12, '1:17.997', 77997),
	(40, 3, 44, 12, '1:17.970', 77970),
	(40, 3, 45, 11, '1:17.844', 77844),
	(40, 3, 46, 11, '1:18.308', 78308),
	(40, 3, 47, 10, '1:18.681', 78681),
	(40, 3, 48, 10, '1:18.580', 78580),
	(40, 3, 49, 10, '1:18.173', 78173),
	(40, 3, 50, 10, '1:18.371', 78371),
	(40, 3, 51, 10, '1:18.633', 78633),
	(40, 3, 52, 10, '1:18.754', 78754),
	(40, 3, 53, 10, '1:18.486', 78486),
	(40, 3, 54, 10, '1:19.848', 79848),
	(40, 3, 55, 10, '1:18.277', 78277),
	(40, 3, 56, 10, '1:18.002', 78002),
	(40, 3, 57, 10, '1:17.977', 77977),
	(40, 3, 58, 10, '1:18.494', 78494),
	(40, 3, 59, 12, '1:34.679', 94679),
	(40, 3, 60, 12, '1:22.576', 82576),
	(40, 3, 61, 12, '1:17.970', 77970),
	(40, 3, 62, 12, '1:17.676', 77676),
	(40, 3, 63, 12, '1:17.489', 77489),
	(40, 3, 64, 12, '1:17.453', 77453),
	(40, 3, 65, 12, '1:17.227', 77227),
	(40, 3, 66, 12, '1:17.168', 77168),
	(40, 3, 67, 12, '1:17.359', 77359),
	(40, 3, 68, 12, '1:17.306', 77306),
	(40, 3, 69, 12, '1:17.008', 77008),
	(40, 3, 70, 12, '1:16.991', 76991),
	(40, 3, 71, 12, '1:17.111', 77111),
	(40, 3, 72, 12, '1:17.254', 77254),
	(40, 3, 73, 12, '1:17.070', 77070),
	(40, 3, 74, 12, '1:17.407', 77407),
	(40, 3, 75, 12, '1:17.456', 77456),
	(40, 3, 76, 12, '1:17.857', 77857),
	(40, 3, 77, 12, '1:17.587', 77587),
	(40, 4, 1, 1, '1:24.494', 84494),
	(40, 4, 2, 1, '1:17.802', 77802),
	(40, 4, 3, 1, '1:19.560', 79560),
	(40, 4, 4, 1, '1:16.787', 76787),
	(40, 4, 5, 1, '1:16.515', 76515),
	(40, 4, 6, 1, '1:16.611', 76611),
	(40, 4, 7, 1, '1:17.040', 77040),
	(40, 4, 8, 1, '1:16.877', 76877),
	(40, 4, 9, 1, '1:17.095', 77095),
	(40, 4, 10, 1, '1:16.919', 76919),
	(40, 4, 11, 1, '1:16.725', 76725),
	(40, 4, 12, 1, '1:17.073', 77073),
	(40, 4, 13, 1, '1:16.916', 76916),
	(40, 4, 14, 1, '1:16.924', 76924),
	(40, 4, 15, 1, '1:17.815', 77815),
	(40, 4, 16, 1, '1:17.086', 77086),
	(40, 4, 17, 1, '1:16.550', 76550),
	(40, 4, 18, 1, '1:16.883', 76883),
	(40, 4, 19, 1, '1:17.548', 77548),
	(40, 4, 20, 1, '1:20.479', 80479),
	(40, 4, 21, 1, '1:17.653', 77653),
	(40, 4, 22, 1, '1:15.721', 75721),
	(40, 4, 23, 1, '1:16.234', 76234),
	(40, 4, 24, 1, '1:16.168', 76168),
	(40, 4, 25, 1, '1:16.758', 76758),
	(40, 4, 26, 2, '1:33.506', 93506),
	(40, 4, 27, 2, '1:18.536', 78536),
	(40, 4, 28, 2, '1:15.462', 75462),
	(40, 4, 29, 1, '1:15.843', 75843),
	(40, 4, 30, 1, '1:16.043', 76043),
	(40, 4, 31, 1, '1:16.330', 76330),
	(40, 4, 32, 1, '1:16.140', 76140),
	(40, 4, 33, 1, '1:16.394', 76394),
	(40, 4, 34, 1, '1:16.241', 76241),
	(40, 4, 35, 1, '1:16.407', 76407),
	(40, 4, 36, 1, '1:16.208', 76208),
	(40, 4, 37, 1, '1:16.400', 76400),
	(40, 4, 38, 1, '1:16.985', 76985),
	(40, 4, 39, 1, '1:16.484', 76484),
	(40, 4, 40, 1, '1:16.774', 76774),
	(40, 4, 41, 1, '1:16.317', 76317),
	(40, 4, 42, 1, '1:15.514', 75514),
	(40, 4, 43, 1, '1:15.500', 75500),
	(40, 4, 44, 1, '1:15.284', 75284),
	(40, 4, 45, 1, '1:15.808', 75808),
	(40, 4, 46, 1, '1:15.440', 75440),
	(40, 4, 47, 1, '1:15.443', 75443),
	(40, 4, 48, 1, '1:15.344', 75344),
	(40, 4, 49, 1, '1:15.507', 75507),
	(40, 4, 50, 1, '1:15.869', 75869),
	(40, 4, 51, 2, '1:34.058', 94058),
	(40, 4, 52, 2, '1:20.757', 80757),
	(40, 4, 53, 1, '1:17.049', 77049),
	(40, 4, 54, 1, '1:17.622', 77622),
	(40, 4, 55, 1, '1:17.226', 77226),
	(40, 4, 56, 1, '1:17.590', 77590),
	(40, 4, 57, 1, '1:18.031', 78031),
	(40, 4, 58, 1, '1:18.043', 78043),
	(40, 4, 59, 1, '1:17.724', 77724),
	(40, 4, 60, 1, '1:16.975', 76975),
	(40, 4, 61, 1, '1:16.884', 76884),
	(40, 4, 62, 1, '1:17.091', 77091),
	(40, 4, 63, 1, '1:16.821', 76821),
	(40, 4, 64, 1, '1:16.683', 76683),
	(40, 4, 65, 1, '1:16.239', 76239),
	(40, 4, 66, 1, '1:17.009', 77009),
	(40, 4, 67, 1, '1:16.439', 76439),
	(40, 4, 68, 1, '1:16.220', 76220),
	(40, 4, 69, 1, '1:16.521', 76521),
	(40, 4, 70, 1, '1:16.456', 76456),
	(40, 4, 71, 1, '1:16.677', 76677),
	(40, 4, 72, 1, '1:16.178', 76178),
	(40, 4, 73, 1, '1:16.387', 76387),
	(40, 4, 74, 1, '1:16.389', 76389),
	(40, 4, 75, 1, '1:16.381', 76381),
	(40, 4, 76, 1, '1:16.672', 76672),
	(40, 4, 77, 1, '1:16.135', 76135),
	(40, 4, 78, 1, '1:17.060', 77060),
	(40, 5, 1, 16, '1:36.820', 96820),
	(40, 5, 2, 15, '1:23.512', 83512),
	(40, 5, 3, 15, '1:21.665', 81665),
	(40, 5, 4, 15, '1:20.872', 80872),
	(40, 5, 5, 15, '1:20.607', 80607),
	(40, 5, 6, 15, '1:20.243', 80243),
	(40, 5, 7, 15, '1:20.192', 80192),
	(40, 5, 8, 15, '1:20.154', 80154),
	(40, 5, 9, 15, '1:20.038', 80038),
	(40, 5, 10, 15, '1:20.283', 80283),
	(40, 5, 11, 15, '1:20.162', 80162),
	(40, 5, 12, 15, '1:20.359', 80359),
	(40, 5, 13, 15, '1:20.410', 80410),
	(40, 5, 14, 15, '1:20.436', 80436),
	(40, 5, 15, 15, '1:20.227', 80227),
	(40, 5, 16, 15, '1:20.114', 80114),
	(40, 5, 17, 15, '1:19.510', 79510),
	(40, 5, 18, 14, '1:19.348', 79348),
	(40, 5, 19, 14, '1:19.241', 79241),
	(40, 5, 20, 14, '1:18.775', 78775),
	(40, 5, 21, 14, '1:18.491', 78491),
	(40, 5, 22, 14, '1:18.962', 78962),
	(40, 5, 23, 14, '1:20.021', 80021),
	(40, 5, 24, 14, '1:18.782', 78782),
	(40, 5, 25, 14, '1:19.808', 79808),
	(40, 5, 26, 14, '1:18.402', 78402),
	(40, 5, 27, 14, '1:17.908', 77908),
	(40, 5, 28, 14, '1:17.765', 77765),
	(40, 5, 29, 14, '1:17.769', 77769),
	(40, 5, 30, 14, '1:17.686', 77686),
	(40, 5, 31, 14, '1:17.818', 77818),
	(40, 5, 32, 14, '1:20.140', 80140),
	(40, 5, 33, 14, '1:20.294', 80294),
	(40, 5, 34, 14, '1:17.943', 77943),
	(40, 5, 35, 14, '1:17.682', 77682),
	(40, 5, 36, 14, '1:17.687', 77687),
	(40, 5, 37, 14, '1:17.395', 77395),
	(40, 5, 38, 14, '1:19.609', 79609),
	(40, 5, 39, 14, '1:17.485', 77485),
	(40, 5, 40, 14, '1:17.590', 77590),
	(40, 5, 41, 14, '1:17.263', 77263),
	(40, 5, 42, 13, '1:18.591', 78591),
	(40, 5, 43, 13, '1:17.364', 77364),
	(40, 5, 44, 13, '1:36.106', 96106),
	(40, 5, 45, 13, '1:22.530', 82530),
	(40, 5, 46, 13, '1:19.155', 79155),
	(40, 5, 47, 13, '1:18.691', 78691),
	(40, 5, 48, 13, '1:18.517', 78517),
	(40, 5, 49, 13, '1:18.603', 78603),
	(40, 5, 50, 13, '1:18.730', 78730),
	(40, 5, 51, 13, '1:20.667', 80667),
	(40, 5, 52, 13, '1:18.231', 78231),
	(40, 5, 53, 13, '1:19.418', 79418),
	(40, 5, 54, 13, '1:17.860', 77860),
	(40, 5, 55, 13, '1:20.502', 80502),
	(40, 5, 56, 13, '1:18.094', 78094),
	(40, 5, 57, 13, '1:17.993', 77993),
	(40, 5, 58, 13, '1:18.145', 78145),
	(40, 5, 59, 13, '1:18.225', 78225),
	(40, 5, 60, 13, '1:18.289', 78289),
	(40, 5, 61, 13, '1:17.913', 77913),
	(40, 5, 62, 13, '1:17.661', 77661),
	(40, 5, 63, 13, '1:17.683', 77683),
	(40, 5, 64, 13, '1:17.664', 77664),
	(40, 5, 65, 13, '1:17.415', 77415),
	(40, 5, 66, 13, '1:17.445', 77445),
	(40, 5, 67, 13, '1:17.595', 77595),
	(40, 5, 68, 13, '1:17.855', 77855),
	(40, 5, 69, 13, '1:17.101', 77101),
	(40, 5, 70, 13, '1:17.208', 77208),
	(40, 5, 71, 13, '1:17.149', 77149),
	(40, 5, 72, 13, '1:17.100', 77100),
	(40, 5, 73, 13, '1:17.309', 77309),
	(40, 5, 74, 13, '1:17.327', 77327),
	(40, 5, 75, 13, '1:18.354', 78354),
	(40, 5, 76, 13, '1:18.676', 78676),
	(40, 8, 1, 12, '1:34.371', 94371),
	(40, 8, 2, 12, '1:22.361', 82361),
	(40, 8, 3, 12, '1:21.408', 81408),
	(40, 8, 4, 12, '1:20.331', 80331),
	(40, 8, 5, 12, '1:19.983', 79983),
	(40, 8, 6, 12, '1:19.743', 79743),
	(40, 8, 7, 12, '1:19.897', 79897),
	(40, 8, 8, 12, '1:19.725', 79725),
	(40, 8, 9, 12, '1:19.837', 79837),
	(40, 8, 10, 12, '1:20.018', 80018),
	(40, 8, 11, 12, '1:19.863', 79863),
	(40, 8, 12, 12, '1:19.882', 79882),
	(40, 8, 13, 12, '1:19.475', 79475),
	(40, 8, 14, 12, '1:19.210', 79210),
	(40, 8, 15, 12, '1:20.157', 80157),
	(40, 8, 16, 12, '1:19.267', 79267),
	(40, 8, 17, 12, '1:18.473', 78473),
	(40, 8, 18, 11, '1:19.862', 79862),
	(40, 8, 19, 11, '1:19.298', 79298),
	(40, 8, 20, 11, '1:18.727', 78727),
	(40, 8, 21, 11, '1:18.701', 78701),
	(40, 8, 22, 11, '1:18.276', 78276),
	(40, 8, 23, 10, '1:18.156', 78156),
	(40, 8, 24, 10, '1:18.156', 78156),
	(40, 8, 25, 10, '1:18.170', 78170),
	(40, 8, 26, 10, '1:18.125', 78125),
	(40, 8, 27, 10, '1:17.691', 77691),
	(40, 8, 28, 10, '1:18.053', 78053),
	(40, 8, 29, 10, '1:18.172', 78172),
	(40, 8, 30, 10, '1:18.504', 78504),
	(40, 8, 31, 10, '1:17.736', 77736),
	(40, 8, 32, 10, '1:17.751', 77751),
	(40, 8, 33, 10, '1:20.052', 80052),
	(40, 8, 34, 10, '1:18.873', 78873),
	(40, 8, 35, 10, '1:18.603', 78603),
	(40, 8, 36, 10, '1:18.553', 78553),
	(40, 8, 37, 9, '1:17.616', 77616),
	(40, 8, 38, 9, '1:17.698', 77698),
	(40, 8, 39, 9, '1:19.957', 79957),
	(40, 8, 40, 9, '1:17.701', 77701),
	(40, 8, 41, 8, '1:17.876', 77876),
	(40, 8, 42, 8, '1:17.467', 77467),
	(40, 8, 43, 8, '1:18.662', 78662),
	(40, 8, 44, 7, '1:18.563', 78563),
	(40, 8, 45, 7, '1:17.907', 77907),
	(40, 8, 46, 7, '1:18.309', 78309),
	(40, 8, 47, 11, '1:36.410', 96410),
	(40, 8, 48, 11, '1:19.875', 79875),
	(40, 8, 49, 11, '1:16.841', 76841),
	(40, 8, 50, 11, '1:17.078', 77078),
	(40, 8, 51, 11, '1:17.084', 77084),
	(40, 8, 52, 11, '1:17.724', 77724),
	(40, 8, 53, 11, '1:17.804', 77804),
	(40, 8, 54, 11, '1:18.359', 78359),
	(40, 8, 55, 11, '1:18.563', 78563),
	(40, 8, 56, 11, '1:18.125', 78125),
	(40, 8, 57, 11, '1:17.652', 77652),
	(40, 8, 58, 11, '1:18.005', 78005),
	(40, 8, 59, 10, '1:18.312', 78312),
	(40, 8, 60, 9, '1:16.980', 76980),
	(40, 8, 61, 8, '1:16.856', 76856),
	(40, 8, 62, 8, '1:16.592', 76592),
	(40, 8, 63, 8, '1:16.926', 76926),
	(40, 8, 64, 8, '1:17.720', 77720),
	(40, 8, 65, 8, '1:18.053', 78053),
	(40, 8, 66, 8, '1:17.618', 77618),
	(40, 8, 67, 8, '1:17.541', 77541),
	(40, 8, 68, 8, '1:17.731', 77731),
	(40, 8, 69, 8, '1:17.757', 77757),
	(40, 8, 70, 8, '1:17.377', 77377),
	(40, 8, 71, 8, '1:17.283', 77283),
	(40, 8, 72, 8, '1:17.648', 77648),
	(40, 8, 73, 8, '1:17.750', 77750),
	(40, 8, 74, 8, '1:17.592', 77592),
	(40, 8, 75, 8, '1:17.193', 77193),
	(40, 8, 76, 8, '1:17.088', 77088),
	(40, 8, 77, 8, '1:21.367', 81367),
	(40, 9, 1, 9, '1:32.734', 92734),
	(40, 9, 2, 9, '1:21.007', 81007),
	(40, 9, 3, 9, '1:20.752', 80752),
	(40, 9, 4, 9, '1:20.117', 80117),
	(40, 9, 5, 9, '1:19.908', 79908),
	(40, 9, 6, 9, '1:20.012', 80012),
	(40, 9, 7, 9, '1:19.894', 79894),
	(40, 9, 8, 9, '1:19.938', 79938),
	(40, 9, 9, 9, '1:19.898', 79898),
	(40, 9, 10, 9, '1:20.285', 80285),
	(40, 9, 11, 9, '1:19.558', 79558),
	(40, 9, 12, 9, '1:18.992', 78992),
	(40, 9, 13, 9, '1:19.929', 79929),
	(40, 9, 14, 9, '1:19.600', 79600),
	(40, 9, 15, 9, '1:19.543', 79543),
	(40, 9, 16, 9, '1:19.529', 79529),
	(40, 9, 17, 9, '1:19.178', 79178),
	(40, 9, 18, 8, '1:18.763', 78763),
	(40, 9, 19, 8, '1:18.145', 78145),
	(40, 9, 20, 8, '1:18.105', 78105),
	(40, 9, 21, 8, '1:18.209', 78209),
	(40, 9, 22, 8, '1:18.471', 78471),
	(40, 9, 23, 7, '1:18.357', 78357),
	(40, 9, 24, 7, '1:18.296', 78296),
	(40, 9, 25, 7, '1:18.123', 78123),
	(40, 9, 26, 7, '1:18.057', 78057),
	(40, 9, 27, 7, '1:17.962', 77962),
	(40, 9, 28, 7, '1:18.021', 78021),
	(40, 9, 29, 7, '1:18.071', 78071),
	(40, 9, 30, 7, '1:18.071', 78071),
	(40, 9, 31, 7, '1:17.933', 77933),
	(40, 9, 32, 6, '1:18.381', 78381),
	(40, 9, 33, 6, '1:17.697', 77697),
	(40, 9, 34, 6, '1:17.687', 77687),
	(40, 9, 35, 6, '1:17.241', 77241),
	(40, 9, 36, 6, '1:17.827', 77827),
	(40, 9, 37, 5, '1:17.162', 77162),
	(40, 9, 38, 5, '1:16.216', 76216),
	(40, 9, 39, 5, '1:16.006', 76006),
	(40, 9, 40, 5, '1:16.261', 76261),
	(40, 9, 41, 5, '1:16.168', 76168),
	(40, 9, 42, 5, '1:16.295', 76295),
	(40, 9, 43, 5, '1:16.686', 76686),
	(40, 9, 44, 5, '1:16.792', 76792),
	(40, 9, 45, 5, '1:38.318', 98318),
	(40, 9, 46, 5, '1:20.652', 80652),
	(40, 9, 47, 5, '1:17.169', 77169),
	(40, 9, 48, 5, '1:17.480', 77480),
	(40, 9, 49, 5, '1:16.989', 76989),
	(40, 9, 50, 5, '1:17.277', 77277),
	(40, 9, 51, 5, '1:18.742', 78742),
	(40, 9, 52, 5, '1:17.971', 77971),
	(40, 9, 53, 5, '1:17.925', 77925),
	(40, 9, 54, 5, '1:19.684', 79684),
	(40, 9, 55, 5, '1:18.136', 78136),
	(40, 9, 56, 5, '1:18.194', 78194),
	(40, 9, 57, 5, '1:17.992', 77992),
	(40, 9, 58, 5, '1:17.981', 77981),
	(40, 9, 59, 5, '1:18.982', 78982),
	(40, 9, 60, 5, '1:17.989', 77989),
	(40, 9, 61, 5, '1:17.807', 77807),
	(40, 9, 62, 5, '1:17.766', 77766),
	(40, 9, 63, 5, '1:17.479', 77479),
	(40, 9, 64, 5, '1:18.137', 78137),
	(40, 9, 65, 5, '1:17.968', 77968),
	(40, 9, 66, 5, '1:16.464', 76464),
	(40, 9, 67, 5, '1:16.595', 76595),
	(40, 9, 68, 5, '1:16.979', 76979),
	(40, 9, 69, 5, '1:16.677', 76677),
	(40, 9, 70, 5, '1:18.384', 78384),
	(40, 9, 71, 5, '1:20.348', 80348),
	(40, 9, 72, 5, '1:19.235', 79235),
	(40, 9, 73, 5, '1:18.538', 78538),
	(40, 9, 74, 5, '1:17.245', 77245),
	(40, 9, 75, 5, '1:17.253', 77253),
	(40, 9, 76, 5, '1:17.198', 77198),
	(40, 9, 77, 5, '1:19.646', 79646),
	(40, 11, 1, 17, '1:37.278', 97278),
	(40, 11, 2, 16, '1:23.717', 83717),
	(40, 11, 3, 16, '1:21.647', 81647),
	(40, 11, 4, 16, '1:20.925', 80925),
	(40, 11, 5, 16, '1:21.250', 81250),
	(40, 11, 6, 16, '1:20.762', 80762),
	(40, 11, 7, 17, '1:23.577', 83577),
	(40, 11, 8, 17, '1:20.249', 80249),
	(40, 11, 9, 17, '1:20.106', 80106),
	(40, 11, 10, 17, '1:19.943', 79943),
	(40, 11, 11, 17, '1:19.962', 79962),
	(40, 11, 12, 17, '1:19.941', 79941),
	(40, 11, 13, 17, '1:19.915', 79915),
	(40, 11, 14, 17, '1:20.536', 80536),
	(40, 11, 15, 17, '1:20.877', 80877),
	(40, 11, 16, 17, '1:20.731', 80731),
	(40, 11, 17, 17, '1:20.137', 80137),
	(40, 11, 18, 16, '1:20.711', 80711),
	(40, 11, 19, 16, '1:22.111', 82111),
	(40, 11, 20, 15, '1:20.242', 80242),
	(40, 11, 21, 15, '1:19.833', 79833),
	(40, 11, 22, 15, '1:18.211', 78211),
	(40, 11, 23, 15, '1:18.182', 78182),
	(40, 11, 24, 18, '1:39.720', 99720),
	(40, 11, 25, 19, '1:21.379', 81379),
	(40, 11, 26, 19, '1:18.544', 78544),
	(40, 11, 27, 19, '1:18.458', 78458),
	(40, 11, 28, 19, '1:18.512', 78512),
	(40, 11, 29, 19, '1:18.437', 78437),
	(40, 11, 30, 19, '1:18.738', 78738),
	(40, 11, 31, 19, '1:18.644', 78644),
	(40, 11, 32, 19, '1:18.507', 78507),
	(40, 11, 33, 19, '1:18.499', 78499),
	(40, 11, 34, 19, '1:18.253', 78253),
	(40, 11, 35, 19, '1:18.517', 78517),
	(40, 11, 36, 19, '1:17.942', 77942),
	(40, 11, 37, 18, '1:18.320', 78320),
	(40, 11, 38, 18, '1:19.270', 79270),
	(40, 11, 39, 18, '1:18.850', 78850),
	(40, 11, 40, 18, '1:18.110', 78110),
	(40, 11, 41, 18, '1:17.974', 77974),
	(40, 11, 42, 18, '1:17.884', 77884),
	(40, 11, 43, 18, '1:17.887', 77887),
	(40, 11, 44, 17, '1:18.037', 78037),
	(40, 11, 45, 17, '1:17.790', 77790),
	(40, 11, 46, 17, '1:18.276', 78276),
	(40, 11, 47, 16, '1:18.025', 78025),
	(40, 11, 48, 16, '1:18.243', 78243),
	(40, 11, 49, 15, '1:17.875', 77875),
	(40, 11, 50, 15, '1:17.850', 77850),
	(40, 11, 51, 15, '1:17.595', 77595),
	(40, 11, 52, 15, '1:17.483', 77483),
	(40, 11, 53, 15, '1:17.806', 77806),
	(40, 11, 54, 15, '1:18.672', 78672),
	(40, 11, 55, 15, '1:20.265', 80265),
	(40, 11, 56, 15, '1:20.531', 80531),
	(40, 11, 57, 15, '1:36.214', 96214),
	(40, 11, 58, 17, '1:20.316', 80316),
	(40, 11, 59, 17, '1:20.050', 80050),
	(40, 11, 60, 17, '1:18.416', 78416),
	(40, 11, 61, 17, '1:18.412', 78412),
	(40, 11, 62, 17, '1:18.049', 78049),
	(40, 11, 63, 17, '1:18.268', 78268),
	(40, 11, 64, 17, '1:18.165', 78165),
	(40, 11, 65, 17, '1:18.466', 78466),
	(40, 11, 66, 17, '1:18.073', 78073),
	(40, 11, 67, 17, '1:18.205', 78205),
	(40, 11, 68, 17, '1:18.339', 78339),
	(40, 11, 69, 17, '1:20.451', 80451),
	(40, 11, 70, 17, '1:18.275', 78275),
	(40, 11, 71, 17, '1:18.084', 78084),
	(40, 11, 72, 17, '1:17.953', 77953),
	(40, 11, 73, 17, '1:17.306', 77306),
	(40, 11, 74, 17, '1:17.183', 77183),
	(40, 11, 75, 17, '1:17.491', 77491),
	(40, 11, 76, 17, '1:19.518', 79518),
	(40, 13, 1, 3, '1:26.484', 86484),
	(40, 13, 2, 3, '1:18.831', 78831),
	(40, 13, 3, 3, '1:19.142', 79142),
	(40, 13, 4, 3, '1:17.662', 77662),
	(40, 13, 5, 3, '1:17.483', 77483),
	(40, 13, 6, 3, '1:17.087', 77087),
	(40, 13, 7, 3, '1:17.679', 77679),
	(40, 13, 8, 3, '1:17.421', 77421),
	(40, 13, 9, 3, '1:17.631', 77631),
	(40, 13, 10, 3, '1:17.451', 77451),
	(40, 13, 11, 3, '1:17.635', 77635),
	(40, 13, 12, 3, '1:17.545', 77545),
	(40, 13, 13, 3, '1:17.204', 77204),
	(40, 13, 14, 3, '1:17.297', 77297),
	(40, 13, 15, 3, '1:17.415', 77415),
	(40, 13, 16, 3, '1:17.501', 77501),
	(40, 13, 17, 3, '1:18.077', 78077),
	(40, 13, 18, 3, '1:17.021', 77021),
	(40, 13, 19, 3, '1:16.832', 76832),
	(40, 13, 20, 3, '1:17.022', 77022),
	(40, 13, 21, 3, '1:19.152', 79152),
	(40, 13, 22, 3, '1:19.863', 79863),
	(40, 13, 23, 3, '1:16.758', 76758),
	(40, 13, 24, 3, '1:16.551', 76551),
	(40, 13, 25, 3, '1:17.083', 77083),
	(40, 13, 26, 3, '1:35.505', 95505),
	(40, 13, 27, 3, '1:20.995', 80995),
	(40, 13, 28, 3, '1:17.679', 77679),
	(40, 13, 29, 3, '1:18.291', 78291),
	(40, 13, 30, 3, '1:17.566', 77566),
	(40, 13, 31, 3, '1:17.431', 77431),
	(40, 13, 32, 3, '1:17.519', 77519),
	(40, 13, 33, 3, '1:17.941', 77941),
	(40, 13, 34, 3, '1:17.636', 77636),
	(40, 13, 35, 3, '1:17.617', 77617),
	(40, 13, 36, 3, '1:17.900', 77900),
	(40, 13, 37, 3, '1:17.708', 77708),
	(40, 13, 38, 3, '1:18.491', 78491),
	(40, 13, 39, 3, '1:16.623', 76623),
	(40, 13, 40, 3, '1:16.598', 76598),
	(40, 13, 41, 3, '1:16.349', 76349),
	(40, 13, 42, 3, '1:16.331', 76331),
	(40, 13, 43, 3, '1:16.238', 76238),
	(40, 13, 44, 3, '1:16.243', 76243),
	(40, 13, 45, 3, '1:16.215', 76215),
	(40, 13, 46, 3, '1:16.188', 76188),
	(40, 13, 47, 3, '1:16.183', 76183),
	(40, 13, 48, 3, '1:16.214', 76214),
	(40, 13, 49, 3, '1:16.598', 76598),
	(40, 13, 50, 3, '1:16.486', 76486),
	(40, 13, 51, 3, '1:17.067', 77067),
	(40, 13, 52, 3, '1:17.471', 77471),
	(40, 13, 53, 3, '1:17.878', 77878),
	(40, 13, 54, 3, '1:17.675', 77675),
	(40, 13, 55, 3, '1:39.071', 99071),
	(40, 13, 56, 3, '1:22.722', 82722),
	(40, 13, 57, 3, '1:17.590', 77590),
	(40, 13, 58, 3, '1:16.816', 76816),
	(40, 13, 59, 3, '1:16.880', 76880),
	(40, 13, 60, 3, '1:16.763', 76763),
	(40, 13, 61, 3, '1:18.262', 78262),
	(40, 13, 62, 3, '1:17.277', 77277),
	(40, 13, 63, 3, '1:17.288', 77288),
	(40, 13, 64, 3, '1:17.167', 77167),
	(40, 13, 65, 3, '1:17.364', 77364),
	(40, 13, 66, 3, '1:17.634', 77634),
	(40, 13, 67, 3, '1:17.247', 77247),
	(40, 13, 68, 3, '1:17.655', 77655),
	(40, 13, 69, 3, '1:17.397', 77397),
	(40, 13, 70, 3, '1:16.862', 76862),
	(40, 13, 71, 3, '1:17.218', 77218),
	(40, 13, 72, 3, '1:16.957', 76957),
	(40, 13, 73, 3, '1:17.583', 77583),
	(40, 13, 74, 3, '1:17.421', 77421),
	(40, 13, 75, 3, '1:17.283', 77283),
	(40, 13, 76, 3, '1:17.479', 77479),
	(40, 13, 77, 3, '1:17.944', 77944),
	(40, 13, 78, 3, '1:24.100', 84100),
	(40, 14, 1, 15, '1:36.131', 96131),
	(40, 14, 2, 14, '1:23.263', 83263),
	(40, 14, 3, 14, '1:21.572', 81572),
	(40, 14, 4, 14, '1:20.886', 80886),
	(40, 14, 5, 14, '1:20.562', 80562),
	(40, 14, 6, 14, '1:20.132', 80132),
	(40, 14, 7, 14, '1:20.227', 80227),
	(40, 14, 8, 14, '1:20.351', 80351),
	(40, 14, 9, 14, '1:20.214', 80214),
	(40, 14, 10, 14, '1:20.257', 80257),
	(40, 14, 11, 14, '1:20.148', 80148),
	(40, 14, 12, 14, '1:20.656', 80656),
	(40, 14, 13, 14, '1:20.317', 80317),
	(40, 14, 14, 14, '1:20.469', 80469),
	(40, 14, 15, 14, '1:20.328', 80328),
	(40, 14, 16, 14, '1:19.952', 79952),
	(40, 14, 17, 14, '1:19.181', 79181),
	(40, 14, 18, 13, '1:18.848', 78848),
	(40, 14, 19, 13, '1:19.045', 79045),
	(40, 14, 20, 13, '1:18.728', 78728),
	(40, 14, 21, 13, '1:18.670', 78670),
	(40, 14, 22, 13, '1:18.399', 78399),
	(40, 14, 23, 13, '1:18.322', 78322),
	(40, 14, 24, 13, '1:19.544', 79544),
	(40, 14, 25, 13, '1:19.082', 79082),
	(40, 14, 26, 13, '1:19.513', 79513),
	(40, 14, 27, 13, '1:18.151', 78151),
	(40, 14, 28, 13, '1:18.103', 78103),
	(40, 14, 29, 13, '1:17.798', 77798),
	(40, 14, 30, 13, '1:17.792', 77792),
	(40, 14, 31, 13, '1:17.699', 77699),
	(40, 14, 32, 13, '1:17.781', 77781),
	(40, 14, 33, 13, '1:17.716', 77716),
	(40, 14, 34, 13, '1:19.151', 79151),
	(40, 14, 35, 13, '1:17.608', 77608),
	(40, 14, 36, 13, '1:19.799', 79799),
	(40, 14, 37, 13, '1:18.220', 78220),
	(40, 14, 38, 13, '1:18.293', 78293),
	(40, 14, 39, 13, '1:17.986', 77986),
	(40, 14, 40, 13, '1:18.061', 78061),
	(40, 14, 41, 13, '1:18.232', 78232),
	(40, 14, 42, 14, '1:39.631', 99631),
	(40, 14, 43, 14, '1:20.629', 80629),
	(40, 14, 44, 14, '1:18.305', 78305),
	(40, 14, 45, 14, '1:19.274', 79274),
	(40, 14, 46, 14, '1:19.797', 79797),
	(40, 14, 47, 14, '1:18.960', 78960),
	(40, 14, 48, 14, '1:19.468', 79468),
	(40, 14, 49, 14, '1:20.357', 80357),
	(40, 14, 50, 14, '1:18.978', 78978),
	(40, 14, 51, 14, '1:19.448', 79448),
	(40, 14, 52, 14, '1:19.135', 79135),
	(40, 14, 53, 14, '1:19.332', 79332),
	(40, 14, 54, 14, '1:19.776', 79776),
	(40, 14, 55, 14, '1:20.324', 80324),
	(40, 14, 56, 14, '1:19.051', 79051),
	(40, 14, 57, 14, '1:20.797', 80797),
	(40, 14, 58, 14, '1:18.561', 78561),
	(40, 14, 59, 14, '1:18.905', 78905),
	(40, 14, 60, 14, '1:18.688', 78688),
	(40, 14, 61, 14, '1:18.493', 78493),
	(40, 14, 62, 14, '1:18.551', 78551),
	(40, 14, 63, 14, '1:18.262', 78262),
	(40, 14, 64, 14, '1:17.902', 77902),
	(40, 14, 65, 14, '1:18.542', 78542),
	(40, 14, 66, 14, '1:20.262', 80262),
	(40, 14, 67, 14, '1:17.714', 77714),
	(40, 14, 68, 14, '1:17.605', 77605),
	(40, 14, 69, 14, '1:17.425', 77425),
	(40, 14, 70, 14, '1:17.201', 77201),
	(40, 14, 71, 14, '1:17.016', 77016),
	(40, 14, 72, 14, '1:17.099', 77099),
	(40, 14, 73, 14, '1:17.177', 77177),
	(40, 14, 74, 14, '1:17.712', 77712),
	(40, 14, 75, 14, '1:16.786', 76786),
	(40, 14, 76, 14, '1:17.257', 77257),
	(40, 15, 1, 18, '1:38.740', 98740),
	(40, 15, 2, 17, '1:24.247', 84247),
	(40, 15, 3, 17, '1:22.283', 82283),
	(40, 15, 4, 17, '1:20.953', 80953),
	(40, 15, 5, 17, '1:20.394', 80394),
	(40, 15, 6, 17, '1:20.605', 80605),
	(40, 15, 7, 16, '1:20.896', 80896),
	(40, 15, 8, 16, '1:20.178', 80178),
	(40, 15, 9, 16, '1:20.203', 80203),
	(40, 15, 10, 16, '1:19.824', 79824),
	(40, 15, 11, 16, '1:20.135', 80135),
	(40, 15, 12, 16, '1:20.022', 80022),
	(40, 15, 13, 16, '1:20.095', 80095),
	(40, 15, 14, 16, '1:20.622', 80622),
	(40, 15, 15, 16, '1:20.996', 80996),
	(40, 15, 16, 16, '1:20.382', 80382),
	(40, 15, 17, 16, '1:20.421', 80421),
	(40, 15, 18, 15, '1:20.697', 80697),
	(40, 15, 19, 15, '1:21.719', 81719),
	(40, 15, 20, 16, '1:25.155', 85155),
	(40, 15, 21, 16, '1:23.679', 83679),
	(40, 15, 22, 16, '1:21.831', 81831),
	(40, 15, 23, 16, '1:20.781', 80781),
	(40, 15, 24, 15, '1:19.502', 79502),
	(40, 15, 25, 15, '1:18.889', 78889),
	(40, 15, 26, 15, '1:18.402', 78402),
	(40, 15, 27, 15, '1:18.499', 78499),
	(40, 15, 28, 15, '1:17.991', 77991),
	(40, 15, 29, 15, '1:18.028', 78028),
	(40, 15, 30, 15, '1:18.069', 78069),
	(40, 15, 31, 15, '1:18.174', 78174),
	(40, 15, 32, 15, '1:18.052', 78052),
	(40, 15, 33, 15, '1:18.014', 78014),
	(40, 15, 34, 15, '1:17.690', 77690),
	(40, 15, 35, 15, '1:18.163', 78163),
	(40, 15, 36, 15, '1:18.671', 78671),
	(40, 15, 37, 15, '1:21.551', 81551),
	(40, 15, 38, 15, '1:17.989', 77989),
	(40, 15, 39, 15, '1:17.654', 77654),
	(40, 15, 40, 15, '1:17.572', 77572),
	(40, 15, 41, 15, '1:17.520', 77520),
	(40, 15, 42, 15, '1:17.770', 77770),
	(40, 15, 43, 15, '1:17.570', 77570),
	(40, 15, 44, 15, '1:17.664', 77664),
	(40, 15, 45, 15, '1:18.412', 78412),
	(40, 15, 46, 15, '1:19.490', 79490),
	(40, 15, 47, 17, '1:37.545', 97545),
	(40, 15, 48, 17, '1:24.354', 84354),
	(40, 15, 49, 17, '1:19.091', 79091),
	(40, 15, 50, 16, '1:19.186', 79186),
	(40, 15, 51, 16, '1:18.020', 78020),
	(40, 15, 52, 16, '1:17.951', 77951),
	(40, 15, 53, 16, '1:17.495', 77495),
	(40, 15, 54, 16, '1:17.883', 77883),
	(40, 15, 55, 16, '1:19.204', 79204),
	(40, 15, 56, 16, '1:18.920', 78920),
	(40, 15, 57, 16, '1:22.126', 82126),
	(40, 15, 58, 15, '1:18.412', 78412),
	(40, 15, 59, 15, '1:18.244', 78244),
	(40, 15, 60, 15, '1:18.095', 78095),
	(40, 15, 61, 15, '1:18.093', 78093),
	(40, 15, 62, 15, '1:18.653', 78653),
	(40, 15, 63, 15, '1:18.228', 78228),
	(40, 15, 64, 15, '1:18.853', 78853),
	(40, 15, 65, 15, '1:19.760', 79760),
	(40, 15, 66, 15, '1:17.895', 77895),
	(40, 15, 67, 15, '1:18.093', 78093),
	(40, 15, 68, 15, '1:17.618', 77618),
	(40, 15, 69, 15, '1:17.829', 77829),
	(40, 15, 70, 15, '1:17.532', 77532),
	(40, 15, 71, 15, '1:17.733', 77733),
	(40, 15, 72, 15, '1:18.113', 78113),
	(40, 15, 73, 15, '1:18.305', 78305),
	(40, 15, 74, 15, '1:18.215', 78215),
	(40, 15, 75, 15, '1:18.465', 78465),
	(40, 15, 76, 15, '1:21.358', 81358),
	(40, 16, 1, 20, '1:39.860', 99860),
	(40, 16, 2, 19, '1:24.365', 84365),
	(40, 16, 3, 19, '1:22.420', 82420),
	(40, 16, 4, 19, '1:21.540', 81540),
	(40, 16, 5, 19, '1:20.740', 80740),
	(40, 16, 6, 19, '1:20.710', 80710),
	(40, 16, 7, 19, '1:21.134', 81134),
	(40, 16, 8, 19, '1:21.072', 81072),
	(40, 16, 9, 19, '1:20.879', 80879),
	(40, 16, 10, 19, '1:20.414', 80414),
	(40, 16, 11, 19, '1:20.121', 80121),
	(40, 16, 12, 19, '1:20.167', 80167),
	(40, 16, 13, 19, '1:19.896', 79896),
	(40, 16, 14, 19, '1:19.750', 79750),
	(40, 16, 15, 19, '1:19.979', 79979),
	(40, 16, 16, 19, '1:20.217', 80217),
	(40, 16, 17, 19, '1:20.210', 80210),
	(40, 16, 18, 18, '1:21.646', 81646),
	(40, 16, 19, 18, '1:20.256', 80256),
	(40, 16, 20, 18, '1:24.877', 84877),
	(40, 16, 21, 18, '1:23.106', 83106),
	(40, 16, 22, 18, '1:23.101', 83101),
	(40, 16, 23, 18, '1:20.080', 80080),
	(40, 16, 24, 17, '1:19.873', 79873),
	(40, 16, 25, 17, '1:19.519', 79519),
	(40, 16, 26, 17, '1:18.787', 78787),
	(40, 16, 27, 17, '1:20.650', 80650),
	(40, 16, 28, 17, '1:19.133', 79133),
	(40, 16, 29, 17, '1:18.839', 78839),
	(40, 16, 30, 17, '1:18.508', 78508),
	(40, 16, 31, 17, '1:18.354', 78354),
	(40, 16, 32, 17, '1:18.855', 78855),
	(40, 16, 33, 17, '1:18.091', 78091),
	(40, 16, 34, 17, '1:17.678', 77678),
	(40, 16, 35, 17, '1:18.049', 78049),
	(40, 16, 36, 16, '1:18.562', 78562),
	(40, 16, 37, 16, '1:18.268', 78268),
	(40, 16, 38, 16, '1:18.085', 78085),
	(40, 16, 39, 16, '1:18.093', 78093),
	(40, 16, 40, 16, '1:18.050', 78050),
	(40, 16, 41, 16, '1:18.298', 78298),
	(40, 16, 42, 16, '1:18.580', 78580),
	(40, 16, 43, 16, '1:19.895', 79895),
	(40, 16, 44, 18, '1:38.033', 98033),
	(40, 16, 45, 18, '1:23.233', 83233),
	(40, 16, 46, 18, '1:19.988', 79988),
	(40, 16, 47, 18, '1:20.324', 80324),
	(40, 16, 48, 18, '1:20.856', 80856),
	(40, 16, 49, 18, '1:19.165', 79165),
	(40, 16, 50, 18, '1:18.824', 78824),
	(40, 16, 51, 18, '1:19.578', 79578),
	(40, 16, 52, 18, '1:18.846', 78846),
	(40, 16, 53, 18, '1:18.765', 78765),
	(40, 17, 1, 8, '1:32.110', 92110),
	(40, 17, 2, 8, '1:20.678', 80678),
	(40, 17, 3, 8, '1:21.095', 81095),
	(40, 17, 4, 8, '1:19.967', 79967),
	(40, 17, 5, 8, '1:19.894', 79894),
	(40, 17, 6, 8, '1:19.836', 79836),
	(40, 17, 7, 8, '1:20.134', 80134),
	(40, 17, 8, 8, '1:19.814', 79814),
	(40, 17, 9, 8, '1:20.081', 80081),
	(40, 17, 10, 8, '1:19.718', 79718),
	(40, 17, 11, 8, '1:19.624', 79624),
	(40, 17, 12, 8, '1:19.497', 79497),
	(40, 17, 13, 8, '1:19.629', 79629),
	(40, 17, 14, 8, '1:19.664', 79664),
	(40, 17, 15, 8, '1:19.615', 79615),
	(40, 17, 16, 8, '1:19.445', 79445),
	(40, 17, 17, 8, '1:18.998', 78998),
	(40, 18, 1, 11, '1:33.942', 93942),
	(40, 18, 2, 11, '1:22.140', 82140),
	(40, 18, 3, 11, '1:21.559', 81559),
	(40, 18, 4, 11, '1:19.931', 79931),
	(40, 18, 5, 11, '1:20.128', 80128),
	(40, 18, 6, 11, '1:19.728', 79728),
	(40, 18, 7, 11, '1:19.953', 79953),
	(40, 18, 8, 11, '1:19.715', 79715),
	(40, 18, 9, 11, '1:19.956', 79956),
	(40, 18, 10, 11, '1:19.903', 79903),
	(40, 18, 11, 11, '1:20.110', 80110),
	(40, 18, 12, 11, '1:19.762', 79762),
	(40, 18, 13, 11, '1:19.362', 79362),
	(40, 18, 14, 11, '1:19.221', 79221),
	(40, 18, 15, 11, '1:19.326', 79326),
	(40, 18, 16, 11, '1:19.421', 79421),
	(40, 18, 17, 11, '1:19.041', 79041),
	(40, 18, 18, 10, '1:20.022', 80022),
	(40, 18, 19, 10, '1:19.103', 79103),
	(40, 18, 20, 10, '1:18.636', 78636),
	(40, 18, 21, 10, '1:18.772', 78772),
	(40, 18, 22, 10, '1:18.232', 78232),
	(40, 18, 23, 9, '1:18.273', 78273),
	(40, 18, 24, 9, '1:18.136', 78136),
	(40, 18, 25, 9, '1:18.148', 78148),
	(40, 18, 26, 9, '1:17.808', 77808),
	(40, 18, 27, 9, '1:17.772', 77772),
	(40, 18, 28, 9, '1:18.390', 78390),
	(40, 18, 29, 9, '1:18.146', 78146),
	(40, 18, 30, 9, '1:18.239', 78239),
	(40, 18, 31, 9, '1:17.944', 77944),
	(40, 18, 32, 9, '1:17.712', 77712),
	(40, 18, 33, 8, '1:17.798', 77798),
	(40, 18, 34, 8, '1:18.365', 78365),
	(40, 18, 35, 8, '1:17.236', 77236),
	(40, 18, 36, 8, '1:17.512', 77512),
	(40, 18, 37, 7, '1:17.576', 77576),
	(40, 18, 38, 7, '1:17.396', 77396),
	(40, 18, 39, 7, '1:17.290', 77290),
	(40, 18, 40, 7, '1:16.802', 76802),
	(40, 18, 41, 9, '1:34.622', 94622),
	(40, 18, 42, 11, '1:21.099', 81099),
	(40, 18, 43, 11, '1:17.422', 77422),
	(40, 18, 44, 11, '1:17.478', 77478),
	(40, 18, 45, 10, '1:18.680', 78680),
	(40, 18, 46, 10, '1:18.467', 78467),
	(40, 18, 47, 9, '1:18.338', 78338),
	(40, 18, 48, 9, '1:18.570', 78570),
	(40, 18, 49, 9, '1:18.573', 78573),
	(40, 18, 50, 9, '1:18.729', 78729),
	(40, 18, 51, 9, '1:18.403', 78403),
	(40, 18, 52, 9, '1:18.544', 78544),
	(40, 18, 53, 9, '1:18.794', 78794),
	(40, 18, 54, 9, '1:18.305', 78305),
	(40, 18, 55, 9, '1:18.995', 78995),
	(40, 18, 56, 9, '1:18.514', 78514),
	(40, 18, 57, 9, '1:18.406', 78406),
	(40, 18, 58, 9, '1:17.699', 77699),
	(40, 18, 59, 9, '1:17.840', 77840),
	(40, 18, 60, 8, '1:18.133', 78133),
	(40, 18, 61, 10, '1:34.447', 94447),
	(40, 18, 62, 11, '1:20.261', 80261),
	(40, 18, 63, 11, '1:17.167', 77167),
	(40, 18, 64, 11, '1:17.269', 77269),
	(40, 18, 65, 11, '1:17.713', 77713),
	(40, 18, 66, 11, '1:17.383', 77383),
	(40, 18, 67, 11, '1:17.212', 77212),
	(40, 18, 68, 11, '1:17.321', 77321),
	(40, 18, 69, 11, '1:17.549', 77549),
	(40, 18, 70, 11, '1:16.839', 76839),
	(40, 18, 71, 11, '1:17.103', 77103),
	(40, 18, 72, 11, '1:17.530', 77530),
	(40, 18, 73, 11, '1:17.310', 77310),
	(40, 18, 74, 11, '1:17.279', 77279),
	(40, 18, 75, 11, '1:17.488', 77488),
	(40, 18, 76, 11, '1:16.999', 76999),
	(40, 18, 77, 11, '1:17.024', 77024),
	(40, 19, 1, 19, '1:39.204', 99204),
	(40, 19, 2, 18, '1:24.328', 84328),
	(40, 19, 3, 18, '1:22.390', 82390),
	(40, 19, 4, 18, '1:20.998', 80998),
	(40, 19, 5, 18, '1:20.360', 80360),
	(40, 19, 6, 18, '1:20.643', 80643),
	(40, 19, 7, 18, '1:21.914', 81914),
	(40, 19, 8, 18, '1:20.218', 80218),
	(40, 19, 9, 18, '1:20.106', 80106),
	(40, 19, 10, 18, '1:20.461', 80461),
	(40, 19, 11, 18, '1:20.037', 80037),
	(40, 19, 12, 18, '1:19.817', 79817),
	(40, 19, 13, 18, '1:20.418', 80418),
	(40, 19, 14, 18, '1:20.483', 80483),
	(40, 19, 15, 18, '1:20.084', 80084),
	(40, 19, 16, 18, '1:20.955', 80955),
	(40, 19, 17, 18, '1:20.137', 80137),
	(40, 19, 18, 17, '1:21.551', 81551),
	(40, 19, 19, 17, '1:20.718', 80718),
	(40, 19, 20, 17, '1:24.383', 84383),
	(40, 19, 21, 17, '1:23.623', 83623),
	(40, 19, 22, 17, '1:21.839', 81839),
	(40, 19, 23, 17, '1:20.874', 80874),
	(40, 19, 24, 16, '1:19.900', 79900),
	(40, 19, 25, 16, '1:18.598', 78598),
	(40, 19, 26, 16, '1:18.592', 78592),
	(40, 19, 27, 16, '1:18.326', 78326),
	(40, 19, 28, 16, '1:18.180', 78180),
	(40, 19, 29, 16, '1:18.143', 78143),
	(40, 19, 30, 16, '1:18.121', 78121),
	(40, 19, 31, 16, '1:18.046', 78046),
	(40, 19, 32, 16, '1:17.942', 77942),
	(40, 19, 33, 16, '1:17.865', 77865),
	(40, 19, 34, 16, '1:17.806', 77806),
	(40, 19, 35, 16, '1:19.864', 79864),
	(40, 19, 36, 18, '1:25.508', 85508),
	(40, 19, 37, 19, '1:44.480', 104480),
	(40, 19, 38, 19, '1:25.315', 85315),
	(40, 19, 39, 19, '1:18.961', 78961),
	(40, 19, 40, 19, '1:19.347', 79347),
	(40, 19, 41, 19, '1:17.937', 77937),
	(40, 19, 42, 19, '1:17.519', 77519),
	(40, 19, 43, 19, '1:17.896', 77896),
	(40, 19, 44, 19, '1:17.920', 77920),
	(40, 19, 45, 19, '1:17.889', 77889),
	(40, 19, 46, 19, '1:18.490', 78490),
	(40, 19, 47, 19, '1:18.314', 78314),
	(40, 19, 48, 19, '1:18.346', 78346),
	(40, 19, 49, 19, '1:18.742', 78742),
	(40, 19, 50, 19, '1:18.462', 78462),
	(40, 19, 51, 19, '1:19.376', 79376),
	(40, 19, 52, 19, '1:19.468', 79468),
	(40, 19, 53, 19, '1:18.485', 78485),
	(40, 19, 54, 18, '1:18.872', 78872),
	(40, 19, 55, 18, '1:17.563', 77563),
	(40, 19, 56, 18, '1:17.506', 77506),
	(40, 19, 57, 18, '1:17.471', 77471),
	(40, 19, 58, 18, '1:17.585', 77585),
	(40, 19, 59, 18, '1:17.246', 77246),
	(40, 19, 60, 18, '1:18.573', 78573),
	(40, 19, 61, 18, '1:17.754', 77754),
	(40, 19, 62, 18, '1:17.662', 77662),
	(40, 19, 63, 18, '1:17.223', 77223),
	(40, 19, 64, 18, '1:17.463', 77463),
	(40, 19, 65, 18, '1:17.442', 77442),
	(40, 19, 66, 18, '1:17.578', 77578),
	(40, 19, 67, 18, '1:21.542', 81542),
	(40, 19, 68, 18, '1:18.149', 78149),
	(40, 19, 69, 18, '1:17.616', 77616),
	(40, 19, 70, 18, '1:17.313', 77313),
	(40, 19, 71, 18, '1:17.533', 77533),
	(40, 19, 72, 18, '1:17.502', 77502),
	(40, 19, 73, 18, '1:17.457', 77457),
	(40, 19, 74, 18, '1:17.233', 77233),
	(40, 19, 75, 18, '1:17.334', 77334),
	(40, 19, 76, 18, '1:18.522', 78522),
	(40, 21, 1, 4, '1:27.414', 87414),
	(40, 21, 2, 4, '1:19.674', 79674),
	(40, 21, 3, 4, '1:19.733', 79733),
	(40, 21, 4, 4, '1:18.361', 78361),
	(40, 21, 5, 4, '1:18.211', 78211),
	(40, 21, 6, 4, '1:18.203', 78203),
	(40, 21, 7, 4, '1:18.033', 78033),
	(40, 21, 8, 4, '1:18.207', 78207),
	(40, 21, 9, 4, '1:18.115', 78115),
	(40, 21, 10, 4, '1:18.386', 78386),
	(40, 21, 11, 4, '1:17.824', 77824),
	(40, 21, 12, 4, '1:17.932', 77932),
	(40, 21, 13, 4, '1:18.374', 78374),
	(40, 21, 14, 4, '1:17.669', 77669),
	(40, 21, 15, 4, '1:17.858', 77858),
	(40, 21, 16, 4, '1:17.686', 77686),
	(40, 21, 17, 4, '1:17.460', 77460),
	(40, 21, 18, 4, '1:17.322', 77322),
	(40, 21, 19, 4, '1:17.636', 77636),
	(40, 21, 20, 4, '1:17.940', 77940),
	(40, 21, 21, 4, '1:17.996', 77996),
	(40, 21, 22, 4, '1:17.031', 77031),
	(40, 21, 23, 4, '1:40.312', 100312),
	(40, 21, 24, 5, '1:21.623', 81623),
	(40, 21, 25, 5, '1:17.774', 77774),
	(40, 21, 26, 5, '1:17.819', 77819),
	(40, 21, 27, 5, '1:17.587', 77587),
	(40, 21, 28, 5, '1:17.575', 77575),
	(40, 21, 29, 5, '1:17.491', 77491),
	(40, 21, 30, 5, '1:17.364', 77364),
	(40, 21, 31, 5, '1:17.417', 77417),
	(40, 21, 32, 4, '1:17.315', 77315),
	(40, 21, 33, 4, '1:17.386', 77386),
	(40, 21, 34, 4, '1:17.125', 77125),
	(40, 21, 35, 4, '1:17.239', 77239),
	(40, 21, 36, 4, '1:17.524', 77524),
	(40, 21, 37, 4, '1:17.673', 77673),
	(40, 21, 38, 4, '1:18.234', 78234),
	(40, 21, 39, 4, '1:17.794', 77794),
	(40, 21, 40, 4, '1:17.178', 77178),
	(40, 21, 41, 4, '1:17.356', 77356),
	(40, 21, 42, 4, '1:17.368', 77368),
	(40, 21, 43, 4, '1:17.459', 77459),
	(40, 21, 44, 4, '1:17.650', 77650),
	(40, 21, 45, 4, '1:16.609', 76609),
	(40, 21, 46, 4, '1:16.406', 76406),
	(40, 21, 47, 4, '1:16.904', 76904),
	(40, 21, 48, 4, '1:17.284', 77284),
	(40, 21, 49, 4, '1:17.534', 77534),
	(40, 21, 50, 4, '1:17.501', 77501),
	(40, 21, 51, 4, '1:17.022', 77022),
	(40, 21, 52, 4, '1:16.322', 76322),
	(40, 21, 53, 4, '1:16.258', 76258),
	(40, 21, 54, 4, '1:16.254', 76254),
	(40, 21, 55, 4, '1:33.413', 93413),
	(40, 21, 56, 4, '1:21.401', 81401),
	(40, 21, 57, 4, '1:18.584', 78584),
	(40, 21, 58, 4, '1:17.890', 77890),
	(40, 21, 59, 4, '1:17.838', 77838),
	(40, 21, 60, 4, '1:18.342', 78342),
	(40, 21, 61, 4, '1:17.764', 77764),
	(40, 21, 62, 4, '1:17.840', 77840),
	(40, 21, 63, 4, '1:18.098', 78098),
	(40, 21, 64, 4, '1:18.036', 78036),
	(40, 21, 65, 4, '1:17.787', 77787),
	(40, 21, 66, 4, '1:17.655', 77655),
	(40, 21, 67, 4, '1:17.419', 77419),
	(40, 21, 68, 4, '1:17.540', 77540),
	(40, 21, 69, 4, '1:17.337', 77337),
	(40, 21, 70, 4, '1:17.238', 77238),
	(40, 21, 71, 4, '1:17.042', 77042),
	(40, 21, 72, 4, '1:19.409', 79409),
	(40, 21, 73, 4, '1:19.662', 79662),
	(40, 21, 74, 4, '1:17.651', 77651),
	(40, 21, 75, 4, '1:18.545', 78545),
	(40, 21, 76, 4, '1:18.316', 78316),
	(40, 21, 77, 4, '1:18.680', 78680),
	(40, 22, 1, 7, '1:31.123', 91123),
	(40, 22, 2, 7, '1:21.180', 81180),
	(40, 22, 3, 7, '1:21.013', 81013),
	(40, 22, 4, 7, '1:20.107', 80107),
	(40, 22, 5, 7, '1:19.881', 79881),
	(40, 22, 6, 7, '1:19.876', 79876),
	(40, 22, 7, 7, '1:20.129', 80129),
	(40, 22, 8, 7, '1:19.751', 79751),
	(40, 22, 9, 7, '1:20.100', 80100),
	(40, 22, 10, 7, '1:19.667', 79667),
	(40, 22, 11, 7, '1:19.491', 79491),
	(40, 22, 12, 7, '1:19.492', 79492),
	(40, 22, 13, 7, '1:19.688', 79688),
	(40, 22, 14, 7, '1:19.567', 79567),
	(40, 22, 15, 7, '1:19.613', 79613),
	(40, 22, 16, 7, '1:19.240', 79240),
	(40, 22, 17, 7, '1:18.848', 78848),
	(40, 22, 18, 7, '1:18.679', 78679),
	(40, 22, 19, 7, '1:18.768', 78768),
	(40, 22, 20, 7, '1:18.398', 78398),
	(40, 22, 21, 7, '1:18.731', 78731),
	(40, 22, 22, 7, '1:18.391', 78391),
	(40, 22, 23, 6, '1:18.403', 78403),
	(40, 22, 24, 6, '1:18.309', 78309),
	(40, 22, 25, 6, '1:17.893', 77893),
	(40, 22, 26, 6, '1:18.147', 78147),
	(40, 22, 27, 6, '1:18.015', 78015),
	(40, 22, 28, 6, '1:18.067', 78067),
	(40, 22, 29, 6, '1:18.056', 78056),
	(40, 22, 30, 6, '1:17.965', 77965),
	(40, 22, 31, 6, '1:18.251', 78251),
	(40, 22, 32, 5, '1:18.194', 78194),
	(40, 22, 33, 5, '1:17.564', 77564),
	(40, 22, 34, 5, '1:17.591', 77591),
	(40, 22, 35, 5, '1:17.231', 77231),
	(40, 22, 36, 5, '1:17.451', 77451),
	(40, 22, 37, 10, '1:34.812', 94812),
	(40, 22, 38, 11, '1:22.446', 82446),
	(40, 22, 39, 11, '1:18.377', 78377),
	(40, 22, 40, 11, '1:17.830', 77830),
	(40, 22, 41, 11, '1:18.131', 78131),
	(40, 22, 42, 10, '1:18.106', 78106),
	(40, 22, 43, 10, '1:17.652', 77652),
	(40, 22, 44, 10, '1:17.489', 77489),
	(40, 22, 45, 9, '1:18.687', 78687),
	(40, 22, 46, 9, '1:18.483', 78483),
	(40, 22, 47, 8, '1:18.508', 78508),
	(40, 22, 48, 8, '1:18.367', 78367),
	(40, 22, 49, 8, '1:18.600', 78600),
	(40, 22, 50, 8, '1:18.526', 78526),
	(40, 22, 51, 8, '1:18.379', 78379),
	(40, 22, 52, 8, '1:18.572', 78572),
	(40, 22, 53, 8, '1:18.684', 78684),
	(40, 22, 54, 8, '1:18.431', 78431),
	(40, 22, 55, 8, '1:18.911', 78911),
	(40, 22, 56, 8, '1:18.768', 78768),
	(40, 22, 57, 8, '1:18.151', 78151),
	(40, 22, 58, 8, '1:17.823', 77823),
	(40, 22, 59, 8, '1:18.049', 78049),
	(40, 22, 60, 11, '1:34.924', 94924),
	(40, 22, 61, 11, '1:20.270', 80270),
	(40, 22, 62, 10, '1:17.261', 77261),
	(40, 22, 63, 10, '1:17.215', 77215),
	(40, 22, 64, 10, '1:17.894', 77894),
	(40, 22, 65, 10, '1:17.705', 77705),
	(40, 22, 66, 10, '1:17.292', 77292),
	(40, 22, 67, 10, '1:17.157', 77157),
	(40, 22, 68, 10, '1:17.394', 77394),
	(40, 22, 69, 10, '1:17.080', 77080),
	(40, 22, 70, 10, '1:17.201', 77201),
	(40, 22, 71, 10, '1:17.528', 77528),
	(40, 22, 72, 10, '1:17.310', 77310),
	(40, 22, 73, 10, '1:17.215', 77215),
	(40, 22, 74, 10, '1:17.220', 77220),
	(40, 22, 75, 10, '1:17.453', 77453),
	(40, 22, 76, 10, '1:17.098', 77098),
	(40, 22, 77, 10, '1:17.160', 77160),
	(40, 23, 1, 22, '1:41.290', 101290),
	(40, 23, 2, 21, '1:24.426', 84426),
	(40, 23, 3, 21, '1:22.803', 82803),
	(40, 23, 4, 21, '1:21.814', 81814),
	(40, 23, 5, 21, '1:21.126', 81126),
	(40, 23, 6, 21, '1:21.083', 81083),
	(40, 23, 7, 21, '1:21.298', 81298),
	(40, 23, 8, 21, '1:20.840', 80840),
	(40, 23, 9, 21, '1:21.715', 81715),
	(40, 23, 10, 21, '1:21.582', 81582),
	(40, 23, 11, 21, '1:21.802', 81802),
	(40, 23, 12, 21, '1:21.355', 81355),
	(40, 23, 13, 21, '1:21.922', 81922),
	(40, 23, 14, 21, '1:24.177', 84177),
	(40, 23, 15, 21, '1:20.198', 80198),
	(40, 23, 16, 21, '1:24.743', 84743),
	(40, 23, 17, 21, '1:20.254', 80254),
	(40, 23, 18, 20, '1:20.132', 80132),
	(40, 23, 19, 20, '1:22.077', 82077),
	(40, 23, 20, 20, '1:18.786', 78786),
	(40, 23, 21, 20, '1:19.149', 79149),
	(40, 23, 22, 20, '1:19.148', 79148),
	(40, 23, 23, 20, '1:19.475', 79475),
	(40, 23, 24, 19, '1:19.482', 79482),
	(40, 23, 25, 18, '1:18.673', 78673),
	(40, 23, 26, 18, '1:18.893', 78893),
	(40, 23, 27, 18, '1:18.669', 78669),
	(40, 23, 28, 18, '1:18.823', 78823),
	(40, 23, 29, 18, '1:18.802', 78802),
	(40, 23, 30, 18, '1:18.467', 78467),
	(40, 23, 31, 18, '1:18.418', 78418),
	(40, 23, 32, 18, '1:18.727', 78727),
	(40, 23, 33, 18, '1:18.383', 78383),
	(40, 23, 34, 18, '1:17.773', 77773),
	(40, 23, 35, 18, '1:17.949', 77949),
	(40, 23, 36, 17, '1:18.161', 78161),
	(40, 23, 37, 17, '1:18.043', 78043),
	(40, 23, 38, 17, '1:18.293', 78293),
	(40, 23, 39, 17, '1:18.218', 78218),
	(40, 23, 40, 17, '1:18.113', 78113),
	(40, 23, 41, 17, '1:18.234', 78234),
	(40, 23, 42, 17, '1:19.714', 79714),
	(40, 23, 43, 17, '1:18.459', 78459),
	(40, 23, 44, 16, '1:18.342', 78342),
	(40, 23, 45, 16, '1:17.270', 77270),
	(40, 23, 46, 16, '1:17.579', 77579),
	(40, 23, 47, 15, '1:17.231', 77231),
	(40, 23, 48, 15, '1:17.967', 77967),
	(40, 23, 49, 16, '1:35.512', 95512),
	(40, 23, 50, 17, '1:22.405', 82405),
	(40, 23, 51, 17, '1:18.071', 78071),
	(40, 23, 52, 17, '1:17.905', 77905),
	(40, 23, 53, 17, '1:19.189', 79189),
	(40, 23, 54, 17, '1:18.759', 78759),
	(40, 23, 55, 17, '1:20.286', 80286),
	(40, 23, 56, 17, '1:18.225', 78225),
	(40, 23, 57, 17, '1:18.663', 78663),
	(40, 23, 58, 16, '1:18.722', 78722),
	(40, 23, 59, 16, '1:18.248', 78248),
	(40, 23, 60, 16, '1:18.051', 78051),
	(40, 23, 61, 16, '1:19.969', 79969),
	(40, 23, 62, 16, '1:18.198', 78198),
	(40, 23, 63, 16, '1:17.859', 77859),
	(40, 23, 64, 16, '1:17.613', 77613),
	(40, 23, 65, 16, '1:19.703', 79703),
	(40, 23, 66, 16, '1:18.033', 78033),
	(40, 23, 67, 16, '1:18.081', 78081),
	(40, 23, 68, 16, '1:17.799', 77799),
	(40, 23, 69, 16, '1:17.572', 77572),
	(40, 23, 70, 16, '1:17.678', 77678),
	(40, 23, 71, 16, '1:17.677', 77677),
	(40, 23, 72, 16, '1:17.981', 77981),
	(40, 23, 73, 16, '1:19.505', 79505),
	(40, 23, 74, 16, '1:18.127', 78127),
	(40, 23, 75, 16, '1:18.007', 78007),
	(40, 23, 76, 16, '1:20.666', 80666),
	(40, 24, 1, 13, '1:35.137', 95137),
	(40, 25, 1, 10, '1:33.546', 93546),
	(40, 25, 2, 10, '1:21.709', 81709),
	(40, 25, 3, 10, '1:21.085', 81085),
	(40, 25, 4, 10, '1:19.951', 79951),
	(40, 25, 5, 10, '1:19.877', 79877),
	(40, 25, 6, 10, '1:20.000', 80000),
	(40, 25, 7, 10, '1:19.826', 79826),
	(40, 25, 8, 10, '1:19.734', 79734),
	(40, 25, 9, 10, '1:20.288', 80288),
	(40, 25, 10, 10, '1:19.945', 79945),
	(40, 25, 11, 10, '1:20.325', 80325),
	(40, 25, 12, 10, '1:19.434', 79434),
	(40, 25, 13, 10, '1:19.205', 79205),
	(40, 25, 14, 10, '1:19.291', 79291),
	(40, 25, 15, 10, '1:19.457', 79457),
	(40, 25, 16, 10, '1:19.384', 79384),
	(40, 25, 17, 10, '1:19.375', 79375),
	(40, 25, 18, 9, '1:19.596', 79596),
	(40, 25, 19, 9, '1:19.272', 79272),
	(40, 25, 20, 9, '1:18.559', 78559),
	(40, 25, 21, 9, '1:18.170', 78170),
	(40, 25, 22, 9, '1:18.323', 78323),
	(40, 25, 23, 8, '1:18.067', 78067),
	(40, 25, 24, 8, '1:17.946', 77946),
	(40, 25, 25, 8, '1:18.286', 78286),
	(40, 25, 26, 8, '1:18.060', 78060),
	(40, 25, 27, 8, '1:18.615', 78615),
	(40, 25, 28, 8, '1:18.060', 78060),
	(40, 25, 29, 8, '1:17.873', 77873),
	(40, 25, 30, 8, '1:17.879', 77879),
	(40, 25, 31, 8, '1:17.734', 77734),
	(40, 25, 32, 7, '1:17.705', 77705),
	(40, 25, 33, 7, '1:18.267', 78267),
	(40, 25, 34, 7, '1:18.052', 78052),
	(40, 25, 35, 7, '1:17.467', 77467),
	(40, 25, 36, 7, '1:17.818', 77818),
	(40, 25, 37, 6, '1:17.631', 77631),
	(40, 25, 38, 6, '1:17.276', 77276),
	(40, 25, 39, 6, '1:17.010', 77010),
	(40, 25, 40, 6, '1:16.658', 76658),
	(40, 25, 41, 6, '1:16.931', 76931),
	(40, 25, 42, 6, '1:17.006', 77006),
	(40, 25, 43, 6, '1:17.376', 77376),
	(40, 25, 44, 8, '1:36.797', 96797),
	(40, 25, 45, 8, '1:20.970', 80970),
	(40, 25, 46, 8, '1:18.121', 78121),
	(40, 25, 47, 7, '1:18.365', 78365),
	(40, 25, 48, 7, '1:18.352', 78352),
	(40, 25, 49, 7, '1:18.954', 78954),
	(40, 25, 50, 7, '1:18.570', 78570),
	(40, 25, 51, 7, '1:18.446', 78446),
	(40, 25, 52, 7, '1:18.479', 78479),
	(40, 25, 53, 7, '1:18.859', 78859),
	(40, 25, 54, 7, '1:18.342', 78342),
	(40, 25, 55, 7, '1:18.734', 78734),
	(40, 25, 56, 7, '1:18.649', 78649),
	(40, 25, 57, 7, '1:17.803', 77803),
	(40, 25, 58, 7, '1:18.194', 78194),
	(40, 25, 59, 7, '1:18.087', 78087),
	(40, 25, 60, 7, '1:17.724', 77724),
	(40, 25, 61, 7, '1:18.336', 78336),
	(40, 25, 62, 7, '1:17.971', 77971),
	(40, 25, 63, 7, '1:17.874', 77874),
	(40, 25, 64, 7, '1:17.958', 77958),
	(40, 25, 65, 7, '1:17.710', 77710),
	(40, 25, 66, 7, '1:17.820', 77820),
	(40, 25, 67, 7, '1:17.566', 77566),
	(40, 25, 68, 7, '1:17.620', 77620),
	(40, 25, 69, 7, '1:17.663', 77663),
	(40, 25, 70, 7, '1:17.452', 77452),
	(40, 25, 71, 7, '1:17.497', 77497),
	(40, 25, 72, 7, '1:17.668', 77668),
	(40, 25, 73, 7, '1:17.617', 77617),
	(40, 25, 74, 7, '1:17.246', 77246),
	(40, 25, 75, 7, '1:17.343', 77343),
	(40, 25, 76, 7, '1:17.193', 77193),
	(40, 25, 77, 7, '1:17.853', 77853),
	(40, 26, 1, 14, '1:35.706', 95706),
	(40, 26, 2, 13, '1:23.070', 83070),
	(40, 26, 3, 13, '1:21.326', 81326),
	(40, 26, 4, 13, '1:20.382', 80382),
	(40, 26, 5, 13, '1:20.140', 80140),
	(40, 26, 6, 13, '1:19.987', 79987),
	(40, 26, 7, 13, '1:19.696', 79696),
	(40, 26, 8, 13, '1:19.699', 79699),
	(40, 26, 9, 13, '1:19.774', 79774),
	(40, 26, 10, 13, '1:19.745', 79745),
	(40, 26, 11, 13, '1:19.676', 79676),
	(40, 26, 12, 13, '1:20.407', 80407),
	(40, 26, 13, 13, '1:19.405', 79405),
	(40, 26, 14, 13, '1:19.456', 79456),
	(40, 26, 15, 13, '1:19.498', 79498),
	(40, 26, 16, 13, '1:19.463', 79463),
	(40, 26, 17, 13, '1:18.691', 78691),
	(40, 26, 18, 12, '1:19.508', 79508),
	(40, 26, 19, 12, '1:19.579', 79579),
	(40, 26, 20, 12, '1:19.134', 79134),
	(40, 26, 21, 12, '1:18.944', 78944),
	(40, 26, 22, 12, '1:18.856', 78856),
	(40, 26, 23, 11, '1:18.428', 78428),
	(40, 26, 24, 11, '1:18.344', 78344),
	(40, 26, 25, 11, '1:18.214', 78214),
	(40, 26, 26, 11, '1:17.994', 77994),
	(40, 26, 27, 11, '1:18.182', 78182),
	(40, 26, 28, 11, '1:17.975', 77975),
	(40, 26, 29, 11, '1:19.477', 79477),
	(40, 26, 30, 11, '1:18.127', 78127),
	(40, 26, 31, 11, '1:18.161', 78161),
	(40, 26, 32, 11, '1:17.750', 77750),
	(40, 26, 33, 11, '1:17.979', 77979),
	(40, 26, 34, 11, '1:18.068', 78068),
	(40, 26, 35, 11, '1:18.439', 78439),
	(40, 26, 36, 11, '1:18.697', 78697),
	(40, 26, 37, 11, '1:20.157', 80157),
	(40, 26, 38, 10, '1:21.020', 81020),
	(40, 26, 39, 10, '1:17.862', 77862),
	(40, 26, 40, 10, '1:17.838', 77838),
	(40, 26, 41, 10, '1:18.340', 78340),
	(40, 26, 42, 9, '1:17.642', 77642),
	(40, 26, 43, 9, '1:17.320', 77320),
	(40, 26, 44, 9, '1:17.777', 77777),
	(40, 26, 45, 12, '1:37.228', 97228),
	(40, 26, 46, 12, '1:21.395', 81395),
	(40, 26, 47, 12, '1:17.981', 77981),
	(40, 26, 48, 12, '1:17.973', 77973),
	(40, 26, 49, 12, '1:17.974', 77974),
	(40, 26, 50, 12, '1:17.760', 77760),
	(40, 26, 51, 12, '1:17.906', 77906),
	(40, 26, 52, 12, '1:17.870', 77870),
	(40, 26, 53, 12, '1:18.809', 78809),
	(40, 26, 54, 12, '1:17.908', 77908),
	(40, 26, 55, 12, '1:19.239', 79239),
	(40, 26, 56, 12, '1:18.244', 78244),
	(40, 26, 57, 12, '1:17.594', 77594),
	(40, 26, 58, 12, '1:17.633', 77633),
	(40, 26, 59, 11, '1:17.584', 77584),
	(40, 26, 60, 10, '1:17.531', 77531),
	(40, 26, 61, 9, '1:17.789', 77789),
	(40, 26, 62, 9, '1:17.565', 77565),
	(40, 26, 63, 9, '1:17.904', 77904),
	(40, 26, 64, 9, '1:17.494', 77494),
	(40, 26, 65, 9, '1:17.298', 77298),
	(40, 26, 66, 9, '1:17.998', 77998),
	(40, 26, 67, 9, '1:17.907', 77907),
	(40, 26, 68, 9, '1:17.383', 77383),
	(40, 26, 69, 9, '1:17.309', 77309),
	(40, 26, 70, 9, '1:18.274', 78274),
	(40, 26, 71, 9, '1:17.724', 77724),
	(40, 26, 72, 9, '1:17.034', 77034),
	(40, 26, 73, 9, '1:16.867', 76867),
	(40, 26, 74, 9, '1:17.406', 77406),
	(40, 26, 75, 9, '1:17.599', 77599),
	(40, 26, 76, 9, '1:17.834', 77834),
	(40, 26, 77, 9, '1:17.939', 77939),
	(40, 27, 1, 21, '1:40.416', 100416),
	(40, 27, 2, 20, '1:24.436', 84436),
	(40, 27, 3, 20, '1:22.849', 82849),
	(40, 27, 4, 20, '1:21.588', 81588),
	(40, 27, 5, 20, '1:21.226', 81226),
	(40, 27, 6, 20, '1:21.005', 81005),
	(40, 27, 7, 20, '1:21.032', 81032),
	(40, 27, 8, 20, '1:21.235', 81235),
	(40, 27, 9, 20, '1:21.718', 81718),
	(40, 27, 10, 20, '1:21.824', 81824),
	(40, 27, 11, 20, '1:21.564', 81564),
	(40, 27, 12, 20, '1:21.393', 81393),
	(40, 27, 13, 20, '1:22.340', 82340),
	(40, 27, 14, 20, '1:21.871', 81871),
	(40, 27, 15, 20, '1:22.367', 82367),
	(40, 27, 16, 20, '1:24.324', 84324),
	(40, 27, 17, 20, '1:20.386', 80386),
	(40, 27, 18, 19, '1:19.827', 79827),
	(40, 27, 19, 19, '1:19.410', 79410),
	(40, 27, 20, 19, '1:21.116', 81116),
	(40, 27, 21, 19, '1:19.330', 79330),
	(40, 27, 22, 19, '1:19.217', 79217),
	(40, 27, 23, 19, '1:19.734', 79734),
	(40, 27, 24, 20, '1:37.824', 97824),
	(40, 27, 25, 20, '1:21.565', 81565),
	(40, 27, 26, 20, '1:18.519', 78519),
	(40, 27, 27, 20, '1:18.547', 78547),
	(40, 27, 28, 20, '1:18.876', 78876),
	(40, 27, 29, 20, '1:18.418', 78418),
	(40, 27, 30, 20, '1:18.516', 78516),
	(40, 27, 31, 20, '1:20.032', 80032),
	(40, 27, 32, 20, '1:21.340', 81340),
	(40, 27, 33, 20, '1:22.388', 82388),
	(40, 27, 34, 20, '1:19.496', 79496),
	(40, 27, 35, 20, '1:21.121', 81121),
	(40, 27, 36, 20, '1:18.460', 78460),
	(40, 27, 37, 20, '1:19.889', 79889),
	(40, 27, 38, 20, '1:18.293', 78293),
	(40, 27, 39, 20, '1:20.266', 80266),
	(40, 27, 40, 20, '1:20.315', 80315),
	(40, 27, 41, 20, '1:25.489', 85489),
	(40, 27, 42, 20, '1:18.062', 78062),
	(40, 27, 43, 20, '1:17.891', 77891),
	(40, 27, 44, 20, '1:17.832', 77832),
	(40, 27, 45, 20, '1:17.885', 77885),
	(40, 27, 46, 20, '1:17.841', 77841),
	(40, 27, 47, 20, '1:18.052', 78052),
	(40, 27, 48, 20, '1:18.600', 78600),
	(40, 27, 49, 20, '1:18.011', 78011),
	(40, 27, 50, 20, '1:20.131', 80131),
	(40, 27, 51, 20, '1:39.584', 99584),
	(40, 27, 52, 20, '1:24.255', 84255),
	(40, 27, 53, 20, '1:19.215', 79215),
	(40, 27, 54, 19, '1:20.883', 80883),
	(40, 27, 55, 19, '1:18.923', 78923),
	(40, 27, 56, 19, '1:18.489', 78489),
	(40, 27, 57, 19, '1:20.311', 80311),
	(40, 27, 58, 19, '1:20.811', 80811),
	(40, 27, 59, 19, '1:18.883', 78883),
	(40, 27, 60, 19, '1:18.416', 78416),
	(40, 27, 61, 19, '1:18.703', 78703),
	(40, 27, 62, 19, '1:21.525', 81525),
	(40, 27, 63, 19, '1:22.125', 82125),
	(40, 27, 64, 19, '1:17.916', 77916),
	(40, 27, 65, 19, '1:18.066', 78066),
	(40, 27, 66, 19, '1:18.345', 78345),
	(40, 27, 67, 19, '1:18.292', 78292),
	(40, 27, 68, 19, '1:18.108', 78108),
	(40, 27, 69, 19, '1:17.973', 77973),
	(40, 27, 70, 19, '1:17.689', 77689),
	(41, 1, 1, 1, '1:24.000', 84000),
	(41, 1, 2, 1, '1:18.302', 78302),
	(41, 1, 3, 1, '1:17.681', 77681),
	(41, 1, 4, 1, '1:17.127', 77127),
	(41, 1, 5, 1, '1:16.939', 76939),
	(41, 1, 6, 1, '1:17.127', 77127),
	(41, 1, 7, 1, '1:16.744', 76744),
	(41, 1, 8, 1, '1:16.848', 76848),
	(41, 1, 9, 1, '1:16.634', 76634),
	(41, 1, 10, 1, '1:16.866', 76866),
	(41, 1, 11, 1, '1:16.883', 76883),
	(41, 1, 12, 1, '1:17.045', 77045),
	(41, 1, 13, 1, '1:16.803', 76803),
	(41, 1, 14, 1, '1:16.797', 76797),
	(41, 1, 15, 1, '1:16.805', 76805),
	(41, 1, 16, 1, '1:16.902', 76902),
	(41, 1, 17, 1, '1:17.122', 77122),
	(41, 1, 18, 1, '1:17.287', 77287),
	(41, 1, 19, 1, '1:17.295', 77295),
	(41, 1, 20, 1, '1:16.926', 76926),
	(41, 1, 21, 1, '1:16.899', 76899),
	(41, 1, 22, 2, '1:38.823', 98823),
	(41, 1, 23, 2, '1:30.420', 90420),
	(41, 1, 24, 2, '2:15.827', 135827),
	(41, 1, 25, 1, '2:07.189', 127189),
	(41, 1, 26, 1, '2:01.980', 121980),
	(41, 1, 27, 1, '1:17.937', 77937),
	(41, 1, 28, 1, '1:51.680', 111680),
	(41, 1, 29, 1, '2:03.474', 123474),
	(41, 1, 30, 1, '2:11.342', 131342),
	(41, 1, 31, 1, '2:08.407', 128407),
	(41, 1, 32, 1, '2:11.205', 131205),
	(41, 1, 33, 1, '1:53.802', 113802),
	(41, 1, 34, 1, '1:17.363', 77363),
	(41, 1, 35, 1, '1:16.909', 76909),
	(41, 1, 36, 1, '1:16.543', 76543),
	(41, 1, 37, 1, '1:16.494', 76494),
	(41, 1, 38, 1, '1:16.748', 76748),
	(41, 1, 39, 1, '1:17.542', 77542),
	(41, 1, 40, 1, '1:16.847', 76847),
	(41, 1, 41, 1, '1:16.607', 76607),
	(41, 1, 42, 1, '1:16.883', 76883),
	(41, 1, 43, 1, '1:17.205', 77205),
	(41, 1, 44, 1, '1:16.711', 76711),
	(41, 1, 45, 1, '1:16.627', 76627),
	(41, 1, 46, 1, '1:16.686', 76686),
	(41, 1, 47, 1, '1:16.592', 76592),
	(41, 1, 48, 1, '1:36.326', 96326),
	(41, 1, 49, 1, '1:20.320', 80320),
	(41, 1, 50, 1, '1:17.602', 77602),
	(41, 1, 51, 1, '1:30.116', 90116),
	(41, 1, 52, 1, '1:53.164', 113164),
	(41, 1, 53, 1, '2:16.355', 136355),
	(41, 1, 54, 1, '2:00.073', 120073),
	(41, 1, 55, 1, '1:17.236', 77236),
	(41, 1, 56, 1, '1:25.156', 85156),
	(41, 1, 57, 1, '2:03.071', 123071),
	(41, 1, 58, 1, '2:13.485', 133485),
	(41, 1, 59, 1, '2:03.889', 123889),
	(41, 1, 60, 1, '1:55.936', 115936),
	(41, 1, 61, 1, '1:17.675', 77675),
	(41, 1, 62, 1, '1:17.205', 77205),
	(41, 1, 63, 1, '1:17.254', 77254),
	(41, 1, 64, 1, '1:17.750', 77750),
	(41, 1, 65, 1, '1:17.969', 77969),
	(41, 1, 66, 1, '1:18.439', 78439),
	(41, 1, 67, 1, '1:19.451', 79451),
	(41, 1, 68, 1, '1:18.616', 78616),
	(41, 1, 69, 1, '1:19.403', 79403),
	(41, 1, 70, 1, '1:21.926', 81926),
	(41, 2, 1, 2, '1:25.596', 85596),
	(41, 2, 2, 2, '1:18.877', 78877),
	(41, 2, 3, 2, '1:17.648', 77648),
	(41, 2, 4, 2, '1:17.686', 77686),
	(41, 2, 5, 2, '1:17.536', 77536),
	(41, 2, 6, 2, '1:17.635', 77635),
	(41, 2, 7, 2, '1:17.637', 77637),
	(41, 2, 8, 2, '1:17.688', 77688),
	(41, 2, 9, 2, '1:17.581', 77581),
	(41, 2, 10, 2, '1:18.099', 78099),
	(41, 2, 11, 2, '1:17.543', 77543),
	(41, 2, 12, 2, '1:17.460', 77460),
	(41, 2, 13, 2, '1:17.268', 77268),
	(41, 2, 14, 2, '1:17.899', 77899),
	(41, 2, 15, 2, '1:17.724', 77724),
	(41, 2, 16, 2, '1:17.148', 77148),
	(41, 2, 17, 2, '1:16.802', 76802),
	(41, 2, 18, 2, '1:17.004', 77004),
	(41, 2, 19, 2, '1:16.696', 76696),
	(41, 2, 20, 7, '1:37.769', 97769),
	(41, 2, 21, 7, '1:19.767', 79767),
	(41, 2, 22, 7, '1:17.448', 77448),
	(41, 2, 23, 5, '1:24.582', 84582),
	(41, 2, 24, 5, '2:18.439', 138439),
	(41, 2, 25, 2, '2:00.551', 120551),
	(41, 2, 26, 2, '1:59.789', 119789),
	(41, 2, 27, 2, '1:18.773', 78773),
	(41, 2, 28, 2, '1:52.673', 112673),
	(41, 2, 29, 2, '2:02.433', 122433),
	(41, 2, 30, 2, '2:11.152', 131152),
	(41, 2, 31, 2, '2:08.987', 128987),
	(41, 2, 32, 2, '2:10.231', 130231),
	(41, 2, 33, 2, '1:54.922', 114922),
	(41, 2, 34, 2, '1:18.599', 78599),
	(41, 2, 35, 2, '1:17.378', 77378),
	(41, 2, 36, 2, '1:17.341', 77341),
	(41, 2, 37, 2, '1:16.889', 76889),
	(41, 2, 38, 2, '1:17.147', 77147),
	(41, 2, 39, 2, '1:17.700', 77700),
	(41, 2, 40, 2, '1:17.402', 77402),
	(41, 2, 41, 2, '1:17.118', 77118),
	(41, 2, 42, 2, '1:16.967', 76967),
	(41, 2, 43, 2, '1:16.828', 76828),
	(41, 2, 44, 2, '1:16.846', 76846),
	(41, 2, 45, 2, '1:16.813', 76813),
	(41, 2, 46, 2, '1:17.056', 77056),
	(41, 2, 47, 2, '1:38.727', 98727),
	(41, 2, 48, 3, '1:20.824', 80824),
	(41, 2, 49, 3, '1:18.243', 78243),
	(41, 2, 50, 3, '1:18.581', 78581),
	(41, 2, 51, 3, '1:28.819', 88819),
	(41, 2, 52, 3, '1:46.555', 106555),
	(41, 2, 53, 3, '2:14.988', 134988),
	(41, 2, 54, 2, '1:57.788', 117788),
	(41, 2, 55, 2, '1:18.651', 78651),
	(41, 2, 56, 2, '1:25.147', 85147),
	(41, 2, 57, 2, '2:02.414', 122414),
	(41, 2, 58, 2, '2:12.831', 132831),
	(41, 2, 59, 2, '2:03.763', 123763),
	(41, 2, 60, 2, '1:55.784', 115784),
	(41, 2, 61, 2, '1:18.389', 78389),
	(41, 2, 62, 2, '1:17.820', 77820),
	(41, 2, 63, 2, '1:18.829', 78829),
	(41, 2, 64, 2, '1:18.339', 78339),
	(41, 2, 65, 2, '1:18.879', 78879),
	(41, 2, 66, 2, '1:19.459', 79459),
	(41, 2, 67, 2, '1:19.211', 79211),
	(41, 2, 68, 2, '1:19.042', 79042),
	(41, 2, 69, 2, '1:19.961', 79961),
	(41, 2, 70, 2, '1:19.464', 79464),
	(41, 3, 1, 5, '1:27.604', 87604),
	(41, 3, 2, 5, '1:19.639', 79639),
	(41, 3, 3, 5, '1:18.646', 78646),
	(41, 3, 4, 5, '1:18.345', 78345),
	(41, 3, 5, 5, '1:18.161', 78161),
	(41, 3, 6, 5, '1:18.112', 78112),
	(41, 3, 7, 5, '1:18.152', 78152),
	(41, 3, 8, 5, '1:18.129', 78129),
	(41, 3, 9, 5, '1:18.015', 78015),
	(41, 3, 10, 5, '1:18.354', 78354),
	(41, 3, 11, 5, '1:17.815', 77815),
	(41, 3, 12, 5, '1:17.713', 77713),
	(41, 3, 13, 5, '1:18.079', 78079),
	(41, 3, 14, 5, '1:17.987', 77987),
	(41, 3, 15, 5, '1:17.980', 77980),
	(41, 3, 16, 5, '1:17.700', 77700),
	(41, 3, 17, 5, '1:17.444', 77444),
	(41, 3, 18, 5, '1:17.511', 77511),
	(41, 3, 19, 5, '1:17.409', 77409),
	(41, 3, 20, 4, '1:17.427', 77427),
	(41, 3, 21, 4, '1:17.421', 77421),
	(41, 3, 22, 4, '1:17.232', 77232),
	(41, 3, 23, 8, '1:41.777', 101777),
	(41, 3, 24, 8, '2:15.463', 135463),
	(41, 3, 25, 4, '2:01.256', 121256),
	(41, 3, 26, 4, '1:58.187', 118187),
	(41, 3, 27, 4, '1:19.136', 79136),
	(41, 3, 28, 4, '1:57.531', 117531),
	(41, 3, 29, 4, '1:59.641', 119641),
	(41, 3, 30, 4, '2:10.250', 130250),
	(41, 3, 31, 4, '2:09.526', 129526),
	(41, 3, 32, 4, '2:10.828', 130828),
	(41, 3, 33, 4, '1:52.150', 112150),
	(41, 3, 34, 4, '1:19.131', 79131),
	(41, 3, 35, 4, '1:18.299', 78299),
	(41, 3, 36, 17, '1:41.235', 101235),
	(41, 3, 37, 16, '1:21.735', 81735),
	(41, 3, 38, 16, '1:54.336', 114336),
	(41, 3, 39, 16, '1:17.714', 77714),
	(41, 3, 40, 16, '1:17.540', 77540),
	(41, 3, 41, 16, '1:19.521', 79521),
	(41, 3, 42, 16, '1:17.156', 77156),
	(41, 3, 43, 16, '1:17.493', 77493),
	(41, 3, 44, 16, '1:17.298', 77298),
	(41, 3, 45, 16, '1:17.701', 77701),
	(41, 3, 46, 16, '1:19.351', 79351),
	(41, 3, 47, 16, '1:19.470', 79470),
	(41, 3, 48, 15, '1:19.190', 79190),
	(41, 3, 49, 15, '1:40.332', 100332),
	(41, 3, 50, 15, '1:24.109', 84109),
	(41, 3, 51, 15, '1:50.410', 110410),
	(41, 3, 52, 13, '1:57.700', 117700),
	(41, 3, 53, 13, '1:19.902', 79902),
	(41, 3, 54, 13, '1:19.489', 79489),
	(41, 3, 55, 12, '1:20.522', 80522),
	(41, 3, 56, 12, '1:20.231', 80231),
	(41, 3, 57, 12, '1:55.672', 115672),
	(41, 3, 58, 11, '2:07.284', 127284),
	(41, 3, 59, 11, '2:06.399', 126399),
	(41, 3, 60, 11, '1:50.645', 110645),
	(41, 3, 61, 11, '1:21.066', 81066),
	(41, 3, 62, 11, '1:21.191', 81191),
	(41, 3, 63, 10, '1:19.944', 79944),
	(41, 3, 64, 10, '1:20.433', 80433),
	(41, 3, 65, 10, '1:19.973', 79973),
	(41, 3, 66, 10, '1:20.304', 80304),
	(41, 3, 67, 10, '1:20.588', 80588),
	(41, 3, 68, 10, '1:20.510', 80510),
	(41, 3, 69, 10, '1:20.341', 80341),
	(41, 3, 70, 10, '1:20.441', 80441),
	(41, 4, 1, 3, '1:25.961', 85961),
	(41, 4, 2, 3, '1:19.094', 79094),
	(41, 4, 3, 3, '1:18.050', 78050),
	(41, 4, 4, 3, '1:17.747', 77747),
	(41, 4, 5, 3, '1:17.696', 77696),
	(41, 4, 6, 3, '1:17.774', 77774),
	(41, 4, 7, 3, '1:18.019', 78019),
	(41, 4, 8, 3, '1:17.876', 77876),
	(41, 4, 9, 3, '1:17.775', 77775),
	(41, 4, 10, 3, '1:17.830', 77830),
	(41, 4, 11, 3, '1:17.511', 77511),
	(41, 4, 12, 3, '1:17.683', 77683),
	(41, 4, 13, 3, '1:17.589', 77589),
	(41, 4, 14, 3, '1:17.599', 77599),
	(41, 4, 15, 3, '1:19.768', 79768),
	(41, 4, 16, 3, '1:17.940', 77940),
	(41, 4, 17, 3, '1:17.555', 77555),
	(41, 4, 18, 3, '1:17.699', 77699),
	(41, 4, 19, 4, '1:20.012', 80012),
	(41, 4, 20, 3, '1:17.891', 77891),
	(41, 4, 21, 3, '1:17.357', 77357),
	(41, 4, 22, 3, '1:17.474', 77474),
	(41, 4, 23, 7, '1:39.921', 99921),
	(41, 4, 24, 7, '2:17.081', 137081),
	(41, 4, 25, 3, '2:01.726', 121726),
	(41, 4, 26, 3, '1:57.487', 117487),
	(41, 4, 27, 3, '1:18.882', 78882),
	(41, 4, 28, 3, '1:57.355', 117355),
	(41, 4, 29, 3, '2:00.084', 120084),
	(41, 4, 30, 3, '2:10.802', 130802),
	(41, 4, 31, 3, '2:09.510', 129510),
	(41, 4, 32, 3, '2:10.624', 130624),
	(41, 4, 33, 3, '1:52.482', 112482),
	(41, 4, 34, 3, '1:18.702', 78702),
	(41, 4, 35, 3, '1:17.723', 77723),
	(41, 4, 36, 14, '1:40.738', 100738),
	(41, 4, 37, 13, '1:20.526', 80526),
	(41, 4, 38, 13, '1:17.478', 77478),
	(41, 4, 39, 12, '1:17.855', 77855),
	(41, 4, 40, 10, '1:20.037', 80037),
	(41, 4, 41, 9, '1:18.796', 78796),
	(41, 4, 42, 8, '1:19.209', 79209),
	(41, 4, 43, 8, '1:17.179', 77179),
	(41, 4, 44, 8, '1:16.757', 76757),
	(41, 4, 45, 8, '1:16.395', 76395),
	(41, 4, 46, 8, '1:16.367', 76367),
	(41, 4, 47, 8, '1:16.748', 76748),
	(41, 4, 48, 7, '1:17.216', 77216),
	(41, 4, 49, 7, '1:18.379', 78379),
	(41, 4, 50, 6, '1:22.775', 82775),
	(41, 4, 51, 6, '1:27.733', 87733),
	(41, 4, 52, 5, '1:36.648', 96648),
	(41, 4, 53, 9, '2:27.470', 147470),
	(41, 4, 54, 8, '1:46.909', 106909),
	(41, 4, 55, 7, '1:21.136', 81136),
	(41, 4, 56, 9, '1:26.777', 86777),
	(41, 4, 57, 9, '2:02.381', 122381),
	(41, 4, 58, 8, '2:10.177', 130177),
	(41, 4, 59, 8, '2:04.830', 124830),
	(41, 4, 60, 8, '1:52.143', 112143),
	(41, 4, 61, 7, '1:20.543', 80543),
	(41, 4, 62, 7, '1:20.078', 80078),
	(41, 4, 63, 6, '1:19.462', 79462),
	(41, 4, 64, 6, '1:19.811', 79811),
	(41, 4, 65, 6, '1:20.123', 80123),
	(41, 4, 66, 6, '1:20.253', 80253),
	(41, 4, 67, 6, '1:20.063', 80063),
	(41, 4, 68, 7, '1:21.740', 81740),
	(41, 4, 69, 7, '1:21.163', 81163),
	(41, 4, 70, 7, '1:21.054', 81054),
	(41, 5, 1, 18, '1:36.023', 96023),
	(41, 5, 2, 18, '1:21.833', 81833),
	(41, 5, 3, 17, '1:20.662', 80662),
	(41, 5, 4, 17, '1:20.228', 80228),
	(41, 5, 5, 17, '1:20.208', 80208),
	(41, 5, 6, 17, '1:20.108', 80108),
	(41, 5, 7, 17, '1:20.309', 80309),
	(41, 5, 8, 17, '1:20.263', 80263),
	(41, 5, 9, 16, '1:21.108', 81108),
	(41, 5, 10, 16, '1:19.912', 79912),
	(41, 5, 11, 16, '1:19.729', 79729),
	(41, 5, 12, 15, '1:19.948', 79948),
	(41, 5, 13, 15, '1:20.138', 80138),
	(41, 5, 14, 15, '1:18.924', 78924),
	(41, 5, 15, 15, '1:18.913', 78913),
	(41, 5, 16, 15, '1:18.993', 78993),
	(41, 5, 17, 15, '1:18.836', 78836),
	(41, 5, 18, 15, '1:19.188', 79188),
	(41, 5, 19, 15, '1:18.824', 78824),
	(41, 5, 20, 15, '1:19.082', 79082),
	(41, 5, 21, 15, '1:19.478', 79478),
	(41, 5, 22, 14, '1:18.931', 78931),
	(41, 5, 23, 14, '1:28.483', 88483),
	(41, 5, 24, 14, '1:53.824', 113824),
	(41, 5, 25, 7, '1:54.670', 114670),
	(41, 5, 26, 7, '1:54.447', 114447),
	(41, 5, 27, 18, '2:04.295', 124295),
	(41, 5, 28, 18, '1:36.400', 96400),
	(41, 5, 29, 17, '2:00.740', 120740),
	(41, 5, 30, 13, '2:01.174', 121174),
	(41, 5, 31, 13, '2:06.516', 126516),
	(41, 5, 32, 13, '2:08.678', 128678),
	(41, 5, 33, 13, '1:46.331', 106331),
	(41, 5, 34, 13, '1:21.919', 81919),
	(41, 5, 35, 13, '1:21.283', 81283),
	(41, 5, 36, 11, '1:20.082', 80082),
	(41, 5, 37, 9, '1:20.179', 80179),
	(41, 5, 38, 9, '1:19.520', 79520),
	(41, 5, 39, 9, '1:20.185', 80185),
	(41, 5, 40, 8, '1:19.935', 79935),
	(41, 5, 41, 8, '1:20.139', 80139),
	(41, 5, 42, 9, '1:20.509', 80509),
	(41, 5, 43, 9, '1:20.791', 80791),
	(41, 5, 44, 15, '1:44.009', 104009),
	(41, 5, 45, 15, '1:23.670', 83670),
	(41, 5, 46, 15, '1:19.403', 79403),
	(41, 5, 47, 15, '1:19.524', 79524),
	(41, 5, 48, 14, '1:19.121', 79121),
	(41, 5, 49, 14, '1:19.356', 79356),
	(41, 5, 50, 14, '1:23.185', 83185),
	(41, 5, 51, 14, '1:22.411', 82411),
	(41, 5, 52, 12, '1:23.800', 83800),
	(41, 5, 53, 8, '1:49.220', 109220),
	(41, 5, 54, 7, '1:55.309', 115309),
	(41, 5, 55, 5, '1:21.529', 81529),
	(41, 5, 56, 5, '1:23.107', 83107),
	(41, 5, 57, 5, '2:01.206', 121206),
	(41, 5, 58, 5, '2:12.868', 132868),
	(41, 5, 59, 5, '2:04.013', 124013),
	(41, 5, 60, 5, '1:54.566', 114566),
	(41, 5, 61, 5, '1:20.838', 80838),
	(41, 5, 62, 5, '1:19.563', 79563),
	(41, 5, 63, 4, '1:19.350', 79350),
	(41, 5, 64, 4, '1:18.617', 78617),
	(41, 5, 65, 4, '1:18.376', 78376),
	(41, 5, 66, 4, '1:18.473', 78473),
	(41, 5, 67, 4, '1:18.368', 78368),
	(41, 5, 68, 4, '1:19.275', 79275),
	(41, 5, 69, 4, '1:18.418', 78418),
	(41, 5, 70, 4, '1:18.708', 78708),
	(41, 8, 1, 6, '1:28.180', 88180),
	(41, 8, 2, 6, '1:19.855', 79855),
	(41, 8, 3, 6, '1:18.651', 78651),
	(41, 8, 4, 6, '1:18.389', 78389),
	(41, 8, 5, 6, '1:18.040', 78040),
	(41, 8, 6, 6, '1:18.124', 78124),
	(41, 8, 7, 6, '1:18.189', 78189),
	(41, 8, 8, 6, '1:18.220', 78220),
	(41, 8, 9, 6, '1:17.896', 77896),
	(41, 8, 10, 6, '1:18.343', 78343),
	(41, 8, 11, 6, '1:19.283', 79283),
	(41, 8, 12, 6, '1:17.838', 77838),
	(41, 8, 13, 6, '1:18.351', 78351),
	(41, 8, 14, 6, '1:17.790', 77790),
	(41, 8, 15, 6, '1:17.737', 77737),
	(41, 8, 16, 6, '1:17.942', 77942),
	(41, 8, 17, 6, '1:17.561', 77561),
	(41, 8, 18, 6, '1:17.654', 77654),
	(41, 8, 19, 6, '1:17.349', 77349),
	(41, 8, 20, 5, '1:17.019', 77019),
	(41, 8, 21, 5, '1:16.861', 76861),
	(41, 8, 22, 5, '1:16.905', 76905),
	(41, 8, 23, 3, '1:29.467', 89467),
	(41, 8, 24, 3, '2:16.583', 136583),
	(41, 8, 25, 16, '2:35.301', 155301),
	(41, 8, 26, 16, '1:42.509', 102509),
	(41, 8, 27, 12, '1:22.272', 82272),
	(41, 8, 28, 12, '1:58.722', 118722),
	(41, 8, 29, 12, '1:59.583', 119583),
	(41, 8, 30, 10, '2:08.532', 128532),
	(41, 8, 31, 10, '2:08.164', 128164),
	(41, 8, 32, 10, '2:08.874', 128874),
	(41, 8, 33, 10, '1:49.326', 109326),
	(41, 8, 34, 11, '1:22.903', 82903),
	(41, 8, 35, 11, '1:20.286', 80286),
	(41, 8, 36, 9, '1:19.423', 79423),
	(41, 8, 37, 8, '1:18.843', 78843),
	(41, 8, 38, 8, '1:19.978', 79978),
	(41, 8, 39, 8, '1:19.003', 79003),
	(41, 8, 40, 7, '1:18.899', 78899),
	(41, 8, 41, 7, '1:18.187', 78187),
	(41, 8, 42, 7, '1:18.483', 78483),
	(41, 8, 43, 7, '1:18.700', 78700),
	(41, 8, 44, 7, '1:18.036', 78036),
	(41, 8, 45, 7, '1:18.509', 78509),
	(41, 8, 46, 7, '1:17.881', 77881),
	(41, 8, 47, 7, '1:18.393', 78393),
	(41, 8, 48, 6, '1:18.251', 78251),
	(41, 8, 49, 6, '1:18.444', 78444),
	(41, 8, 50, 5, '1:19.018', 79018),
	(41, 8, 51, 5, '1:30.550', 90550),
	(41, 8, 52, 4, '1:37.087', 97087),
	(41, 8, 53, 10, '2:28.282', 148282),
	(41, 8, 54, 9, '1:47.782', 107782),
	(41, 8, 55, 8, '1:20.276', 80276),
	(41, 8, 56, 7, '1:24.281', 84281),
	(41, 8, 57, 7, '2:02.638', 122638),
	(41, 8, 58, 6, '2:10.972', 130972),
	(41, 8, 59, 6, '2:04.473', 124473),
	(41, 8, 60, 6, '1:53.293', 113293),
	(41, 8, 61, 6, '1:20.724', 80724),
	(41, 8, 62, 6, '1:19.719', 79719),
	(41, 8, 63, 5, '1:19.728', 79728),
	(41, 8, 64, 5, '1:19.116', 79116),
	(41, 8, 65, 5, '1:19.829', 79829),
	(41, 8, 66, 5, '1:18.926', 78926),
	(41, 8, 67, 5, '1:18.568', 78568),
	(41, 8, 68, 5, '1:19.289', 79289),
	(41, 8, 69, 5, '1:19.453', 79453),
	(41, 8, 70, 5, '1:20.566', 80566),
	(41, 9, 1, 8, '1:29.749', 89749),
	(41, 9, 2, 8, '1:19.552', 79552),
	(41, 9, 3, 8, '1:19.995', 79995),
	(41, 9, 4, 8, '1:19.415', 79415),
	(41, 9, 5, 8, '1:18.371', 78371),
	(41, 9, 6, 8, '1:18.592', 78592),
	(41, 9, 7, 8, '1:18.561', 78561),
	(41, 9, 8, 8, '1:18.636', 78636),
	(41, 9, 9, 8, '1:18.668', 78668),
	(41, 9, 10, 8, '1:18.925', 78925),
	(41, 9, 11, 8, '1:19.060', 79060),
	(41, 9, 12, 8, '1:18.959', 78959),
	(41, 9, 13, 8, '1:18.631', 78631),
	(41, 9, 14, 8, '1:18.200', 78200),
	(41, 9, 15, 8, '1:18.876', 78876),
	(41, 9, 16, 8, '1:17.743', 77743),
	(41, 9, 17, 8, '1:17.728', 77728),
	(41, 9, 18, 8, '1:17.723', 77723),
	(41, 9, 19, 8, '1:17.529', 77529),
	(41, 9, 20, 8, '1:17.701', 77701),
	(41, 9, 21, 8, '1:17.792', 77792),
	(41, 9, 22, 8, '1:17.726', 77726),
	(41, 9, 23, 6, '1:24.870', 84870),
	(41, 9, 24, 6, '2:17.146', 137146),
	(41, 9, 25, 14, '2:18.572', 138572),
	(41, 9, 26, 15, '1:50.826', 110826),
	(41, 11, 1, 10, '1:30.947', 90947),
	(41, 11, 2, 10, '1:19.819', 79819),
	(41, 11, 3, 10, '1:19.769', 79769),
	(41, 11, 4, 9, '1:19.773', 79773),
	(41, 11, 5, 9, '1:19.176', 79176),
	(41, 11, 6, 9, '1:19.219', 79219),
	(41, 11, 7, 9, '1:19.052', 79052),
	(41, 11, 8, 9, '1:19.292', 79292),
	(41, 11, 9, 9, '1:19.060', 79060),
	(41, 11, 10, 9, '1:19.365', 79365),
	(41, 11, 11, 9, '1:19.124', 79124),
	(41, 11, 12, 9, '1:19.359', 79359),
	(41, 11, 13, 9, '1:19.630', 79630),
	(41, 11, 14, 9, '1:19.037', 79037),
	(41, 11, 15, 9, '1:19.181', 79181),
	(41, 11, 16, 9, '1:18.773', 78773),
	(41, 11, 17, 9, '1:18.968', 78968),
	(41, 11, 18, 9, '1:18.571', 78571),
	(41, 11, 19, 9, '1:18.422', 78422),
	(41, 11, 20, 9, '1:18.227', 78227),
	(41, 11, 21, 9, '1:18.747', 78747),
	(41, 11, 22, 9, '1:18.218', 78218),
	(41, 11, 23, 9, '1:22.014', 82014),
	(41, 11, 24, 9, '2:12.149', 132149),
	(41, 11, 25, 18, '2:22.250', 142250),
	(41, 11, 26, 18, '1:43.760', 103760),
	(41, 11, 27, 14, '1:27.023', 87023),
	(41, 11, 28, 14, '1:57.082', 117082),
	(41, 11, 29, 13, '1:59.870', 119870),
	(41, 11, 30, 11, '2:06.023', 126023),
	(41, 11, 31, 11, '2:09.504', 129504),
	(41, 11, 32, 11, '2:08.232', 128232),
	(41, 11, 33, 11, '1:46.501', 106501),
	(41, 11, 34, 10, '1:21.333', 81333),
	(41, 11, 35, 10, '1:19.663', 79663),
	(41, 11, 36, 8, '1:18.893', 78893),
	(41, 11, 37, 7, '1:19.148', 79148),
	(41, 11, 38, 7, '1:19.109', 79109),
	(41, 11, 39, 7, '1:18.702', 78702),
	(41, 11, 40, 6, '1:18.606', 78606),
	(41, 11, 41, 6, '1:18.619', 78619),
	(41, 11, 42, 6, '1:19.747', 79747),
	(41, 11, 43, 6, '1:18.343', 78343),
	(41, 11, 44, 6, '1:18.384', 78384),
	(41, 11, 45, 6, '1:18.700', 78700),
	(41, 11, 46, 6, '1:18.249', 78249),
	(41, 11, 47, 6, '1:18.035', 78035),
	(41, 11, 48, 5, '1:18.240', 78240),
	(41, 11, 49, 5, '1:18.444', 78444),
	(41, 11, 50, 12, '1:58.111', 118111),
	(41, 11, 51, 12, '1:29.856', 89856),
	(41, 11, 52, 10, '1:25.225', 85225),
	(41, 11, 53, 12, '2:08.934', 128934),
	(41, 11, 54, 11, '1:43.746', 103746),
	(41, 11, 55, 10, '1:20.364', 80364),
	(41, 11, 56, 10, '1:25.940', 85940),
	(41, 11, 57, 10, '2:02.230', 122230),
	(41, 11, 58, 9, '2:10.055', 130055),
	(41, 11, 59, 9, '2:05.030', 125030),
	(41, 11, 60, 9, '1:51.705', 111705),
	(41, 11, 61, 9, '1:21.145', 81145),
	(41, 11, 62, 9, '1:20.296', 80296),
	(41, 11, 63, 8, '1:19.983', 79983),
	(41, 11, 64, 8, '1:20.104', 80104),
	(41, 11, 65, 8, '1:19.742', 79742),
	(41, 11, 66, 7, '1:19.588', 79588),
	(41, 11, 67, 7, '1:19.218', 79218),
	(41, 11, 68, 6, '1:20.864', 80864),
	(41, 11, 69, 6, '1:18.726', 78726),
	(41, 11, 70, 6, '1:18.776', 78776),
	(41, 13, 1, 4, '1:27.331', 87331),
	(41, 13, 2, 4, '1:18.789', 78789),
	(41, 13, 3, 4, '1:18.580', 78580),
	(41, 13, 4, 4, '1:17.709', 77709),
	(41, 13, 5, 4, '1:17.877', 77877),
	(41, 13, 6, 4, '1:18.221', 78221),
	(41, 13, 7, 4, '1:17.928', 77928),
	(41, 13, 8, 4, '1:17.553', 77553),
	(41, 13, 9, 4, '1:17.790', 77790),
	(41, 13, 10, 4, '1:17.880', 77880),
	(41, 13, 11, 4, '1:17.742', 77742),
	(41, 13, 12, 4, '1:17.601', 77601),
	(41, 13, 13, 4, '1:17.962', 77962),
	(41, 13, 14, 4, '1:17.662', 77662),
	(41, 13, 15, 4, '1:18.376', 78376),
	(41, 13, 16, 4, '1:17.887', 77887),
	(41, 13, 17, 4, '1:17.760', 77760),
	(41, 13, 18, 4, '1:17.731', 77731),
	(41, 13, 19, 3, '1:17.706', 77706),
	(41, 13, 20, 2, '1:17.273', 77273),
	(41, 13, 21, 2, '1:17.035', 77035),
	(41, 13, 22, 1, '1:16.849', 76849),
	(41, 13, 23, 1, '1:18.888', 78888),
	(41, 13, 24, 1, '2:28.974', 148974),
	(41, 13, 25, 12, '2:25.492', 145492),
	(41, 13, 26, 12, '1:51.797', 111797),
	(41, 13, 27, 10, '1:21.319', 81319),
	(41, 13, 28, 10, '2:00.452', 120452),
	(41, 13, 29, 10, '1:59.775', 119775),
	(41, 13, 30, 8, '2:09.118', 129118),
	(41, 13, 31, 8, '2:08.200', 128200),
	(41, 13, 32, 8, '2:07.289', 127289),
	(41, 13, 33, 8, '1:50.469', 110469),
	(41, 13, 34, 8, '1:20.866', 80866),
	(41, 13, 35, 8, '1:19.517', 79517),
	(41, 13, 36, 6, '1:18.973', 78973),
	(41, 13, 37, 5, '1:19.724', 79724),
	(41, 13, 38, 5, '1:18.535', 78535),
	(41, 13, 39, 5, '1:19.354', 79354),
	(41, 13, 40, 4, '1:18.298', 78298),
	(41, 13, 41, 4, '1:18.042', 78042),
	(41, 13, 42, 4, '1:18.196', 78196),
	(41, 13, 43, 4, '1:18.171', 78171),
	(41, 13, 44, 4, '1:18.584', 78584),
	(41, 13, 45, 4, '1:18.227', 78227),
	(41, 13, 46, 4, '1:18.413', 78413),
	(41, 13, 47, 4, '1:17.408', 77408),
	(41, 13, 48, 4, '1:18.326', 78326),
	(41, 13, 49, 4, '1:18.040', 78040),
	(41, 13, 50, 4, '1:19.110', 79110),
	(41, 13, 51, 4, '1:30.858', 90858),
	(41, 14, 1, 14, '1:33.309', 93309),
	(41, 14, 2, 14, '1:21.283', 81283),
	(41, 14, 3, 14, '1:20.010', 80010),
	(41, 14, 4, 13, '1:20.361', 80361),
	(41, 14, 5, 13, '1:20.432', 80432),
	(41, 14, 6, 14, '1:20.401', 80401),
	(41, 14, 7, 14, '1:20.732', 80732),
	(41, 14, 8, 14, '1:20.337', 80337),
	(41, 14, 9, 14, '1:20.817', 80817),
	(41, 14, 10, 14, '1:20.460', 80460),
	(41, 14, 11, 14, '1:19.746', 79746),
	(41, 14, 12, 14, '1:19.227', 79227),
	(41, 14, 13, 14, '1:19.936', 79936),
	(41, 14, 14, 14, '1:19.467', 79467),
	(41, 14, 15, 14, '1:19.486', 79486),
	(41, 14, 16, 14, '1:20.150', 80150),
	(41, 14, 17, 14, '1:19.182', 79182),
	(41, 14, 18, 14, '1:19.020', 79020),
	(41, 14, 19, 14, '1:18.981', 78981),
	(41, 14, 20, 14, '1:19.098', 79098),
	(41, 14, 21, 14, '1:19.429', 79429),
	(41, 14, 22, 13, '1:19.128', 79128),
	(41, 14, 23, 13, '1:27.928', 87928),
	(41, 14, 24, 13, '1:53.778', 113778),
	(41, 14, 25, 6, '1:54.975', 114975),
	(41, 14, 26, 6, '1:54.964', 114964),
	(41, 14, 27, 16, '1:42.064', 102064),
	(41, 14, 28, 16, '1:56.077', 116077),
	(41, 14, 29, 15, '1:57.916', 117916),
	(41, 14, 30, 16, '2:21.198', 141198),
	(41, 14, 31, 18, '2:14.122', 134122),
	(41, 14, 32, 17, '1:51.397', 111397),
	(41, 14, 33, 17, '1:46.880', 106880),
	(41, 14, 34, 17, '1:22.230', 82230),
	(41, 14, 35, 17, '1:20.853', 80853),
	(41, 14, 36, 15, '1:21.797', 81797),
	(41, 15, 1, 11, '1:32.011', 92011),
	(41, 15, 2, 11, '1:20.320', 80320),
	(41, 15, 3, 11, '1:19.796', 79796),
	(41, 15, 4, 10, '1:19.658', 79658),
	(41, 15, 5, 10, '1:19.653', 79653),
	(41, 15, 6, 10, '1:19.494', 79494),
	(41, 15, 7, 10, '1:19.584', 79584),
	(41, 15, 8, 10, '1:19.400', 79400),
	(41, 15, 9, 10, '1:19.390', 79390),
	(41, 15, 10, 10, '1:19.517', 79517),
	(41, 15, 11, 10, '1:19.489', 79489),
	(41, 15, 12, 10, '1:19.092', 79092),
	(41, 15, 13, 10, '1:19.708', 79708),
	(41, 15, 14, 10, '1:19.284', 79284),
	(41, 15, 15, 10, '1:19.812', 79812),
	(41, 15, 16, 10, '1:21.885', 81885),
	(41, 15, 17, 10, '1:19.542', 79542),
	(41, 15, 18, 10, '1:19.779', 79779),
	(41, 15, 19, 10, '1:19.782', 79782),
	(41, 15, 20, 10, '1:20.117', 80117),
	(41, 15, 21, 10, '1:20.222', 80222),
	(41, 15, 22, 10, '1:20.340', 80340),
	(41, 15, 23, 10, '1:23.678', 83678),
	(41, 15, 24, 10, '1:58.556', 118556),
	(41, 15, 25, 15, '2:16.437', 136437),
	(41, 15, 26, 14, '1:42.652', 102652),
	(41, 15, 27, 13, '1:23.968', 83968),
	(41, 15, 28, 13, '1:59.606', 119606),
	(41, 15, 29, 18, '2:17.843', 137843),
	(41, 15, 30, 18, '2:15.420', 135420),
	(41, 15, 31, 17, '1:51.823', 111823),
	(41, 15, 32, 16, '2:07.093', 127093),
	(41, 15, 33, 16, '1:47.021', 107021),
	(41, 15, 34, 16, '1:22.205', 82205),
	(41, 15, 35, 16, '1:21.060', 81060),
	(41, 15, 36, 18, '1:24.515', 84515),
	(41, 15, 37, 15, '1:21.230', 81230),
	(41, 15, 38, 15, '1:28.291', 88291),
	(41, 15, 39, 15, '1:20.703', 80703),
	(41, 15, 40, 15, '1:20.327', 80327),
	(41, 15, 41, 15, '1:20.944', 80944),
	(41, 15, 42, 15, '1:20.163', 80163),
	(41, 15, 43, 15, '1:19.799', 79799),
	(41, 15, 44, 14, '1:19.798', 79798),
	(41, 15, 45, 14, '1:20.343', 80343),
	(41, 15, 46, 14, '1:19.771', 79771),
	(41, 15, 47, 14, '1:21.047', 81047),
	(41, 15, 48, 13, '1:20.732', 80732),
	(41, 15, 49, 13, '1:20.416', 80416),
	(41, 15, 50, 13, '1:22.892', 82892),
	(41, 15, 51, 13, '1:25.612', 85612),
	(41, 15, 52, 11, '1:23.454', 83454),
	(41, 15, 53, 7, '1:49.111', 109111),
	(41, 15, 54, 6, '1:55.931', 115931),
	(41, 15, 55, 6, '1:22.271', 82271),
	(41, 15, 56, 6, '1:23.985', 83985),
	(41, 15, 57, 6, '2:01.364', 121364),
	(41, 15, 58, 12, '2:28.148', 148148),
	(41, 16, 1, 20, '1:37.281', 97281),
	(41, 16, 2, 20, '1:22.149', 82149),
	(41, 16, 3, 20, '1:21.106', 81106),
	(41, 16, 4, 20, '1:20.793', 80793),
	(41, 16, 5, 20, '1:20.939', 80939),
	(41, 16, 6, 20, '1:20.848', 80848),
	(41, 16, 7, 20, '1:22.135', 82135),
	(41, 16, 8, 20, '1:20.678', 80678),
	(41, 16, 9, 19, '1:20.575', 80575),
	(41, 16, 10, 19, '1:20.666', 80666),
	(41, 16, 11, 19, '1:20.279', 80279),
	(41, 16, 12, 19, '1:20.140', 80140),
	(41, 16, 13, 19, '1:20.112', 80112),
	(41, 16, 14, 19, '1:20.597', 80597),
	(41, 16, 15, 19, '1:20.433', 80433),
	(41, 16, 16, 19, '1:20.619', 80619),
	(41, 16, 17, 19, '1:20.384', 80384),
	(41, 16, 18, 19, '1:19.779', 79779),
	(41, 16, 19, 19, '1:21.110', 81110),
	(41, 16, 20, 19, '1:19.452', 79452),
	(41, 16, 21, 19, '1:19.570', 79570),
	(41, 17, 1, 9, '1:30.058', 90058),
	(41, 17, 2, 9, '1:19.614', 79614),
	(41, 17, 3, 9, '1:19.637', 79637),
	(41, 17, 4, 14, '1:26.892', 86892),
	(41, 17, 5, 14, '1:19.331', 79331),
	(41, 17, 6, 13, '1:20.241', 80241),
	(41, 17, 7, 13, '1:19.727', 79727),
	(41, 17, 8, 12, '1:20.364', 80364),
	(41, 17, 9, 12, '1:18.625', 78625),
	(41, 17, 10, 12, '1:18.651', 78651),
	(41, 17, 11, 12, '1:18.770', 78770),
	(41, 17, 12, 12, '1:19.551', 79551),
	(41, 17, 13, 12, '1:18.564', 78564),
	(41, 17, 14, 12, '1:19.385', 79385),
	(41, 17, 15, 12, '1:20.056', 80056),
	(41, 17, 16, 12, '1:19.840', 79840),
	(41, 17, 17, 12, '1:19.443', 79443),
	(41, 17, 18, 12, '1:19.453', 79453),
	(41, 17, 19, 12, '1:19.726', 79726),
	(41, 17, 20, 12, '1:20.103', 80103),
	(41, 17, 21, 12, '1:20.136', 80136),
	(41, 17, 22, 18, '1:43.354', 103354),
	(41, 17, 23, 18, '1:23.412', 83412),
	(41, 17, 24, 18, '1:45.115', 105115),
	(41, 17, 25, 11, '1:53.166', 113166),
	(41, 17, 26, 11, '1:52.051', 112051),
	(41, 17, 27, 9, '1:21.229', 81229),
	(41, 17, 28, 9, '1:58.948', 118948),
	(41, 17, 29, 9, '1:59.524', 119524),
	(41, 17, 30, 7, '2:08.915', 128915),
	(41, 17, 31, 7, '2:08.040', 128040),
	(41, 17, 32, 7, '2:09.483', 129483),
	(41, 17, 33, 7, '1:50.955', 110955),
	(41, 17, 34, 7, '1:20.895', 80895),
	(41, 17, 35, 7, '1:19.687', 79687),
	(41, 17, 36, 5, '1:19.261', 79261),
	(41, 17, 37, 4, '1:19.417', 79417),
	(41, 17, 38, 4, '1:18.519', 78519),
	(41, 17, 39, 4, '1:18.988', 78988),
	(41, 17, 40, 3, '1:18.251', 78251),
	(41, 17, 41, 3, '1:18.250', 78250),
	(41, 17, 42, 3, '1:18.158', 78158),
	(41, 17, 43, 3, '1:18.324', 78324),
	(41, 17, 44, 3, '1:17.941', 77941),
	(41, 17, 45, 3, '1:17.885', 77885),
	(41, 17, 46, 3, '1:18.034', 78034),
	(41, 17, 47, 3, '1:17.618', 77618),
	(41, 17, 48, 2, '1:17.746', 77746),
	(41, 17, 49, 2, '1:17.807', 77807),
	(41, 17, 50, 2, '1:17.717', 77717),
	(41, 17, 51, 2, '1:24.648', 84648),
	(41, 17, 52, 2, '1:50.018', 110018),
	(41, 17, 53, 2, '2:16.024', 136024),
	(41, 17, 54, 12, '2:19.978', 139978),
	(41, 17, 55, 11, '1:21.544', 81544),
	(41, 17, 56, 11, '1:20.014', 80014),
	(41, 17, 57, 11, '1:56.303', 116303),
	(41, 17, 58, 10, '2:07.870', 127870),
	(41, 17, 59, 10, '2:05.327', 125327),
	(41, 17, 60, 10, '1:51.272', 111272),
	(41, 17, 61, 10, '1:21.193', 81193),
	(41, 17, 62, 10, '1:20.373', 80373),
	(41, 17, 63, 9, '1:20.132', 80132),
	(41, 17, 64, 9, '1:20.505', 80505),
	(41, 17, 65, 9, '1:20.244', 80244),
	(41, 17, 66, 9, '1:20.065', 80065),
	(41, 17, 67, 9, '1:20.584', 80584),
	(41, 17, 68, 9, '1:20.263', 80263),
	(41, 17, 69, 9, '1:19.957', 79957),
	(41, 17, 70, 9, '1:21.081', 81081),
	(41, 19, 1, 17, '1:35.310', 95310),
	(41, 19, 2, 17, '1:22.058', 82058),
	(41, 19, 3, 18, '1:21.527', 81527),
	(41, 19, 4, 18, '1:21.224', 81224),
	(41, 19, 5, 18, '1:20.862', 80862),
	(41, 19, 6, 18, '1:20.849', 80849),
	(41, 19, 7, 18, '1:21.314', 81314),
	(41, 19, 8, 18, '1:20.301', 80301),
	(41, 19, 9, 17, '1:20.954', 80954),
	(41, 19, 10, 17, '1:20.779', 80779),
	(41, 19, 11, 17, '1:20.283', 80283),
	(41, 19, 12, 17, '1:20.075', 80075),
	(41, 19, 13, 17, '1:20.224', 80224),
	(41, 19, 14, 17, '1:20.020', 80020),
	(41, 19, 15, 17, '1:20.098', 80098),
	(41, 19, 16, 17, '1:20.203', 80203),
	(41, 19, 17, 17, '1:19.983', 79983),
	(41, 19, 18, 17, '1:19.467', 79467),
	(41, 19, 19, 17, '1:19.770', 79770),
	(41, 19, 20, 17, '1:20.719', 80719),
	(41, 19, 21, 17, '1:19.323', 79323),
	(41, 19, 22, 16, '1:19.331', 79331),
	(41, 19, 23, 16, '1:27.806', 87806),
	(41, 19, 24, 16, '1:44.724', 104724),
	(41, 19, 25, 9, '1:54.549', 114549),
	(41, 19, 26, 9, '1:52.666', 112666),
	(41, 19, 27, 7, '1:21.242', 81242),
	(41, 19, 28, 7, '1:57.456', 117456),
	(41, 19, 29, 7, '2:00.154', 120154),
	(41, 19, 30, 5, '2:08.572', 128572),
	(41, 19, 31, 5, '2:07.744', 127744),
	(41, 19, 32, 5, '2:10.158', 130158),
	(41, 19, 33, 5, '1:51.941', 111941),
	(41, 19, 34, 5, '1:20.498', 80498),
	(41, 19, 35, 5, '1:19.487', 79487),
	(41, 19, 36, 3, '1:18.780', 78780),
	(41, 19, 37, 17, '2:09.369', 129369),
	(41, 19, 38, 17, '1:26.447', 86447),
	(41, 19, 39, 17, '1:51.791', 111791),
	(41, 19, 40, 17, '1:27.325', 87325),
	(41, 19, 41, 17, '1:25.175', 85175),
	(41, 19, 42, 17, '1:22.271', 82271),
	(41, 19, 43, 17, '1:20.897', 80897),
	(41, 19, 44, 17, '1:20.351', 80351),
	(41, 19, 45, 17, '1:20.915', 80915),
	(41, 19, 46, 17, '1:20.422', 80422),
	(41, 19, 47, 17, '1:21.378', 81378),
	(41, 19, 48, 16, '1:21.504', 81504),
	(41, 19, 49, 16, '1:22.960', 82960),
	(41, 19, 50, 16, '1:27.982', 87982),
	(41, 19, 51, 16, '1:41.065', 101065),
	(41, 19, 52, 14, '1:36.424', 96424),
	(41, 19, 53, 14, '1:54.702', 114702),
	(41, 19, 54, 14, '1:25.578', 85578),
	(41, 19, 55, 13, '1:26.486', 86486),
	(41, 19, 56, 13, '2:01.290', 121290),
	(41, 19, 57, 13, '1:46.823', 106823),
	(41, 19, 58, 13, '1:20.869', 80869),
	(41, 19, 59, 12, '1:20.084', 80084),
	(41, 19, 60, 12, '1:38.642', 98642),
	(41, 19, 61, 12, '1:21.136', 81136),
	(41, 19, 62, 12, '1:22.173', 82173),
	(41, 19, 63, 11, '1:19.432', 79432),
	(41, 19, 64, 11, '1:19.618', 79618),
	(41, 19, 65, 11, '1:20.121', 80121),
	(41, 19, 66, 11, '1:22.621', 82621),
	(41, 19, 67, 11, '1:19.004', 79004),
	(41, 19, 68, 11, '1:19.814', 79814),
	(41, 19, 69, 11, '1:20.255', 80255),
	(41, 19, 70, 11, '1:20.235', 80235),
	(41, 21, 1, 7, '1:28.905', 88905),
	(41, 21, 2, 7, '1:19.827', 79827),
	(41, 21, 3, 7, '1:18.786', 78786),
	(41, 21, 4, 7, '1:18.757', 78757),
	(41, 21, 5, 7, '1:18.707', 78707),
	(41, 21, 6, 7, '1:18.417', 78417),
	(41, 21, 7, 7, '1:18.513', 78513),
	(41, 21, 8, 7, '1:19.098', 79098),
	(41, 21, 9, 7, '1:18.171', 78171),
	(41, 21, 10, 7, '1:18.172', 78172),
	(41, 21, 11, 7, '1:18.504', 78504),
	(41, 21, 12, 7, '1:18.054', 78054),
	(41, 21, 13, 7, '1:18.381', 78381),
	(41, 21, 14, 7, '1:18.016', 78016),
	(41, 21, 15, 7, '1:18.451', 78451),
	(41, 21, 16, 7, '1:18.081', 78081),
	(41, 21, 17, 7, '1:18.038', 78038),
	(41, 21, 18, 7, '1:17.554', 77554),
	(41, 21, 19, 7, '1:17.603', 77603),
	(41, 21, 20, 6, '1:17.476', 77476),
	(41, 21, 21, 6, '1:17.702', 77702),
	(41, 21, 22, 6, '1:17.411', 77411),
	(41, 21, 23, 4, '1:26.688', 86688),
	(41, 21, 24, 4, '2:19.183', 139183),
	(41, 21, 25, 13, '2:20.178', 140178),
	(41, 21, 26, 13, '1:48.499', 108499),
	(41, 21, 27, 11, '1:20.853', 80853),
	(41, 21, 28, 11, '2:00.785', 120785),
	(41, 21, 29, 11, '1:59.715', 119715),
	(41, 21, 30, 9, '2:09.169', 129169),
	(41, 21, 31, 9, '2:08.404', 128404),
	(41, 21, 32, 9, '2:08.098', 128098),
	(41, 21, 33, 9, '1:50.226', 110226),
	(41, 21, 34, 9, '1:20.018', 80018),
	(41, 21, 35, 9, '1:19.583', 79583),
	(41, 21, 36, 7, '1:19.104', 79104),
	(41, 21, 37, 6, '1:19.645', 79645),
	(41, 21, 38, 6, '1:19.009', 79009),
	(41, 21, 39, 6, '1:18.978', 78978),
	(41, 21, 40, 5, '1:18.360', 78360),
	(41, 21, 41, 5, '1:18.303', 78303),
	(41, 21, 42, 5, '1:18.208', 78208),
	(41, 21, 43, 5, '1:18.016', 78016),
	(41, 21, 44, 5, '1:18.370', 78370),
	(41, 21, 45, 5, '1:19.219', 79219),
	(41, 21, 46, 5, '1:18.296', 78296),
	(41, 21, 47, 5, '1:18.428', 78428),
	(41, 21, 48, 8, '1:39.767', 99767),
	(41, 21, 49, 8, '1:20.090', 80090),
	(41, 21, 50, 7, '1:19.093', 79093),
	(41, 21, 51, 7, '1:23.165', 83165),
	(41, 22, 1, 13, '1:32.721', 92721),
	(41, 22, 2, 13, '1:21.194', 81194),
	(41, 22, 3, 13, '1:20.226', 80226),
	(41, 22, 4, 12, '1:20.346', 80346),
	(41, 22, 5, 12, '1:20.423', 80423),
	(41, 22, 6, 12, '1:20.098', 80098),
	(41, 22, 7, 12, '1:20.321', 80321),
	(41, 22, 8, 13, '1:20.852', 80852),
	(41, 22, 9, 13, '1:20.887', 80887),
	(41, 22, 10, 13, '1:20.190', 80190),
	(41, 22, 11, 13, '1:19.770', 79770),
	(41, 22, 12, 13, '1:19.478', 79478),
	(41, 22, 13, 13, '1:19.659', 79659),
	(41, 22, 14, 13, '1:19.580', 79580),
	(41, 22, 15, 13, '1:19.564', 79564),
	(41, 22, 16, 13, '1:20.241', 80241),
	(41, 22, 17, 13, '1:19.092', 79092),
	(41, 22, 18, 13, '1:19.032', 79032),
	(41, 22, 19, 13, '1:19.134', 79134),
	(41, 22, 20, 13, '1:19.349', 79349),
	(41, 22, 21, 13, '1:18.977', 78977),
	(41, 22, 22, 12, '1:19.445', 79445),
	(41, 22, 23, 12, '1:24.465', 84465),
	(41, 22, 24, 12, '1:56.524', 116524),
	(41, 22, 25, 5, '1:53.363', 113363),
	(41, 22, 26, 5, '1:57.175', 117175),
	(41, 22, 27, 5, '1:20.087', 80087),
	(41, 22, 28, 5, '1:58.091', 118091),
	(41, 22, 29, 5, '1:58.610', 118610),
	(41, 22, 30, 14, '2:28.995', 148995),
	(41, 22, 31, 14, '2:04.617', 124617),
	(41, 22, 32, 14, '2:09.227', 129227),
	(41, 22, 33, 14, '1:47.720', 107720),
	(41, 22, 34, 14, '1:20.340', 80340),
	(41, 22, 35, 14, '1:21.132', 81132),
	(41, 22, 36, 12, '1:20.297', 80297),
	(41, 22, 37, 11, '1:20.834', 80834),
	(41, 22, 38, 11, '1:20.195', 80195),
	(41, 22, 39, 11, '1:20.445', 80445),
	(41, 22, 40, 11, '1:20.782', 80782),
	(41, 22, 41, 11, '1:20.739', 80739),
	(41, 22, 42, 10, '1:20.880', 80880),
	(41, 22, 43, 10, '1:19.987', 79987),
	(41, 22, 44, 9, '1:19.434', 79434),
	(41, 22, 45, 9, '1:19.057', 79057),
	(41, 22, 46, 9, '1:18.986', 78986),
	(41, 22, 47, 9, '1:18.577', 78577),
	(41, 22, 48, 9, '1:18.685', 78685),
	(41, 22, 49, 9, '1:19.471', 79471),
	(41, 22, 50, 8, '1:20.344', 80344),
	(41, 22, 51, 8, '1:22.148', 82148),
	(41, 22, 52, 6, '1:25.978', 85978),
	(41, 22, 53, 4, '2:13.029', 133029),
	(41, 22, 54, 3, '1:57.326', 117326),
	(41, 22, 55, 3, '1:20.030', 80030),
	(41, 22, 56, 3, '1:24.157', 84157),
	(41, 22, 57, 3, '2:02.353', 122353),
	(41, 22, 58, 3, '2:12.803', 132803),
	(41, 22, 59, 3, '2:04.147', 124147),
	(41, 22, 60, 3, '1:55.222', 115222),
	(41, 22, 61, 3, '1:19.595', 79595),
	(41, 22, 62, 3, '1:18.543', 78543),
	(41, 22, 63, 12, '1:38.143', 98143),
	(41, 22, 64, 12, '1:22.529', 82529),
	(41, 22, 65, 12, '1:18.671', 78671),
	(41, 22, 66, 12, '1:19.151', 79151),
	(41, 22, 67, 12, '1:19.211', 79211),
	(41, 22, 68, 12, '1:19.353', 79353),
	(41, 22, 69, 12, '1:19.486', 79486),
	(41, 22, 70, 12, '1:20.218', 80218),
	(41, 23, 1, 19, '1:36.822', 96822),
	(41, 23, 2, 19, '1:21.950', 81950),
	(41, 23, 3, 19, '1:20.772', 80772),
	(41, 23, 4, 19, '1:21.167', 81167),
	(41, 23, 5, 19, '1:20.810', 80810),
	(41, 23, 6, 19, '1:21.130', 81130),
	(41, 23, 7, 19, '1:21.059', 81059),
	(41, 23, 8, 19, '1:20.574', 80574),
	(41, 23, 9, 18, '1:20.735', 80735),
	(41, 23, 10, 18, '1:20.829', 80829),
	(41, 23, 11, 18, '1:20.390', 80390),
	(41, 23, 12, 18, '1:20.219', 80219),
	(41, 23, 13, 18, '1:20.210', 80210),
	(41, 23, 14, 18, '1:20.260', 80260),
	(41, 23, 15, 18, '1:20.164', 80164),
	(41, 23, 16, 18, '1:19.721', 79721),
	(41, 23, 17, 18, '1:20.753', 80753),
	(41, 23, 18, 18, '1:19.540', 79540),
	(41, 23, 19, 18, '1:19.545', 79545),
	(41, 23, 20, 18, '1:20.407', 80407),
	(41, 23, 21, 18, '1:19.564', 79564),
	(41, 23, 22, 17, '1:19.002', 79002),
	(41, 23, 23, 17, '1:28.258', 88258),
	(41, 23, 24, 17, '1:45.288', 105288),
	(41, 23, 25, 10, '1:53.817', 113817),
	(41, 23, 26, 10, '1:51.925', 111925),
	(41, 23, 27, 8, '1:21.227', 81227),
	(41, 23, 28, 8, '1:58.390', 118390),
	(41, 23, 29, 8, '1:59.503', 119503),
	(41, 23, 30, 6, '2:08.843', 128843),
	(41, 23, 31, 6, '2:08.019', 128019),
	(41, 23, 32, 6, '2:09.620', 129620),
	(41, 23, 33, 6, '1:51.490', 111490),
	(41, 23, 34, 6, '1:20.954', 80954),
	(41, 23, 35, 6, '1:19.585', 79585),
	(41, 23, 36, 4, '1:18.710', 78710),
	(41, 23, 37, 3, '1:19.280', 79280),
	(41, 23, 38, 3, '1:17.910', 77910),
	(41, 23, 39, 3, '1:18.695', 78695),
	(41, 23, 40, 12, '1:38.204', 98204),
	(41, 23, 41, 12, '1:21.380', 81380),
	(41, 23, 42, 12, '1:19.702', 79702),
	(41, 23, 43, 12, '1:21.214', 81214),
	(41, 23, 44, 11, '1:20.157', 80157),
	(41, 23, 45, 10, '1:18.901', 78901),
	(41, 23, 46, 10, '1:19.764', 79764),
	(41, 23, 47, 10, '1:18.690', 78690),
	(41, 23, 48, 10, '1:19.673', 79673),
	(41, 23, 49, 10, '1:18.955', 78955),
	(41, 23, 50, 9, '1:19.988', 79988),
	(41, 23, 51, 9, '1:21.664', 81664),
	(41, 23, 52, 7, '1:24.208', 84208),
	(41, 23, 53, 11, '2:26.818', 146818),
	(41, 23, 54, 10, '1:46.825', 106825),
	(41, 23, 55, 9, '1:20.340', 80340),
	(41, 23, 56, 8, '1:24.741', 84741),
	(41, 23, 57, 8, '2:02.218', 122218),
	(41, 23, 58, 7, '2:10.776', 130776),
	(41, 23, 59, 7, '2:04.208', 124208),
	(41, 23, 60, 7, '1:53.211', 113211),
	(41, 23, 61, 8, '1:21.590', 81590),
	(41, 23, 62, 8, '1:20.567', 80567),
	(41, 23, 63, 7, '1:19.946', 79946),
	(41, 23, 64, 7, '1:19.914', 79914),
	(41, 23, 65, 7, '1:19.501', 79501),
	(41, 23, 66, 8, '1:20.824', 80824),
	(41, 23, 67, 8, '1:20.234', 80234),
	(41, 23, 68, 8, '1:20.926', 80926),
	(41, 23, 69, 8, '1:20.679', 80679),
	(41, 23, 70, 8, '1:21.225', 81225),
	(41, 24, 1, 12, '1:32.500', 92500),
	(41, 24, 2, 12, '1:20.718', 80718),
	(41, 24, 3, 12, '1:20.116', 80116),
	(41, 24, 4, 11, '1:19.817', 79817),
	(41, 24, 5, 11, '1:19.601', 79601),
	(41, 24, 6, 11, '1:19.496', 79496),
	(41, 24, 7, 11, '1:19.386', 79386),
	(41, 24, 8, 11, '1:19.525', 79525),
	(41, 24, 9, 11, '1:19.375', 79375),
	(41, 24, 10, 11, '1:19.518', 79518),
	(41, 24, 11, 11, '1:20.315', 80315),
	(41, 24, 12, 11, '1:19.668', 79668),
	(41, 24, 13, 11, '1:19.635', 79635),
	(41, 24, 14, 11, '1:19.467', 79467),
	(41, 24, 15, 11, '1:19.602', 79602),
	(41, 24, 16, 11, '1:19.952', 79952),
	(41, 24, 17, 11, '1:19.628', 79628),
	(41, 24, 18, 11, '1:19.382', 79382),
	(41, 24, 19, 11, '1:19.852', 79852),
	(41, 24, 20, 11, '1:20.422', 80422),
	(41, 24, 21, 11, '1:19.991', 79991),
	(41, 24, 22, 11, '1:20.158', 80158),
	(41, 24, 23, 11, '1:24.332', 84332),
	(41, 24, 24, 11, '1:58.700', 118700),
	(41, 24, 25, 17, '2:16.520', 136520),
	(41, 24, 26, 17, '1:43.637', 103637),
	(41, 24, 27, 17, '1:37.455', 97455),
	(41, 24, 28, 17, '1:53.070', 113070),
	(41, 24, 29, 16, '1:59.601', 119601),
	(41, 24, 30, 17, '2:23.824', 143824),
	(41, 24, 31, 16, '1:50.542', 110542),
	(41, 24, 32, 18, '2:27.383', 147383),
	(41, 24, 33, 18, '1:29.985', 89985),
	(41, 24, 34, 18, '1:22.331', 82331),
	(41, 24, 35, 18, '1:20.943', 80943),
	(41, 24, 36, 16, '1:21.470', 81470),
	(41, 24, 37, 14, '1:21.364', 81364),
	(41, 24, 38, 14, '1:19.955', 79955),
	(41, 24, 39, 14, '1:20.400', 80400),
	(41, 24, 40, 14, '1:20.750', 80750),
	(41, 24, 41, 14, '1:20.485', 80485),
	(41, 24, 42, 14, '1:20.125', 80125),
	(41, 24, 43, 14, '1:20.456', 80456),
	(41, 24, 44, 13, '1:20.227', 80227),
	(41, 24, 45, 13, '1:20.634', 80634),
	(41, 24, 46, 13, '1:20.346', 80346),
	(41, 24, 47, 13, '1:20.329', 80329),
	(41, 24, 48, 12, '1:20.960', 80960),
	(41, 24, 49, 12, '1:20.240', 80240),
	(41, 24, 50, 11, '1:21.512', 81512),
	(41, 24, 51, 11, '1:23.222', 83222),
	(41, 24, 52, 9, '1:23.180', 83180),
	(41, 24, 53, 6, '2:01.584', 121584),
	(41, 24, 54, 5, '1:55.953', 115953),
	(41, 25, 1, 15, '1:34.188', 94188),
	(41, 25, 2, 15, '1:21.283', 81283),
	(41, 25, 3, 15, '1:20.663', 80663),
	(41, 25, 4, 15, '1:21.427', 81427),
	(41, 25, 5, 15, '1:19.879', 79879),
	(41, 25, 6, 15, '1:20.505', 80505),
	(41, 25, 7, 15, '1:19.992', 79992),
	(41, 25, 8, 15, '1:21.175', 81175),
	(41, 25, 9, 15, '1:20.775', 80775),
	(41, 25, 10, 15, '1:19.584', 79584),
	(41, 25, 11, 15, '1:20.300', 80300),
	(41, 25, 12, 16, '1:21.025', 81025),
	(41, 25, 13, 16, '1:20.437', 80437),
	(41, 25, 14, 16, '1:20.118', 80118),
	(41, 25, 15, 16, '1:19.879', 79879),
	(41, 25, 16, 16, '1:19.556', 79556),
	(41, 25, 17, 16, '1:19.413', 79413),
	(41, 25, 18, 16, '1:19.073', 79073),
	(41, 25, 19, 16, '1:19.060', 79060),
	(41, 25, 20, 16, '1:18.747', 78747),
	(41, 25, 21, 16, '1:19.165', 79165),
	(41, 25, 22, 15, '1:18.730', 78730),
	(41, 25, 23, 15, '1:27.111', 87111),
	(41, 25, 24, 15, '1:53.070', 113070),
	(41, 25, 25, 8, '1:55.434', 115434),
	(41, 25, 26, 8, '1:53.268', 113268),
	(41, 25, 27, 6, '1:20.641', 80641),
	(41, 25, 28, 6, '1:57.021', 117021),
	(41, 25, 29, 6, '1:58.731', 118731),
	(41, 25, 30, 15, '2:33.439', 153439),
	(41, 25, 31, 15, '2:00.148', 120148),
	(41, 25, 32, 15, '2:08.895', 128895),
	(41, 25, 33, 15, '1:47.921', 107921),
	(41, 25, 34, 15, '1:20.633', 80633),
	(41, 25, 35, 15, '1:21.015', 81015),
	(41, 25, 36, 13, '1:21.243', 81243),
	(41, 25, 37, 12, '1:20.455', 80455),
	(41, 25, 38, 12, '1:21.020', 81020),
	(41, 25, 39, 13, '1:21.241', 81241),
	(41, 25, 40, 13, '1:21.648', 81648),
	(41, 25, 41, 13, '1:20.767', 80767),
	(41, 25, 42, 13, '1:21.022', 81022),
	(41, 25, 43, 13, '1:20.724', 80724),
	(41, 25, 44, 12, '1:20.788', 80788),
	(41, 25, 45, 12, '1:20.190', 80190),
	(41, 25, 46, 12, '1:20.474', 80474),
	(41, 25, 47, 12, '1:19.968', 79968),
	(41, 25, 48, 11, '1:21.316', 81316),
	(41, 25, 49, 11, '1:19.993', 79993),
	(41, 25, 50, 10, '1:21.426', 81426),
	(41, 25, 51, 10, '1:23.307', 83307),
	(41, 25, 52, 8, '1:22.225', 82225),
	(41, 25, 53, 5, '2:01.749', 121749),
	(41, 25, 54, 4, '1:57.133', 117133),
	(41, 25, 55, 4, '1:21.050', 81050),
	(41, 25, 56, 4, '1:24.303', 84303),
	(41, 25, 57, 4, '2:01.330', 121330),
	(41, 25, 58, 4, '2:13.048', 133048),
	(41, 25, 59, 4, '2:03.848', 123848),
	(41, 25, 60, 4, '1:55.170', 115170),
	(41, 25, 61, 4, '1:21.015', 81015),
	(41, 25, 62, 4, '1:19.304', 79304),
	(41, 25, 63, 3, '1:18.618', 78618),
	(41, 25, 64, 3, '1:18.235', 78235),
	(41, 25, 65, 3, '1:18.445', 78445),
	(41, 25, 66, 3, '1:18.442', 78442),
	(41, 25, 67, 3, '1:17.947', 77947),
	(41, 25, 68, 3, '1:18.914', 78914),
	(41, 25, 69, 3, '1:18.959', 78959),
	(41, 25, 70, 3, '1:18.999', 78999),
	(41, 26, 1, 16, '1:34.955', 94955),
	(41, 26, 2, 16, '1:21.526', 81526),
	(41, 26, 3, 16, '1:20.561', 80561),
	(41, 26, 4, 16, '1:21.039', 81039),
	(41, 26, 5, 16, '1:20.462', 80462),
	(41, 26, 6, 16, '1:20.092', 80092),
	(41, 26, 7, 16, '1:20.184', 80184),
	(41, 26, 8, 16, '1:20.532', 80532),
	(41, 27, 1, 21, '1:37.870', 97870),
	(41, 27, 2, 21, '1:22.055', 82055),
	(41, 27, 3, 21, '1:21.312', 81312),
	(41, 27, 4, 21, '1:21.347', 81347),
	(41, 27, 5, 21, '1:22.471', 82471),
	(41, 27, 6, 21, '1:20.686', 80686),
	(41, 27, 7, 21, '1:20.947', 80947),
	(41, 27, 8, 21, '1:21.889', 81889),
	(41, 27, 9, 20, '1:21.050', 81050),
	(41, 27, 10, 20, '1:20.761', 80761),
	(41, 27, 11, 20, '1:20.008', 80008),
	(41, 27, 12, 20, '1:20.186', 80186),
	(41, 27, 13, 20, '1:21.944', 81944),
	(41, 27, 14, 20, '1:20.200', 80200),
	(41, 27, 15, 20, '1:19.924', 79924),
	(41, 27, 16, 20, '1:20.049', 80049),
	(41, 27, 17, 20, '1:19.788', 79788),
	(41, 27, 18, 20, '1:21.079', 81079),
	(41, 27, 19, 20, '1:21.834', 81834),
	(41, 27, 20, 20, '1:19.640', 79640),
	(41, 27, 21, 20, '1:19.254', 79254),
	(41, 27, 22, 19, '1:19.611', 79611),
	(41, 27, 23, 19, '1:25.235', 85235),
	(41, 27, 24, 19, '1:42.988', 102988),
	(41, 27, 25, 19, '2:14.997', 134997),
	(41, 27, 26, 19, '1:35.197', 95197),
	(41, 27, 27, 15, '1:27.133', 87133),
	(41, 27, 28, 15, '1:57.964', 117964),
	(41, 27, 29, 14, '1:59.102', 119102),
	(41, 27, 30, 12, '2:05.957', 125957),
	(41, 27, 31, 12, '2:09.242', 129242),
	(41, 27, 32, 12, '2:08.536', 128536),
	(41, 27, 33, 12, '1:46.461', 106461),
	(41, 27, 34, 12, '1:22.112', 82112),
	(41, 27, 35, 12, '1:20.833', 80833),
	(41, 27, 36, 10, '1:20.586', 80586),
	(41, 27, 37, 10, '1:20.853', 80853),
	(41, 27, 38, 10, '1:20.115', 80115),
	(41, 27, 39, 10, '1:20.643', 80643),
	(41, 27, 40, 9, '1:20.403', 80403),
	(41, 27, 41, 10, '1:21.133', 81133),
	(41, 27, 42, 11, '1:22.858', 82858),
	(41, 27, 43, 11, '1:20.823', 80823),
	(41, 27, 44, 10, '1:20.666', 80666),
	(41, 27, 45, 11, '1:21.358', 81358),
	(41, 27, 46, 11, '1:19.743', 79743),
	(41, 27, 47, 11, '1:19.737', 79737),
	(42, 1, 1, 1, '1:19.304', 79304),
	(42, 1, 2, 1, '1:15.361', 75361),
	(42, 1, 3, 1, '1:14.329', 74329),
	(42, 1, 4, 1, '1:13.991', 73991),
	(42, 1, 5, 1, '1:13.681', 73681),
	(42, 1, 6, 1, '1:13.991', 73991),
	(42, 1, 7, 1, '1:14.188', 74188),
	(42, 1, 8, 1, '1:14.161', 74161),
	(42, 1, 9, 1, '1:14.344', 74344),
	(42, 1, 10, 1, '1:14.516', 74516),
	(42, 1, 11, 1, '1:14.551', 74551),
	(42, 1, 12, 1, '1:13.972', 73972),
	(42, 1, 13, 1, '1:14.277', 74277),
	(42, 1, 14, 1, '1:14.287', 74287),
	(42, 1, 15, 1, '1:14.072', 74072),
	(42, 1, 16, 1, '1:13.873', 73873),
	(42, 1, 17, 1, '1:13.721', 73721),
	(42, 1, 18, 1, '1:13.579', 73579),
	(42, 1, 19, 1, '1:13.324', 73324),
	(42, 1, 20, 1, '1:13.222', 73222),
	(42, 1, 21, 4, '1:36.601', 96601),
	(42, 1, 22, 4, '1:17.626', 77626),
	(42, 1, 23, 3, '1:13.589', 73589),
	(42, 1, 24, 2, '1:13.749', 73749),
	(42, 1, 25, 2, '1:14.201', 74201),
	(42, 1, 26, 2, '1:14.819', 74819),
	(42, 1, 27, 1, '1:14.924', 74924),
	(42, 1, 28, 1, '1:14.226', 74226),
	(42, 1, 29, 1, '1:14.262', 74262),
	(42, 1, 30, 1, '1:14.104', 74104),
	(42, 1, 31, 1, '1:14.444', 74444),
	(42, 1, 32, 1, '1:14.317', 74317),
	(42, 1, 33, 1, '1:14.580', 74580),
	(42, 1, 34, 1, '1:14.110', 74110),
	(42, 1, 35, 1, '1:14.197', 74197),
	(42, 1, 36, 1, '1:14.456', 74456),
	(42, 1, 37, 1, '1:15.163', 75163),
	(42, 1, 38, 1, '1:15.658', 75658),
	(42, 1, 39, 1, '1:14.718', 74718),
	(42, 1, 40, 1, '1:14.214', 74214),
	(42, 1, 41, 1, '1:14.990', 74990),
	(42, 1, 42, 1, '1:14.177', 74177),
	(42, 1, 43, 1, '1:13.831', 73831),
	(42, 1, 44, 1, '1:13.875', 73875),
	(42, 1, 45, 1, '1:13.879', 73879),
	(42, 1, 46, 1, '1:13.499', 73499),
	(42, 1, 47, 1, '1:13.282', 73282),
	(42, 1, 48, 1, '1:13.482', 73482),
	(42, 1, 49, 1, '1:13.238', 73238),
	(42, 1, 50, 1, '1:13.420', 73420),
	(42, 1, 51, 2, '1:35.207', 95207),
	(42, 1, 52, 1, '1:17.700', 77700),
	(42, 1, 53, 1, '1:13.517', 73517),
	(42, 1, 54, 1, '1:13.559', 73559),
	(42, 1, 55, 1, '1:13.958', 73958),
	(42, 1, 56, 1, '1:13.964', 73964),
	(42, 1, 57, 1, '1:14.077', 74077),
	(42, 1, 58, 1, '1:14.380', 74380),
	(42, 1, 59, 1, '1:14.226', 74226),
	(42, 1, 60, 1, '1:14.370', 74370),
	(42, 1, 61, 1, '1:14.688', 74688),
	(42, 1, 62, 1, '1:14.582', 74582),
	(42, 1, 63, 1, '1:14.332', 74332),
	(42, 1, 64, 1, '1:14.084', 74084),
	(42, 1, 65, 1, '1:14.156', 74156),
	(42, 1, 66, 1, '1:14.315', 74315),
	(42, 1, 67, 1, '1:14.079', 74079),
	(42, 1, 68, 1, '1:14.106', 74106),
	(42, 1, 69, 1, '1:14.148', 74148),
	(42, 1, 70, 1, '1:14.323', 74323),
	(42, 1, 71, 1, '1:14.931', 74931),
	(42, 1, 72, 1, '1:14.142', 74142),
	(42, 1, 73, 1, '1:14.746', 74746),
	(42, 2, 1, 4, '1:21.401', 81401),
	(42, 2, 2, 4, '1:15.230', 75230),
	(42, 2, 3, 4, '1:15.031', 75031),
	(42, 2, 4, 4, '1:14.760', 74760),
	(42, 2, 5, 4, '1:14.390', 74390),
	(42, 2, 6, 4, '1:14.912', 74912),
	(42, 2, 7, 4, '1:14.539', 74539),
	(42, 2, 8, 4, '1:14.701', 74701),
	(42, 2, 9, 4, '1:14.694', 74694),
	(42, 2, 10, 4, '1:14.689', 74689),
	(42, 2, 11, 4, '1:14.544', 74544),
	(42, 2, 12, 4, '1:14.685', 74685),
	(42, 2, 13, 4, '1:14.623', 74623),
	(42, 2, 14, 4, '1:14.619', 74619),
	(42, 2, 15, 4, '1:14.492', 74492),
	(42, 2, 16, 4, '1:14.349', 74349),
	(42, 2, 17, 4, '1:13.940', 73940),
	(42, 2, 18, 4, '1:13.891', 73891),
	(42, 2, 19, 4, '1:13.826', 73826),
	(42, 2, 20, 4, '1:13.414', 73414),
	(42, 2, 21, 10, '1:45.835', 105835),
	(42, 2, 22, 10, '1:18.394', 78394),
	(42, 2, 23, 10, '1:13.777', 73777),
	(42, 2, 24, 9, '1:13.970', 73970),
	(42, 2, 25, 8, '1:14.094', 74094),
	(42, 2, 26, 8, '1:14.632', 74632),
	(42, 2, 27, 8, '1:14.348', 74348),
	(42, 2, 28, 8, '1:15.544', 75544),
	(42, 2, 29, 8, '1:14.228', 74228),
	(42, 2, 30, 7, '1:14.278', 74278),
	(42, 2, 31, 6, '1:14.494', 74494),
	(42, 2, 32, 6, '1:14.697', 74697),
	(42, 2, 33, 6, '1:14.921', 74921),
	(42, 2, 34, 6, '1:14.185', 74185),
	(42, 2, 35, 6, '1:14.213', 74213),
	(42, 2, 36, 6, '1:14.187', 74187),
	(42, 2, 37, 6, '1:14.439', 74439),
	(42, 2, 38, 6, '1:14.721', 74721),
	(42, 2, 39, 6, '1:15.229', 75229),
	(42, 2, 40, 5, '1:14.312', 74312),
	(42, 2, 41, 5, '1:15.024', 75024),
	(42, 2, 42, 5, '1:14.122', 74122),
	(42, 2, 43, 5, '1:14.362', 74362),
	(42, 2, 44, 5, '1:14.183', 74183),
	(42, 2, 45, 5, '1:13.780', 73780),
	(42, 2, 46, 5, '1:14.259', 74259),
	(42, 2, 47, 5, '1:13.955', 73955),
	(42, 2, 48, 5, '1:35.278', 95278),
	(42, 2, 49, 7, '1:19.378', 79378),
	(42, 2, 50, 7, '1:14.730', 74730),
	(42, 2, 51, 7, '1:15.107', 75107),
	(42, 2, 52, 7, '1:14.647', 74647),
	(42, 2, 53, 7, '1:14.687', 74687),
	(42, 2, 54, 7, '1:14.618', 74618),
	(42, 2, 55, 7, '1:15.347', 75347),
	(42, 3, 1, 10, '1:25.259', 85259),
	(42, 3, 2, 9, '1:15.860', 75860),
	(42, 3, 3, 9, '1:15.979', 75979),
	(42, 3, 4, 9, '1:16.094', 76094),
	(42, 3, 5, 9, '1:15.782', 75782),
	(42, 3, 6, 9, '1:15.928', 75928),
	(42, 3, 7, 9, '1:15.870', 75870),
	(42, 3, 8, 9, '1:15.882', 75882),
	(42, 3, 9, 9, '1:15.969', 75969),
	(42, 3, 10, 9, '1:15.874', 75874),
	(42, 3, 11, 9, '1:15.734', 75734),
	(42, 3, 12, 9, '1:15.655', 75655),
	(42, 3, 13, 9, '1:15.797', 75797),
	(42, 3, 14, 9, '1:15.996', 75996),
	(42, 3, 15, 9, '1:15.749', 75749),
	(42, 3, 16, 9, '1:15.598', 75598),
	(42, 3, 17, 9, '1:15.420', 75420),
	(42, 3, 18, 9, '1:15.308', 75308),
	(42, 3, 19, 9, '1:15.091', 75091),
	(42, 3, 20, 9, '1:14.880', 74880),
	(42, 3, 21, 8, '1:14.862', 74862),
	(42, 3, 22, 8, '1:15.231', 75231),
	(42, 3, 23, 8, '1:15.131', 75131),
	(42, 3, 24, 7, '1:15.023', 75023),
	(42, 3, 25, 7, '1:15.059', 75059),
	(42, 3, 26, 7, '1:15.443', 75443),
	(42, 3, 27, 7, '1:14.923', 74923),
	(42, 3, 28, 6, '1:14.591', 74591),
	(42, 3, 29, 6, '1:14.510', 74510),
	(42, 3, 30, 5, '1:14.645', 74645),
	(42, 3, 31, 4, '1:14.574', 74574),
	(42, 3, 32, 4, '1:15.124', 75124),
	(42, 3, 33, 4, '1:14.571', 74571),
	(42, 3, 34, 4, '1:14.066', 74066),
	(42, 3, 35, 4, '1:14.076', 74076),
	(42, 3, 36, 4, '1:14.403', 74403),
	(42, 3, 37, 4, '1:14.602', 74602),
	(42, 3, 38, 4, '1:15.339', 75339),
	(42, 3, 39, 4, '1:14.256', 74256),
	(42, 3, 40, 10, '1:42.163', 102163),
	(42, 3, 41, 10, '1:19.691', 79691),
	(42, 3, 42, 10, '1:15.178', 75178),
	(42, 3, 43, 10, '1:15.274', 75274),
	(42, 3, 44, 10, '1:15.341', 75341),
	(42, 3, 45, 10, '1:15.186', 75186),
	(42, 3, 46, 10, '1:15.449', 75449),
	(42, 3, 47, 10, '1:15.597', 75597),
	(42, 3, 48, 10, '1:15.452', 75452),
	(42, 3, 49, 10, '1:15.560', 75560),
	(42, 3, 50, 10, '1:16.045', 76045),
	(42, 3, 51, 9, '1:15.884', 75884),
	(42, 3, 52, 9, '1:15.196', 75196),
	(42, 3, 53, 9, '1:15.181', 75181),
	(42, 3, 54, 9, '1:15.148', 75148),
	(42, 3, 55, 9, '1:15.064', 75064),
	(42, 3, 56, 8, '1:15.319', 75319),
	(42, 3, 57, 7, '1:15.452', 75452),
	(42, 3, 58, 7, '1:16.426', 76426),
	(42, 3, 59, 7, '1:15.102', 75102),
	(42, 3, 60, 6, '1:15.528', 75528),
	(42, 3, 61, 6, '1:15.427', 75427),
	(42, 3, 62, 6, '1:15.269', 75269),
	(42, 3, 63, 6, '1:15.106', 75106),
	(42, 3, 64, 6, '1:15.192', 75192),
	(42, 3, 65, 6, '1:15.068', 75068),
	(42, 3, 66, 6, '1:14.345', 74345),
	(42, 3, 67, 6, '1:14.424', 74424),
	(42, 3, 68, 6, '1:15.245', 75245),
	(42, 4, 1, 2, '1:19.783', 79783),
	(42, 4, 2, 2, '1:15.516', 75516),
	(42, 4, 3, 2, '1:14.648', 74648),
	(42, 4, 4, 2, '1:14.386', 74386),
	(42, 4, 5, 2, '1:14.105', 74105),
	(42, 4, 6, 2, '1:14.141', 74141),
	(42, 4, 7, 2, '1:14.343', 74343),
	(42, 4, 8, 2, '1:14.320', 74320),
	(42, 4, 9, 2, '1:14.233', 74233),
	(42, 4, 10, 2, '1:14.611', 74611),
	(42, 4, 11, 2, '1:14.474', 74474),
	(42, 4, 12, 2, '1:14.247', 74247),
	(42, 4, 13, 2, '1:14.390', 74390),
	(42, 4, 14, 2, '1:14.638', 74638),
	(42, 4, 15, 2, '1:14.134', 74134),
	(42, 4, 16, 2, '1:14.152', 74152),
	(42, 4, 17, 2, '1:13.755', 73755),
	(42, 4, 18, 2, '1:13.537', 73537),
	(42, 4, 19, 2, '1:13.551', 73551),
	(42, 4, 20, 2, '1:13.758', 73758),
	(42, 4, 21, 1, '1:13.257', 73257),
	(42, 4, 22, 3, '1:35.561', 95561),
	(42, 4, 23, 5, '1:18.692', 78692),
	(42, 4, 24, 3, '1:13.378', 73378),
	(42, 4, 25, 3, '1:13.667', 73667),
	(42, 4, 26, 3, '1:13.955', 73955),
	(42, 4, 27, 2, '1:14.460', 74460),
	(42, 4, 28, 2, '1:14.063', 74063),
	(42, 4, 29, 2, '1:14.228', 74228),
	(42, 4, 30, 2, '1:14.094', 74094),
	(42, 4, 31, 2, '1:14.220', 74220),
	(42, 4, 32, 2, '1:14.182', 74182),
	(42, 4, 33, 2, '1:14.358', 74358),
	(42, 4, 34, 2, '1:14.183', 74183),
	(42, 4, 35, 2, '1:14.358', 74358),
	(42, 4, 36, 2, '1:14.624', 74624),
	(42, 4, 37, 2, '1:14.865', 74865),
	(42, 4, 38, 2, '1:15.009', 75009),
	(42, 4, 39, 2, '1:15.189', 75189),
	(42, 4, 40, 2, '1:14.420', 74420),
	(42, 4, 41, 2, '1:14.732', 74732),
	(42, 4, 42, 2, '1:14.321', 74321),
	(42, 4, 43, 2, '1:14.306', 74306),
	(42, 4, 44, 2, '1:13.999', 73999),
	(42, 4, 45, 2, '1:13.795', 73795),
	(42, 4, 46, 2, '1:13.568', 73568),
	(42, 4, 47, 2, '1:14.553', 74553),
	(42, 4, 48, 2, '1:13.429', 73429),
	(42, 4, 49, 2, '1:13.281', 73281),
	(42, 4, 50, 4, '1:34.265', 94265),
	(42, 4, 51, 3, '1:17.739', 77739),
	(42, 4, 52, 2, '1:13.520', 73520),
	(42, 4, 53, 2, '1:13.613', 73613),
	(42, 4, 54, 2, '1:13.726', 73726),
	(42, 4, 55, 2, '1:14.019', 74019),
	(42, 4, 56, 2, '1:14.189', 74189),
	(42, 4, 57, 2, '1:14.142', 74142),
	(42, 4, 58, 2, '1:14.094', 74094),
	(42, 4, 59, 2, '1:14.188', 74188),
	(42, 4, 60, 2, '1:14.245', 74245),
	(42, 4, 61, 2, '1:14.835', 74835),
	(42, 4, 62, 2, '1:14.743', 74743),
	(42, 4, 63, 2, '1:14.355', 74355),
	(42, 4, 64, 2, '1:14.333', 74333),
	(42, 4, 65, 2, '1:14.045', 74045),
	(42, 4, 66, 2, '1:13.957', 73957),
	(42, 4, 67, 2, '1:14.016', 74016),
	(42, 4, 68, 2, '1:14.326', 74326),
	(42, 4, 69, 2, '1:14.452', 74452),
	(42, 4, 70, 2, '1:14.267', 74267),
	(42, 4, 71, 2, '1:14.801', 74801),
	(42, 4, 72, 2, '1:14.059', 74059),
	(42, 4, 73, 2, '1:14.085', 74085),
	(42, 5, 1, 5, '1:21.970', 81970),
	(42, 5, 2, 5, '1:15.498', 75498),
	(42, 5, 3, 5, '1:15.225', 75225),
	(42, 5, 4, 5, '1:15.055', 75055),
	(42, 5, 5, 5, '1:14.832', 74832),
	(42, 5, 6, 5, '1:14.910', 74910),
	(42, 5, 7, 5, '1:15.011', 75011),
	(42, 5, 8, 5, '1:14.966', 74966),
	(42, 5, 9, 5, '1:15.096', 75096),
	(42, 5, 10, 5, '1:15.095', 75095),
	(42, 5, 11, 5, '1:14.889', 74889),
	(42, 5, 12, 5, '1:14.990', 74990),
	(42, 5, 13, 5, '1:15.177', 75177),
	(42, 5, 14, 5, '1:15.054', 75054),
	(42, 5, 15, 5, '1:14.706', 74706),
	(42, 5, 16, 5, '1:14.897', 74897),
	(42, 5, 17, 5, '1:14.529', 74529),
	(42, 5, 18, 5, '1:14.377', 74377),
	(42, 5, 19, 5, '1:14.353', 74353),
	(42, 5, 20, 5, '1:14.195', 74195),
	(42, 5, 21, 2, '1:14.800', 74800),
	(42, 5, 22, 1, '1:14.050', 74050),
	(42, 5, 23, 1, '1:14.385', 74385),
	(42, 5, 24, 1, '1:14.068', 74068),
	(42, 5, 25, 1, '1:14.821', 74821),
	(42, 5, 26, 1, '1:14.148', 74148),
	(42, 5, 27, 6, '1:35.779', 95779),
	(42, 5, 28, 9, '1:20.748', 80748),
	(42, 5, 29, 9, '1:14.305', 74305),
	(42, 5, 30, 8, '1:14.229', 74229),
	(42, 5, 31, 7, '1:14.634', 74634),
	(42, 5, 32, 7, '1:14.675', 74675),
	(42, 5, 33, 7, '1:14.871', 74871),
	(42, 5, 34, 7, '1:14.309', 74309),
	(42, 5, 35, 7, '1:14.371', 74371),
	(42, 5, 36, 7, '1:14.606', 74606),
	(42, 5, 37, 7, '1:14.613', 74613),
	(42, 5, 38, 7, '1:14.744', 74744),
	(42, 5, 39, 7, '1:14.787', 74787),
	(42, 5, 40, 6, '1:14.910', 74910),
	(42, 5, 41, 6, '1:14.407', 74407),
	(42, 5, 42, 6, '1:14.211', 74211),
	(42, 5, 43, 6, '1:14.589', 74589),
	(42, 5, 44, 6, '1:14.411', 74411),
	(42, 5, 45, 6, '1:14.004', 74004),
	(42, 5, 46, 6, '1:14.068', 74068),
	(42, 5, 47, 7, '1:37.259', 97259),
	(42, 5, 48, 9, '1:19.487', 79487),
	(42, 5, 49, 9, '1:14.428', 74428),
	(42, 5, 50, 9, '1:14.571', 74571),
	(42, 5, 51, 8, '1:14.391', 74391),
	(42, 5, 52, 8, '1:14.993', 74993),
	(42, 5, 53, 8, '1:14.583', 74583),
	(42, 5, 54, 8, '1:14.717', 74717),
	(42, 5, 55, 8, '1:15.038', 75038),
	(42, 5, 56, 6, '1:15.367', 75367),
	(42, 5, 57, 6, '1:14.719', 74719),
	(42, 5, 58, 6, '1:14.957', 74957),
	(42, 5, 59, 5, '1:14.963', 74963),
	(42, 5, 60, 5, '1:14.951', 74951),
	(42, 5, 61, 5, '1:15.032', 75032),
	(42, 5, 62, 5, '1:14.902', 74902),
	(42, 5, 63, 5, '1:14.489', 74489),
	(42, 5, 64, 5, '1:14.412', 74412),
	(42, 5, 65, 5, '1:14.477', 74477),
	(42, 5, 66, 5, '1:14.386', 74386),
	(42, 5, 67, 5, '1:13.998', 73998),
	(42, 5, 68, 5, '1:14.007', 74007),
	(42, 5, 69, 5, '1:14.258', 74258),
	(42, 5, 70, 5, '1:14.950', 74950),
	(42, 5, 71, 5, '1:14.449', 74449),
	(42, 5, 72, 5, '1:14.201', 74201),
	(42, 5, 73, 5, '1:15.014', 75014),
	(42, 8, 1, 6, '1:22.250', 82250),
	(42, 8, 2, 6, '1:15.905', 75905),
	(42, 8, 3, 6, '1:15.090', 75090),
	(42, 8, 4, 6, '1:15.250', 75250),
	(42, 8, 5, 6, '1:14.689', 74689),
	(42, 8, 6, 6, '1:15.077', 75077),
	(42, 8, 7, 6, '1:14.758', 74758),
	(42, 8, 8, 6, '1:15.061', 75061),
	(42, 8, 9, 6, '1:15.268', 75268),
	(42, 8, 10, 6, '1:15.003', 75003),
	(42, 8, 11, 6, '1:15.020', 75020),
	(42, 8, 12, 6, '1:15.015', 75015),
	(42, 8, 13, 6, '1:14.997', 74997),
	(42, 8, 14, 6, '1:15.117', 75117),
	(42, 8, 15, 6, '1:14.680', 74680),
	(42, 8, 16, 6, '1:14.705', 74705),
	(42, 8, 17, 6, '1:14.632', 74632),
	(42, 8, 18, 6, '1:14.544', 74544),
	(42, 8, 19, 6, '1:14.090', 74090),
	(42, 8, 20, 6, '1:14.189', 74189),
	(42, 8, 21, 3, '1:15.424', 75424),
	(42, 8, 22, 2, '1:13.754', 73754),
	(42, 8, 23, 2, '1:14.016', 74016),
	(42, 8, 24, 8, '1:37.050', 97050),
	(42, 8, 25, 9, '1:18.763', 78763),
	(42, 8, 26, 9, '1:13.549', 73549),
	(42, 8, 27, 9, '1:13.969', 73969),
	(42, 8, 28, 7, '1:14.022', 74022),
	(42, 8, 29, 7, '1:13.569', 73569),
	(42, 8, 30, 6, '1:14.181', 74181),
	(42, 8, 31, 5, '1:14.726', 74726),
	(42, 8, 32, 5, '1:15.125', 75125),
	(42, 8, 33, 5, '1:14.807', 74807),
	(42, 8, 34, 5, '1:14.052', 74052),
	(42, 8, 35, 5, '1:13.999', 73999),
	(42, 8, 36, 5, '1:14.132', 74132),
	(42, 8, 37, 5, '1:14.408', 74408),
	(42, 8, 38, 5, '1:15.451', 75451),
	(42, 8, 39, 5, '1:14.514', 74514),
	(42, 8, 40, 4, '1:14.403', 74403),
	(42, 8, 41, 4, '1:13.929', 73929),
	(42, 8, 42, 4, '1:13.615', 73615),
	(42, 8, 43, 4, '1:13.849', 73849),
	(42, 8, 44, 4, '1:14.113', 74113),
	(42, 8, 45, 4, '1:13.986', 73986),
	(42, 8, 46, 4, '1:13.378', 73378),
	(42, 8, 47, 4, '1:13.341', 73341),
	(42, 8, 48, 4, '1:13.585', 73585),
	(42, 8, 49, 4, '1:13.117', 73117),
	(42, 8, 50, 3, '1:13.345', 73345),
	(42, 8, 51, 4, '1:34.756', 94756),
	(42, 8, 52, 4, '1:18.268', 78268),
	(42, 8, 53, 4, '1:13.495', 73495),
	(42, 8, 54, 4, '1:13.572', 73572),
	(42, 8, 55, 4, '1:13.556', 73556),
	(42, 8, 56, 4, '1:13.752', 73752),
	(42, 8, 57, 4, '1:13.929', 73929),
	(42, 8, 58, 4, '1:14.177', 74177),
	(42, 8, 59, 4, '1:14.107', 74107),
	(42, 8, 60, 4, '1:14.080', 74080),
	(42, 8, 61, 4, '1:14.307', 74307),
	(42, 8, 62, 4, '1:14.236', 74236),
	(42, 8, 63, 4, '1:14.310', 74310),
	(42, 8, 64, 4, '1:13.910', 73910),
	(42, 8, 65, 4, '1:14.772', 74772),
	(42, 8, 66, 4, '1:14.079', 74079),
	(42, 8, 67, 4, '1:13.797', 73797),
	(42, 8, 68, 4, '1:13.662', 73662),
	(42, 8, 69, 4, '1:14.118', 74118),
	(42, 8, 70, 4, '1:14.488', 74488),
	(42, 8, 71, 4, '1:14.097', 74097),
	(42, 8, 72, 4, '1:14.351', 74351),
	(42, 8, 73, 4, '1:16.056', 76056),
	(42, 11, 1, 16, '1:28.977', 88977),
	(42, 11, 2, 15, '1:17.302', 77302),
	(42, 11, 3, 15, '1:17.141', 77141),
	(42, 11, 4, 15, '1:18.152', 78152),
	(42, 11, 5, 15, '1:17.445', 77445),
	(42, 11, 6, 15, '1:17.036', 77036),
	(42, 11, 7, 14, '1:17.428', 77428),
	(42, 11, 8, 14, '1:16.680', 76680),
	(42, 11, 9, 14, '1:16.957', 76957),
	(42, 11, 10, 14, '1:17.072', 77072),
	(42, 11, 11, 14, '1:17.244', 77244),
	(42, 11, 12, 14, '1:17.804', 77804),
	(42, 11, 13, 14, '1:17.759', 77759),
	(42, 13, 1, 3, '1:20.434', 80434),
	(42, 13, 2, 3, '1:15.388', 75388),
	(42, 13, 3, 3, '1:14.967', 74967),
	(42, 13, 4, 3, '1:14.570', 74570),
	(42, 13, 5, 3, '1:14.401', 74401),
	(42, 13, 6, 3, '1:14.304', 74304),
	(42, 13, 7, 3, '1:14.280', 74280),
	(42, 13, 8, 3, '1:14.452', 74452),
	(42, 13, 9, 3, '1:14.328', 74328),
	(42, 13, 10, 3, '1:15.039', 75039),
	(42, 13, 11, 3, '1:14.763', 74763),
	(42, 13, 12, 3, '1:14.320', 74320),
	(42, 13, 13, 3, '1:14.530', 74530),
	(42, 13, 14, 3, '1:14.510', 74510),
	(42, 13, 15, 3, '1:14.217', 74217),
	(42, 13, 16, 3, '1:14.174', 74174),
	(42, 13, 17, 3, '1:13.951', 73951),
	(42, 13, 18, 3, '1:13.849', 73849),
	(42, 13, 19, 3, '1:13.787', 73787),
	(42, 13, 20, 3, '1:13.641', 73641),
	(42, 13, 21, 6, '1:38.378', 98378),
	(42, 13, 22, 7, '1:19.788', 79788),
	(42, 13, 23, 7, '1:14.142', 74142),
	(42, 13, 24, 6, '1:14.453', 74453),
	(42, 13, 25, 6, '1:14.561', 74561),
	(42, 13, 26, 6, '1:14.840', 74840),
	(42, 13, 27, 5, '1:14.782', 74782),
	(42, 13, 28, 5, '1:14.551', 74551),
	(42, 13, 29, 5, '1:14.517', 74517),
	(42, 13, 30, 4, '1:14.926', 74926),
	(42, 13, 31, 3, '1:14.370', 74370),
	(42, 13, 32, 3, '1:14.665', 74665),
	(42, 13, 33, 3, '1:14.460', 74460),
	(42, 13, 34, 3, '1:14.311', 74311),
	(42, 13, 35, 3, '1:14.312', 74312),
	(42, 13, 36, 3, '1:14.352', 74352),
	(42, 13, 37, 3, '1:14.477', 74477),
	(42, 13, 38, 3, '1:14.619', 74619),
	(42, 13, 39, 3, '1:14.294', 74294),
	(42, 13, 40, 3, '1:14.489', 74489),
	(42, 13, 41, 3, '1:14.482', 74482),
	(42, 13, 42, 3, '1:14.362', 74362),
	(42, 13, 43, 3, '1:14.408', 74408),
	(42, 13, 44, 3, '1:14.795', 74795),
	(42, 13, 45, 3, '1:13.965', 73965),
	(42, 13, 46, 3, '1:14.111', 74111),
	(42, 13, 47, 3, '1:13.804', 73804),
	(42, 13, 48, 3, '1:13.795', 73795),
	(42, 13, 49, 3, '1:13.456', 73456),
	(42, 13, 50, 2, '1:13.380', 73380),
	(42, 13, 51, 1, '1:13.405', 73405),
	(42, 13, 52, 3, '1:34.748', 94748),
	(42, 13, 53, 3, '1:18.857', 78857),
	(42, 13, 54, 3, '1:13.726', 73726),
	(42, 13, 55, 3, '1:13.835', 73835),
	(42, 13, 56, 3, '1:13.821', 73821),
	(42, 13, 57, 3, '1:14.087', 74087),
	(42, 13, 58, 3, '1:14.028', 74028),
	(42, 13, 59, 3, '1:14.224', 74224),
	(42, 13, 60, 3, '1:14.163', 74163),
	(42, 13, 61, 3, '1:14.247', 74247),
	(42, 13, 62, 3, '1:14.340', 74340),
	(42, 13, 63, 3, '1:14.177', 74177),
	(42, 13, 64, 3, '1:14.137', 74137),
	(42, 13, 65, 3, '1:14.725', 74725),
	(42, 13, 66, 3, '1:14.095', 74095),
	(42, 13, 67, 3, '1:13.820', 73820),
	(42, 13, 68, 3, '1:13.638', 73638),
	(42, 13, 69, 3, '1:14.033', 74033),
	(42, 13, 70, 3, '1:14.248', 74248),
	(42, 13, 71, 3, '1:14.394', 74394),
	(42, 13, 72, 3, '1:14.030', 74030),
	(42, 13, 73, 3, '1:14.279', 74279),
	(42, 15, 1, 7, '1:23.404', 83404),
	(42, 15, 2, 7, '1:15.706', 75706),
	(42, 15, 3, 7, '1:15.864', 75864),
	(42, 15, 4, 7, '1:15.913', 75913),
	(42, 15, 5, 7, '1:15.404', 75404),
	(42, 15, 6, 7, '1:15.471', 75471),
	(42, 15, 7, 7, '1:15.290', 75290),
	(42, 15, 8, 7, '1:15.114', 75114),
	(42, 15, 9, 7, '1:15.377', 75377),
	(42, 15, 10, 7, '1:15.518', 75518),
	(42, 15, 11, 7, '1:15.297', 75297),
	(42, 15, 12, 7, '1:15.052', 75052),
	(42, 15, 13, 7, '1:15.641', 75641),
	(42, 15, 14, 7, '1:15.719', 75719),
	(42, 15, 15, 7, '1:15.395', 75395),
	(42, 15, 16, 7, '1:15.124', 75124),
	(42, 15, 17, 7, '1:15.048', 75048),
	(42, 15, 18, 7, '1:14.744', 74744),
	(42, 15, 19, 7, '1:14.689', 74689),
	(42, 15, 20, 7, '1:14.441', 74441),
	(42, 15, 21, 5, '1:14.369', 74369),
	(42, 15, 22, 5, '1:14.946', 74946),
	(42, 15, 23, 4, '1:14.698', 74698),
	(42, 15, 24, 4, '1:15.482', 75482),
	(42, 15, 25, 4, '1:14.544', 74544),
	(42, 15, 26, 4, '1:14.466', 74466),
	(42, 15, 27, 3, '1:14.685', 74685),
	(42, 15, 28, 3, '1:15.450', 75450),
	(42, 15, 29, 3, '1:14.107', 74107),
	(42, 15, 30, 3, '1:14.016', 74016),
	(42, 15, 31, 8, '1:36.840', 96840),
	(42, 15, 32, 8, '1:20.136', 80136),
	(42, 15, 33, 8, '1:14.671', 74671),
	(42, 15, 34, 8, '1:14.507', 74507),
	(42, 15, 35, 8, '1:14.776', 74776),
	(42, 15, 36, 8, '1:14.665', 74665),
	(42, 15, 37, 8, '1:14.969', 74969),
	(42, 15, 38, 8, '1:15.570', 75570),
	(42, 15, 39, 8, '1:14.991', 74991),
	(42, 15, 40, 7, '1:15.255', 75255),
	(42, 15, 41, 7, '1:15.711', 75711),
	(42, 15, 42, 7, '1:15.216', 75216),
	(42, 15, 43, 7, '1:15.050', 75050),
	(42, 15, 44, 7, '1:14.752', 74752),
	(42, 15, 45, 7, '1:14.716', 74716),
	(42, 15, 46, 7, '1:14.739', 74739),
	(42, 15, 47, 6, '1:14.665', 74665),
	(42, 15, 48, 6, '1:14.876', 74876),
	(42, 15, 49, 5, '1:15.065', 75065),
	(42, 15, 50, 5, '1:14.585', 74585),
	(42, 15, 51, 5, '1:14.682', 74682),
	(42, 15, 52, 5, '1:14.557', 74557),
	(42, 15, 53, 5, '1:14.461', 74461),
	(42, 15, 54, 5, '1:14.832', 74832),
	(42, 15, 55, 5, '1:14.451', 74451),
	(42, 15, 56, 7, '1:34.976', 94976),
	(42, 15, 57, 8, '1:19.670', 79670),
	(42, 15, 58, 8, '1:15.030', 75030),
	(42, 15, 59, 8, '1:15.323', 75323),
	(42, 15, 60, 7, '1:17.175', 77175),
	(42, 15, 61, 7, '1:15.339', 75339),
	(42, 15, 62, 7, '1:15.800', 75800),
	(42, 15, 63, 7, '1:14.776', 74776),
	(42, 15, 64, 7, '1:15.209', 75209),
	(42, 15, 65, 7, '1:14.836', 74836),
	(42, 15, 66, 7, '1:15.442', 75442),
	(42, 15, 67, 7, '1:14.586', 74586),
	(42, 15, 68, 7, '1:14.674', 74674),
	(42, 15, 69, 6, '1:14.613', 74613),
	(42, 15, 70, 6, '1:14.902', 74902),
	(42, 15, 71, 6, '1:14.625', 74625),
	(42, 15, 72, 6, '1:14.887', 74887),
	(42, 15, 73, 6, '1:15.093', 75093),
	(42, 16, 1, 14, '1:27.497', 87497),
	(42, 16, 2, 13, '1:17.246', 77246),
	(42, 16, 3, 13, '1:17.736', 77736),
	(42, 16, 4, 13, '1:18.018', 78018),
	(42, 16, 5, 13, '1:17.174', 77174),
	(42, 16, 6, 13, '1:16.985', 76985),
	(42, 16, 7, 13, '1:18.312', 78312),
	(42, 16, 8, 13, '1:16.542', 76542),
	(42, 16, 9, 13, '1:17.131', 77131),
	(42, 16, 10, 13, '1:16.829', 76829),
	(42, 16, 11, 13, '1:17.516', 77516),
	(42, 16, 12, 13, '1:17.819', 77819),
	(42, 16, 13, 13, '1:17.996', 77996),
	(42, 16, 14, 13, '1:17.554', 77554),
	(42, 16, 15, 14, '1:18.263', 78263),
	(42, 16, 16, 14, '1:16.599', 76599),
	(42, 16, 17, 14, '1:16.868', 76868),
	(42, 16, 18, 14, '1:16.803', 76803),
	(42, 16, 19, 14, '1:16.402', 76402),
	(42, 16, 20, 14, '1:16.225', 76225),
	(42, 16, 21, 14, '1:16.433', 76433),
	(42, 16, 22, 14, '1:16.420', 76420),
	(42, 16, 23, 14, '1:16.720', 76720),
	(42, 16, 24, 14, '1:16.424', 76424),
	(42, 16, 25, 14, '1:16.450', 76450),
	(42, 16, 26, 14, '1:16.419', 76419),
	(42, 16, 27, 14, '1:16.427', 76427),
	(42, 16, 28, 17, '1:39.723', 99723),
	(42, 16, 29, 18, '1:20.816', 80816),
	(42, 16, 30, 18, '1:15.051', 75051),
	(42, 16, 31, 17, '1:15.741', 75741),
	(42, 16, 32, 17, '1:19.172', 79172),
	(42, 16, 33, 17, '1:15.128', 75128),
	(42, 16, 34, 17, '1:15.596', 75596),
	(42, 16, 35, 17, '1:15.464', 75464),
	(42, 16, 36, 17, '1:15.310', 75310),
	(42, 16, 37, 15, '1:15.677', 75677),
	(42, 16, 38, 15, '1:15.512', 75512),
	(42, 16, 39, 15, '1:15.502', 75502),
	(42, 16, 40, 15, '1:15.611', 75611),
	(42, 16, 41, 15, '1:15.514', 75514),
	(42, 16, 42, 14, '1:15.541', 75541),
	(42, 16, 43, 13, '1:15.387', 75387),
	(42, 16, 44, 12, '1:15.635', 75635),
	(42, 16, 45, 12, '1:15.430', 75430),
	(42, 16, 46, 12, '1:15.248', 75248),
	(42, 16, 47, 12, '1:15.045', 75045),
	(42, 16, 48, 12, '1:15.086', 75086),
	(42, 16, 49, 12, '1:14.858', 74858),
	(42, 16, 50, 15, '1:38.264', 98264),
	(42, 16, 51, 17, '1:20.307', 80307),
	(42, 16, 52, 17, '1:15.184', 75184),
	(42, 16, 53, 17, '1:16.444', 76444),
	(42, 16, 54, 17, '1:17.042', 77042),
	(42, 16, 55, 17, '1:15.713', 75713),
	(42, 16, 56, 16, '1:15.856', 75856),
	(42, 16, 57, 16, '1:15.808', 75808),
	(42, 16, 58, 16, '1:15.890', 75890),
	(42, 16, 59, 16, '1:16.430', 76430),
	(42, 16, 60, 16, '1:15.878', 75878),
	(42, 16, 61, 16, '1:16.392', 76392),
	(42, 16, 62, 16, '1:15.588', 75588),
	(42, 16, 63, 16, '1:15.673', 75673),
	(42, 16, 64, 16, '1:15.841', 75841),
	(42, 16, 65, 16, '1:17.639', 77639),
	(42, 16, 66, 16, '1:15.288', 75288),
	(42, 16, 67, 16, '1:15.416', 75416),
	(42, 16, 68, 16, '1:15.447', 75447),
	(42, 16, 69, 14, '1:15.588', 75588),
	(42, 16, 70, 14, '1:15.402', 75402),
	(42, 16, 71, 14, '1:15.451', 75451),
	(42, 17, 1, 9, '1:24.445', 84445),
	(42, 17, 2, 8, '1:15.502', 75502),
	(42, 17, 3, 8, '1:15.438', 75438),
	(42, 17, 4, 8, '1:15.879', 75879),
	(42, 17, 5, 8, '1:15.636', 75636),
	(42, 17, 6, 8, '1:15.694', 75694),
	(42, 17, 7, 8, '1:15.709', 75709),
	(42, 17, 8, 8, '1:15.669', 75669),
	(42, 17, 9, 8, '1:15.756', 75756),
	(42, 17, 10, 8, '1:15.716', 75716),
	(42, 17, 11, 8, '1:15.777', 75777),
	(42, 17, 12, 8, '1:15.894', 75894),
	(42, 17, 13, 8, '1:15.855', 75855),
	(42, 17, 14, 8, '1:15.716', 75716),
	(42, 17, 15, 8, '1:15.533', 75533),
	(42, 17, 16, 8, '1:15.279', 75279),
	(42, 17, 17, 8, '1:15.167', 75167),
	(42, 17, 18, 8, '1:15.133', 75133),
	(42, 17, 19, 8, '1:14.661', 74661),
	(42, 17, 20, 8, '1:14.838', 74838),
	(42, 17, 21, 7, '1:14.533', 74533),
	(42, 17, 22, 6, '1:14.521', 74521),
	(42, 17, 23, 6, '1:14.721', 74721),
	(42, 17, 24, 5, '1:14.549', 74549),
	(42, 17, 25, 5, '1:14.765', 74765),
	(42, 17, 26, 5, '1:14.636', 74636),
	(42, 17, 27, 4, '1:14.471', 74471),
	(42, 17, 28, 4, '1:14.155', 74155),
	(42, 17, 29, 4, '1:14.270', 74270),
	(42, 17, 30, 9, '1:36.900', 96900),
	(42, 17, 31, 9, '1:18.974', 78974),
	(42, 17, 32, 9, '1:14.434', 74434),
	(42, 17, 33, 9, '1:14.564', 74564),
	(42, 17, 34, 9, '1:14.395', 74395),
	(42, 17, 35, 9, '1:14.873', 74873),
	(42, 17, 36, 9, '1:14.879', 74879),
	(42, 17, 37, 9, '1:15.346', 75346),
	(42, 17, 38, 9, '1:15.391', 75391),
	(42, 17, 39, 9, '1:15.601', 75601),
	(42, 17, 40, 8, '1:15.215', 75215),
	(42, 17, 41, 8, '1:15.414', 75414),
	(42, 17, 42, 8, '1:15.371', 75371),
	(42, 17, 43, 8, '1:15.175', 75175),
	(42, 17, 44, 8, '1:14.907', 74907),
	(42, 17, 45, 8, '1:15.186', 75186),
	(42, 17, 46, 8, '1:14.989', 74989),
	(42, 17, 47, 8, '1:14.539', 74539),
	(42, 17, 48, 7, '1:14.513', 74513),
	(42, 17, 49, 6, '1:14.671', 74671),
	(42, 17, 50, 6, '1:14.568', 74568),
	(42, 17, 51, 6, '1:15.207', 75207),
	(42, 17, 52, 6, '1:14.354', 74354),
	(42, 17, 53, 6, '1:14.413', 74413),
	(42, 17, 54, 6, '1:14.530', 74530),
	(42, 17, 55, 6, '1:14.808', 74808),
	(42, 17, 56, 5, '1:14.339', 74339),
	(42, 17, 57, 5, '1:14.004', 74004),
	(42, 17, 58, 5, '1:14.152', 74152),
	(42, 17, 59, 6, '1:34.436', 94436),
	(42, 17, 60, 8, '1:22.365', 82365),
	(42, 17, 61, 8, '1:15.058', 75058),
	(42, 17, 62, 8, '1:16.099', 76099),
	(42, 17, 63, 8, '1:14.725', 74725),
	(42, 17, 64, 8, '1:15.167', 75167),
	(42, 17, 65, 8, '1:14.906', 74906),
	(42, 17, 66, 8, '1:15.249', 75249),
	(42, 17, 67, 8, '1:14.945', 74945),
	(42, 17, 68, 8, '1:14.860', 74860),
	(42, 17, 69, 7, '1:14.732', 74732),
	(42, 17, 70, 7, '1:14.711', 74711),
	(42, 17, 71, 7, '1:14.690', 74690),
	(42, 17, 72, 7, '1:14.764', 74764),
	(42, 17, 73, 7, '1:14.959', 74959),
	(42, 18, 1, 17, '1:29.015', 89015),
	(42, 18, 2, 16, '1:17.848', 77848),
	(42, 18, 3, 16, '1:16.983', 76983),
	(42, 18, 4, 16, '1:18.524', 78524),
	(42, 18, 5, 16, '1:17.108', 77108),
	(42, 18, 6, 16, '1:17.713', 77713),
	(42, 18, 7, 16, '1:17.560', 77560),
	(42, 18, 8, 16, '1:17.140', 77140),
	(42, 18, 9, 17, '1:18.289', 78289),
	(42, 18, 10, 17, '1:17.760', 77760),
	(42, 18, 11, 17, '1:16.834', 76834),
	(42, 18, 12, 17, '1:17.174', 77174),
	(42, 18, 13, 17, '1:17.195', 77195),
	(42, 18, 14, 16, '1:16.897', 76897),
	(42, 18, 15, 16, '1:17.208', 77208),
	(42, 18, 16, 16, '1:17.094', 77094),
	(42, 18, 17, 16, '1:16.910', 76910),
	(42, 18, 18, 16, '1:16.966', 76966),
	(42, 18, 19, 16, '1:16.749', 76749),
	(42, 18, 20, 16, '1:16.165', 76165),
	(42, 18, 21, 16, '1:16.267', 76267),
	(42, 18, 22, 16, '1:16.270', 76270),
	(42, 18, 23, 16, '1:16.428', 76428),
	(42, 18, 24, 16, '1:16.426', 76426),
	(42, 18, 25, 16, '1:16.171', 76171),
	(42, 18, 26, 15, '1:16.769', 76769),
	(42, 18, 27, 15, '1:15.751', 75751),
	(42, 18, 28, 14, '1:16.566', 76566),
	(42, 18, 29, 14, '1:15.540', 75540),
	(42, 18, 30, 14, '1:16.220', 76220),
	(42, 18, 31, 14, '1:15.994', 75994),
	(42, 18, 32, 14, '1:16.159', 76159),
	(42, 18, 33, 14, '1:15.846', 75846),
	(42, 18, 34, 14, '1:15.989', 75989),
	(42, 18, 35, 14, '1:16.001', 76001),
	(42, 18, 36, 13, '1:17.965', 77965),
	(42, 18, 37, 12, '1:15.872', 75872),
	(42, 18, 38, 12, '1:15.374', 75374),
	(42, 18, 39, 12, '1:15.084', 75084),
	(42, 18, 40, 12, '1:15.060', 75060),
	(42, 18, 41, 12, '1:14.892', 74892),
	(42, 18, 42, 12, '1:14.703', 74703),
	(42, 18, 43, 15, '1:46.257', 106257),
	(42, 18, 44, 15, '1:20.268', 80268),
	(42, 18, 45, 15, '1:16.869', 76869),
	(42, 18, 46, 15, '1:16.784', 76784),
	(42, 18, 47, 15, '1:15.812', 75812),
	(42, 18, 48, 15, '1:16.838', 76838),
	(42, 18, 49, 15, '1:15.730', 75730),
	(42, 18, 50, 14, '1:16.108', 76108),
	(42, 18, 51, 14, '1:15.827', 75827),
	(42, 18, 52, 14, '1:15.927', 75927),
	(42, 18, 53, 13, '1:15.833', 75833),
	(42, 18, 54, 13, '1:15.843', 75843),
	(42, 18, 55, 13, '1:16.019', 76019),
	(42, 18, 56, 12, '1:15.945', 75945),
	(42, 18, 57, 12, '1:15.674', 75674),
	(42, 18, 58, 12, '1:15.933', 75933),
	(42, 18, 59, 12, '1:15.888', 75888),
	(42, 18, 60, 12, '1:15.967', 75967),
	(42, 18, 61, 12, '1:15.908', 75908),
	(42, 18, 62, 12, '1:15.584', 75584),
	(42, 18, 63, 12, '1:15.682', 75682),
	(42, 18, 64, 12, '1:17.204', 77204),
	(42, 18, 65, 13, '1:18.633', 78633),
	(42, 18, 66, 13, '1:15.577', 75577),
	(42, 18, 67, 13, '1:15.283', 75283),
	(42, 18, 68, 13, '1:15.472', 75472),
	(42, 18, 69, 12, '1:15.616', 75616),
	(42, 18, 70, 12, '1:15.502', 75502),
	(42, 18, 71, 12, '1:15.536', 75536),
	(42, 18, 72, 12, '1:15.279', 75279),
	(42, 19, 1, 19, '1:30.138', 90138),
	(42, 19, 2, 18, '1:17.882', 77882),
	(42, 19, 3, 18, '1:17.693', 77693),
	(42, 19, 4, 18, '1:17.752', 77752),
	(42, 19, 5, 17, '1:17.127', 77127),
	(42, 19, 6, 17, '1:16.988', 76988),
	(42, 19, 7, 17, '1:17.928', 77928),
	(42, 19, 8, 18, '1:17.691', 77691),
	(42, 19, 9, 18, '1:17.564', 77564),
	(42, 19, 10, 18, '1:17.924', 77924),
	(42, 19, 11, 18, '1:17.233', 77233),
	(42, 19, 12, 18, '1:17.299', 77299),
	(42, 19, 13, 18, '1:17.227', 77227),
	(42, 19, 14, 17, '1:17.538', 77538),
	(42, 19, 15, 17, '1:17.038', 77038),
	(42, 19, 16, 17, '1:16.995', 76995),
	(42, 19, 17, 17, '1:16.732', 76732),
	(42, 19, 18, 17, '1:16.805', 76805),
	(42, 19, 19, 17, '1:16.463', 76463),
	(42, 19, 20, 17, '1:16.055', 76055),
	(42, 19, 21, 17, '1:16.280', 76280),
	(42, 19, 22, 17, '1:16.309', 76309),
	(42, 19, 23, 17, '1:16.635', 76635),
	(42, 19, 24, 17, '1:16.296', 76296),
	(42, 19, 25, 17, '1:16.266', 76266),
	(42, 19, 26, 17, '1:17.270', 77270),
	(42, 19, 27, 17, '1:16.185', 76185),
	(42, 19, 28, 16, '1:16.107', 76107),
	(42, 19, 29, 16, '1:16.314', 76314),
	(42, 19, 30, 16, '1:16.050', 76050),
	(42, 19, 31, 16, '1:15.568', 75568),
	(42, 19, 32, 16, '1:16.148', 76148),
	(42, 19, 33, 16, '1:16.406', 76406),
	(42, 19, 34, 16, '1:16.334', 76334),
	(42, 19, 35, 16, '1:17.086', 77086),
	(42, 19, 36, 14, '1:15.355', 75355),
	(42, 19, 37, 13, '1:15.736', 75736),
	(42, 19, 38, 13, '1:15.572', 75572),
	(42, 19, 39, 13, '1:15.355', 75355),
	(42, 19, 40, 13, '1:15.143', 75143),
	(42, 19, 41, 14, '1:36.071', 96071),
	(42, 19, 42, 15, '1:19.980', 79980),
	(42, 19, 43, 14, '1:15.236', 75236),
	(42, 19, 44, 13, '1:15.790', 75790),
	(42, 19, 45, 13, '1:15.498', 75498),
	(42, 19, 46, 13, '1:15.272', 75272),
	(42, 19, 47, 13, '1:15.086', 75086),
	(42, 19, 48, 13, '1:15.032', 75032),
	(42, 19, 49, 13, '1:14.997', 74997),
	(42, 19, 50, 12, '1:14.925', 74925),
	(42, 19, 51, 12, '1:14.373', 74373),
	(42, 19, 52, 12, '1:14.814', 74814),
	(42, 19, 53, 14, '1:36.678', 96678),
	(42, 19, 54, 14, '1:19.204', 79204),
	(42, 19, 55, 14, '1:14.066', 74066),
	(42, 19, 56, 13, '1:14.901', 74901),
	(42, 19, 57, 13, '1:14.935', 74935),
	(42, 19, 58, 13, '1:14.500', 74500),
	(42, 19, 59, 13, '1:14.706', 74706),
	(42, 19, 60, 13, '1:15.885', 75885),
	(42, 19, 61, 13, '1:16.030', 76030),
	(42, 19, 62, 13, '1:15.389', 75389),
	(42, 19, 63, 13, '1:15.712', 75712),
	(42, 19, 64, 13, '1:16.886', 76886),
	(42, 19, 65, 12, '1:14.648', 74648),
	(42, 19, 66, 12, '1:14.310', 74310),
	(42, 19, 67, 12, '1:14.562', 74562),
	(42, 19, 68, 12, '1:14.795', 74795),
	(42, 19, 69, 11, '1:14.751', 74751),
	(42, 19, 70, 11, '1:14.566', 74566),
	(42, 19, 71, 11, '1:14.817', 74817),
	(42, 19, 72, 11, '1:14.532', 74532),
	(42, 20, 1, 11, '1:25.799', 85799),
	(42, 20, 2, 10, '1:15.739', 75739),
	(42, 20, 3, 10, '1:15.985', 75985),
	(42, 20, 4, 10, '1:16.149', 76149),
	(42, 20, 5, 10, '1:15.890', 75890),
	(42, 20, 6, 10, '1:15.929', 75929),
	(42, 20, 7, 10, '1:15.856', 75856),
	(42, 20, 8, 10, '1:15.796', 75796),
	(42, 20, 9, 10, '1:16.066', 76066),
	(42, 20, 10, 10, '1:15.808', 75808),
	(42, 20, 11, 10, '1:15.887', 75887),
	(42, 20, 12, 10, '1:15.569', 75569),
	(42, 20, 13, 10, '1:15.666', 75666),
	(42, 20, 14, 10, '1:15.923', 75923),
	(42, 20, 15, 10, '1:15.864', 75864),
	(42, 20, 16, 10, '1:15.671', 75671),
	(42, 20, 17, 10, '1:15.359', 75359),
	(42, 20, 18, 10, '1:15.407', 75407),
	(42, 20, 19, 10, '1:15.066', 75066),
	(42, 20, 20, 10, '1:15.011', 75011),
	(42, 20, 21, 9, '1:14.713', 74713),
	(42, 20, 22, 9, '1:15.138', 75138),
	(42, 20, 23, 9, '1:15.088', 75088),
	(42, 20, 24, 10, '1:37.218', 97218),
	(42, 20, 25, 10, '1:19.677', 79677),
	(42, 20, 26, 10, '1:14.442', 74442),
	(42, 20, 27, 10, '1:14.564', 74564),
	(42, 20, 28, 10, '1:14.513', 74513),
	(42, 20, 29, 10, '1:14.289', 74289),
	(42, 20, 30, 10, '1:14.544', 74544),
	(42, 20, 31, 10, '1:14.545', 74545),
	(42, 20, 32, 10, '1:14.705', 74705),
	(42, 20, 33, 10, '1:14.612', 74612),
	(42, 20, 34, 10, '1:14.607', 74607),
	(42, 20, 35, 10, '1:14.678', 74678),
	(42, 20, 36, 10, '1:14.583', 74583),
	(42, 20, 37, 10, '1:14.929', 74929),
	(42, 20, 38, 10, '1:14.932', 74932),
	(42, 20, 39, 10, '1:14.709', 74709),
	(42, 20, 40, 9, '1:14.590', 74590),
	(42, 20, 41, 9, '1:14.807', 74807),
	(42, 20, 42, 9, '1:14.930', 74930),
	(42, 20, 43, 9, '1:15.471', 75471),
	(42, 20, 44, 9, '1:14.484', 74484),
	(42, 20, 45, 9, '1:14.179', 74179),
	(42, 20, 46, 9, '1:14.469', 74469),
	(42, 20, 47, 9, '1:14.205', 74205),
	(42, 20, 48, 8, '1:14.208', 74208),
	(42, 20, 49, 8, '1:14.729', 74729),
	(42, 20, 50, 8, '1:14.619', 74619),
	(42, 20, 51, 10, '1:36.020', 96020),
	(42, 20, 52, 10, '1:19.034', 79034),
	(42, 20, 53, 10, '1:13.862', 73862),
	(42, 20, 54, 10, '1:14.039', 74039),
	(42, 20, 55, 10, '1:14.440', 74440),
	(42, 20, 56, 9, '1:14.797', 74797),
	(42, 20, 57, 9, '1:15.177', 75177),
	(42, 20, 58, 9, '1:14.732', 74732),
	(42, 20, 59, 9, '1:14.783', 74783),
	(42, 20, 60, 9, '1:15.090', 75090),
	(42, 20, 61, 9, '1:15.198', 75198),
	(42, 20, 62, 9, '1:15.772', 75772),
	(42, 20, 63, 9, '1:14.691', 74691),
	(42, 20, 64, 9, '1:14.883', 74883),
	(42, 20, 65, 9, '1:14.889', 74889),
	(42, 20, 66, 9, '1:15.245', 75245),
	(42, 20, 67, 9, '1:14.833', 74833),
	(42, 20, 68, 9, '1:14.895', 74895),
	(42, 20, 69, 8, '1:14.866', 74866),
	(42, 20, 70, 8, '1:14.772', 74772),
	(42, 20, 71, 8, '1:14.802', 74802),
	(42, 20, 72, 8, '1:14.777', 74777),
	(42, 20, 73, 8, '1:14.534', 74534),
	(42, 21, 1, 8, '1:24.010', 84010),
	(42, 21, 2, 19, '1:27.607', 87607),
	(42, 21, 3, 19, '1:15.947', 75947),
	(42, 21, 4, 19, '1:16.462', 76462),
	(42, 21, 5, 18, '1:17.828', 77828),
	(42, 21, 6, 18, '1:16.427', 76427),
	(42, 21, 7, 18, '1:17.351', 77351),
	(42, 21, 8, 17, '1:16.501', 76501),
	(42, 21, 9, 16, '1:18.035', 78035),
	(42, 21, 10, 16, '1:16.530', 76530),
	(42, 21, 11, 16, '1:16.395', 76395),
	(42, 21, 12, 16, '1:16.864', 76864),
	(42, 21, 13, 15, '1:17.456', 77456),
	(42, 21, 14, 14, '1:17.184', 77184),
	(42, 21, 15, 13, '1:16.918', 76918),
	(42, 21, 16, 13, '1:16.456', 76456),
	(42, 21, 17, 13, '1:17.096', 77096),
	(42, 21, 18, 13, '1:16.726', 76726),
	(42, 21, 19, 13, '1:16.656', 76656),
	(42, 21, 20, 13, '1:16.232', 76232),
	(42, 21, 21, 13, '1:16.132', 76132),
	(42, 21, 22, 13, '1:16.506', 76506),
	(42, 21, 23, 12, '1:16.451', 76451),
	(42, 21, 24, 12, '1:16.033', 76033),
	(42, 21, 25, 12, '1:16.456', 76456),
	(42, 21, 26, 12, '1:16.420', 76420),
	(42, 21, 27, 12, '1:17.021', 77021),
	(42, 21, 28, 12, '1:15.803', 75803),
	(42, 21, 29, 11, '1:16.091', 76091),
	(42, 21, 30, 11, '1:14.656', 74656),
	(42, 21, 31, 11, '1:14.844', 74844),
	(42, 21, 32, 11, '1:15.617', 75617),
	(42, 21, 33, 11, '1:14.684', 74684),
	(42, 21, 34, 11, '1:14.459', 74459),
	(42, 21, 35, 11, '1:14.556', 74556),
	(42, 21, 36, 15, '1:38.152', 98152),
	(42, 21, 37, 14, '1:21.035', 81035),
	(42, 21, 38, 14, '1:16.885', 76885),
	(42, 21, 39, 14, '1:17.754', 77754),
	(42, 21, 40, 14, '1:15.590', 75590),
	(42, 21, 41, 13, '1:15.426', 75426),
	(42, 21, 42, 13, '1:16.267', 76267),
	(42, 21, 43, 11, '1:15.547', 75547),
	(42, 21, 44, 11, '1:15.625', 75625),
	(42, 21, 45, 11, '1:15.664', 75664),
	(42, 21, 46, 11, '1:15.563', 75563),
	(42, 21, 47, 11, '1:15.451', 75451),
	(42, 21, 48, 11, '1:15.596', 75596),
	(42, 21, 49, 11, '1:15.245', 75245),
	(42, 21, 50, 11, '1:15.121', 75121),
	(42, 21, 51, 11, '1:15.814', 75814),
	(42, 21, 52, 11, '1:15.968', 75968),
	(42, 21, 53, 11, '1:15.277', 75277),
	(42, 21, 54, 11, '1:15.104', 75104),
	(42, 21, 55, 11, '1:15.067', 75067),
	(42, 21, 56, 10, '1:15.263', 75263),
	(42, 21, 57, 10, '1:14.983', 74983),
	(42, 21, 58, 10, '1:15.103', 75103),
	(42, 21, 59, 10, '1:15.479', 75479),
	(42, 21, 60, 10, '1:15.523', 75523),
	(42, 21, 61, 10, '1:14.957', 74957),
	(42, 21, 62, 10, '1:14.888', 74888),
	(42, 21, 63, 10, '1:14.740', 74740),
	(42, 21, 64, 10, '1:14.841', 74841),
	(42, 21, 65, 10, '1:14.381', 74381),
	(42, 21, 66, 10, '1:14.294', 74294),
	(42, 21, 67, 10, '1:14.009', 74009),
	(42, 21, 68, 10, '1:14.415', 74415),
	(42, 21, 69, 9, '1:14.829', 74829),
	(42, 21, 70, 9, '1:14.730', 74730),
	(42, 21, 71, 9, '1:14.705', 74705),
	(42, 21, 72, 9, '1:14.581', 74581),
	(42, 24, 1, 12, '1:26.403', 86403),
	(42, 24, 2, 11, '1:17.531', 77531),
	(42, 24, 3, 11, '1:17.551', 77551),
	(42, 24, 4, 11, '1:17.962', 77962),
	(42, 24, 5, 11, '1:16.988', 76988),
	(42, 24, 6, 11, '1:17.183', 77183),
	(42, 24, 7, 11, '1:17.143', 77143),
	(42, 24, 8, 11, '1:16.954', 76954),
	(42, 24, 9, 11, '1:17.147', 77147),
	(42, 24, 10, 11, '1:17.201', 77201),
	(42, 24, 11, 11, '1:17.746', 77746),
	(42, 24, 12, 11, '1:18.108', 78108),
	(42, 24, 13, 11, '1:17.558', 77558),
	(42, 24, 14, 11, '1:17.248', 77248),
	(42, 24, 15, 11, '1:17.486', 77486),
	(42, 24, 16, 11, '1:17.211', 77211),
	(42, 24, 17, 11, '1:16.883', 76883),
	(42, 24, 18, 11, '1:16.651', 76651),
	(42, 24, 19, 11, '1:16.622', 76622),
	(42, 24, 20, 11, '1:16.256', 76256),
	(42, 24, 21, 11, '1:16.337', 76337),
	(42, 24, 22, 11, '1:16.373', 76373),
	(42, 24, 23, 11, '1:16.660', 76660),
	(42, 24, 24, 11, '1:16.255', 76255),
	(42, 24, 25, 11, '1:16.377', 76377),
	(42, 24, 26, 11, '1:16.575', 76575),
	(42, 24, 27, 11, '1:16.746', 76746),
	(42, 24, 28, 11, '1:16.165', 76165),
	(42, 24, 29, 12, '1:17.176', 77176),
	(42, 24, 30, 12, '1:16.143', 76143),
	(42, 24, 31, 12, '1:16.102', 76102),
	(42, 24, 32, 12, '1:16.055', 76055),
	(42, 24, 33, 12, '1:15.843', 75843),
	(42, 24, 34, 12, '1:15.850', 75850),
	(42, 24, 35, 12, '1:15.746', 75746),
	(42, 24, 36, 11, '1:16.787', 76787),
	(42, 24, 37, 17, '1:49.783', 109783),
	(42, 24, 38, 17, '1:21.434', 81434),
	(42, 24, 39, 17, '1:15.616', 75616),
	(42, 24, 40, 17, '1:16.032', 76032),
	(42, 24, 41, 17, '1:16.275', 76275),
	(42, 24, 42, 17, '1:17.242', 77242),
	(42, 24, 43, 17, '1:16.188', 76188),
	(42, 24, 44, 17, '1:16.344', 76344),
	(42, 24, 45, 17, '1:16.265', 76265),
	(42, 24, 46, 17, '1:16.146', 76146),
	(42, 24, 47, 17, '1:16.045', 76045),
	(42, 24, 48, 17, '1:15.958', 75958),
	(42, 24, 49, 17, '1:17.298', 77298),
	(42, 24, 50, 17, '1:16.467', 76467),
	(42, 24, 51, 16, '1:16.502', 76502),
	(42, 24, 52, 16, '1:16.232', 76232),
	(42, 24, 53, 16, '1:15.895', 75895),
	(42, 24, 54, 16, '1:16.251', 76251),
	(42, 24, 55, 16, '1:16.345', 76345),
	(42, 24, 56, 15, '1:17.091', 77091),
	(42, 24, 57, 15, '1:15.935', 75935),
	(42, 24, 58, 15, '1:16.046', 76046),
	(42, 24, 59, 15, '1:16.140', 76140),
	(42, 24, 60, 15, '1:16.313', 76313),
	(42, 24, 61, 15, '1:15.892', 75892),
	(42, 24, 62, 15, '1:15.700', 75700),
	(42, 24, 63, 15, '1:15.575', 75575),
	(42, 24, 64, 15, '1:15.426', 75426),
	(42, 24, 65, 15, '1:15.693', 75693),
	(42, 24, 66, 15, '1:16.174', 76174),
	(42, 24, 67, 15, '1:16.227', 76227),
	(42, 24, 68, 15, '1:15.827', 75827),
	(42, 25, 1, 13, '1:26.846', 86846),
	(42, 25, 2, 12, '1:17.148', 77148),
	(42, 25, 3, 12, '1:17.557', 77557),
	(42, 25, 4, 12, '1:18.248', 78248),
	(42, 25, 5, 12, '1:16.760', 76760),
	(42, 25, 6, 12, '1:17.413', 77413),
	(42, 25, 7, 12, '1:17.620', 77620),
	(42, 25, 8, 12, '1:16.520', 76520),
	(42, 25, 9, 12, '1:17.055', 77055),
	(42, 25, 10, 12, '1:17.150', 77150),
	(42, 25, 11, 12, '1:17.696', 77696),
	(42, 25, 12, 12, '1:18.107', 78107),
	(42, 25, 13, 12, '1:17.639', 77639),
	(42, 25, 14, 12, '1:17.187', 77187),
	(42, 25, 15, 12, '1:17.523', 77523),
	(42, 25, 16, 12, '1:17.013', 77013),
	(42, 25, 17, 12, '1:17.149', 77149),
	(42, 25, 18, 12, '1:16.600', 76600),
	(42, 25, 19, 12, '1:16.828', 76828),
	(42, 25, 20, 12, '1:16.076', 76076),
	(42, 25, 21, 12, '1:16.425', 76425),
	(42, 25, 22, 12, '1:16.122', 76122),
	(42, 25, 23, 13, '1:17.570', 77570),
	(42, 25, 24, 13, '1:16.331', 76331),
	(42, 25, 25, 13, '1:16.143', 76143),
	(42, 25, 26, 13, '1:16.537', 76537),
	(42, 25, 27, 13, '1:16.682', 76682),
	(42, 25, 28, 13, '1:16.252', 76252),
	(42, 25, 29, 13, '1:16.577', 76577),
	(42, 25, 30, 13, '1:16.203', 76203),
	(42, 25, 31, 13, '1:16.013', 76013),
	(42, 25, 32, 13, '1:16.166', 76166),
	(42, 25, 33, 13, '1:15.825', 75825),
	(42, 25, 34, 13, '1:15.800', 75800),
	(42, 25, 35, 13, '1:16.254', 76254),
	(42, 25, 36, 12, '1:16.745', 76745),
	(42, 25, 37, 11, '1:16.848', 76848),
	(42, 25, 38, 11, '1:15.328', 75328),
	(42, 25, 39, 11, '1:15.087', 75087),
	(42, 25, 40, 11, '1:14.903', 74903),
	(42, 25, 41, 11, '1:14.486', 74486),
	(42, 25, 42, 11, '1:14.589', 74589),
	(42, 25, 43, 12, '1:40.459', 100459),
	(42, 25, 44, 14, '1:20.696', 80696),
	(42, 25, 45, 14, '1:16.110', 76110),
	(42, 25, 46, 14, '1:15.740', 75740),
	(42, 25, 47, 14, '1:16.282', 76282),
	(42, 25, 48, 14, '1:16.722', 76722),
	(42, 25, 49, 14, '1:15.554', 75554),
	(42, 25, 50, 13, '1:18.739', 78739),
	(42, 25, 51, 13, '1:15.839', 75839),
	(42, 25, 52, 13, '1:17.919', 77919),
	(42, 25, 53, 12, '1:15.763', 75763),
	(42, 25, 54, 12, '1:15.763', 75763),
	(42, 25, 55, 12, '1:15.612', 75612),
	(42, 25, 56, 11, '1:15.730', 75730),
	(42, 25, 57, 11, '1:15.613', 75613),
	(42, 25, 58, 11, '1:17.222', 77222),
	(42, 25, 59, 11, '1:15.846', 75846),
	(42, 25, 60, 11, '1:15.728', 75728),
	(42, 25, 61, 11, '1:15.676', 75676),
	(42, 25, 62, 11, '1:15.548', 75548),
	(42, 25, 63, 11, '1:15.297', 75297),
	(42, 25, 64, 11, '1:15.278', 75278),
	(42, 25, 65, 11, '1:14.853', 74853),
	(42, 25, 66, 11, '1:14.840', 74840),
	(42, 25, 67, 11, '1:15.075', 75075),
	(42, 25, 68, 11, '1:15.057', 75057),
	(42, 25, 69, 10, '1:15.540', 75540),
	(42, 25, 70, 10, '1:15.579', 75579),
	(42, 25, 71, 10, '1:15.440', 75440),
	(42, 25, 72, 10, '1:15.180', 75180),
	(42, 26, 1, 15, '1:27.549', 87549),
	(42, 26, 2, 14, '1:17.650', 77650),
	(42, 26, 3, 14, '1:17.487', 77487),
	(42, 26, 4, 14, '1:18.114', 78114),
	(42, 26, 5, 14, '1:17.452', 77452),
	(42, 26, 6, 14, '1:17.166', 77166),
	(42, 26, 7, 15, '1:18.511', 78511),
	(42, 26, 8, 15, '1:16.850', 76850),
	(42, 26, 9, 15, '1:16.976', 76976),
	(42, 26, 10, 15, '1:17.048', 77048),
	(42, 26, 11, 15, '1:17.077', 77077),
	(42, 26, 12, 15, '1:18.042', 78042),
	(42, 26, 13, 16, '1:18.177', 78177),
	(42, 26, 14, 15, '1:17.258', 77258),
	(42, 26, 15, 15, '1:17.683', 77683),
	(42, 26, 16, 15, '1:16.731', 76731),
	(42, 26, 17, 15, '1:17.058', 77058),
	(42, 26, 18, 15, '1:16.789', 76789),
	(42, 26, 19, 15, '1:16.368', 76368),
	(42, 26, 20, 15, '1:16.354', 76354),
	(42, 26, 21, 15, '1:16.288', 76288),
	(42, 26, 22, 15, '1:16.569', 76569),
	(42, 26, 23, 15, '1:16.350', 76350),
	(42, 26, 24, 15, '1:16.577', 76577),
	(42, 26, 25, 15, '1:16.521', 76521),
	(42, 26, 26, 16, '1:17.488', 77488),
	(42, 26, 27, 16, '1:16.013', 76013),
	(42, 26, 28, 15, '1:16.513', 76513),
	(42, 26, 29, 15, '1:15.554', 75554),
	(42, 26, 30, 15, '1:15.731', 75731),
	(42, 26, 31, 15, '1:16.463', 76463),
	(42, 26, 32, 15, '1:16.291', 76291),
	(42, 26, 33, 15, '1:16.329', 76329),
	(42, 26, 34, 15, '1:15.277', 75277),
	(42, 26, 35, 15, '1:15.593', 75593),
	(42, 26, 36, 16, '1:42.191', 102191),
	(42, 26, 37, 16, '1:21.596', 81596),
	(42, 26, 38, 16, '1:16.396', 76396),
	(42, 26, 39, 16, '1:16.408', 76408),
	(42, 26, 40, 16, '1:16.284', 76284),
	(42, 26, 41, 16, '1:17.535', 77535),
	(42, 26, 42, 16, '1:18.004', 78004),
	(42, 26, 43, 16, '1:18.147', 78147),
	(42, 26, 44, 16, '1:16.454', 76454),
	(42, 26, 45, 16, '1:16.297', 76297),
	(42, 26, 46, 16, '1:16.102', 76102),
	(42, 26, 47, 16, '1:16.064', 76064),
	(42, 26, 48, 16, '1:16.256', 76256),
	(42, 26, 49, 16, '1:16.580', 76580),
	(42, 26, 50, 16, '1:17.467', 77467),
	(42, 26, 51, 15, '1:16.128', 76128),
	(42, 26, 52, 15, '1:16.061', 76061),
	(42, 26, 53, 15, '1:15.793', 75793),
	(42, 26, 54, 15, '1:16.469', 76469),
	(42, 26, 55, 15, '1:16.079', 76079),
	(42, 26, 56, 14, '1:16.093', 76093),
	(42, 26, 57, 14, '1:17.139', 77139),
	(42, 26, 58, 14, '1:16.150', 76150),
	(42, 26, 59, 14, '1:16.179', 76179),
	(42, 26, 60, 14, '1:16.141', 76141),
	(42, 26, 61, 14, '1:15.948', 75948),
	(42, 26, 62, 14, '1:15.783', 75783),
	(42, 26, 63, 14, '1:15.763', 75763),
	(42, 26, 64, 14, '1:15.390', 75390),
	(42, 26, 65, 14, '1:15.117', 75117),
	(42, 26, 66, 14, '1:15.092', 75092),
	(42, 26, 67, 14, '1:18.165', 78165),
	(42, 26, 68, 14, '1:15.673', 75673),
	(42, 26, 69, 13, '1:15.492', 75492),
	(42, 26, 70, 13, '1:15.493', 75493),
	(42, 26, 71, 13, '1:15.507', 75507),
	(42, 27, 1, 18, '1:29.615', 89615),
	(42, 27, 2, 17, '1:18.389', 78389),
	(42, 27, 3, 17, '1:17.400', 77400),
	(42, 27, 4, 17, '1:18.020', 78020),
	(42, 27, 5, 19, '1:19.152', 79152),
	(42, 27, 6, 19, '1:18.385', 78385),
	(42, 27, 7, 19, '1:17.566', 77566),
	(42, 27, 8, 19, '1:17.611', 77611),
	(42, 27, 9, 19, '1:17.914', 77914),
	(42, 27, 10, 19, '1:17.847', 77847),
	(42, 27, 11, 19, '1:18.112', 78112),
	(42, 27, 12, 19, '1:18.057', 78057),
	(42, 27, 13, 19, '1:18.233', 78233),
	(42, 27, 14, 18, '1:17.822', 77822),
	(42, 27, 15, 18, '1:17.647', 77647),
	(42, 27, 16, 18, '1:17.568', 77568),
	(42, 27, 17, 18, '1:17.076', 77076),
	(42, 27, 18, 18, '1:17.136', 77136),
	(42, 27, 19, 18, '1:17.284', 77284),
	(42, 27, 20, 18, '1:18.909', 78909),
	(42, 27, 21, 18, '1:16.909', 76909),
	(42, 27, 22, 18, '1:16.858', 76858),
	(42, 27, 23, 18, '1:17.110', 77110),
	(42, 27, 24, 18, '1:17.711', 77711),
	(42, 27, 25, 18, '1:18.130', 78130),
	(42, 27, 26, 18, '1:19.523', 79523),
	(42, 27, 27, 18, '1:18.418', 78418),
	(42, 27, 28, 18, '1:17.580', 77580),
	(42, 27, 29, 17, '1:16.873', 76873),
	(42, 27, 30, 17, '1:16.951', 76951),
	(42, 27, 31, 18, '1:18.993', 78993),
	(42, 27, 32, 18, '1:17.936', 77936),
	(42, 27, 33, 18, '1:15.930', 75930),
	(42, 27, 34, 18, '1:16.236', 76236),
	(42, 27, 35, 18, '1:16.094', 76094),
	(42, 27, 36, 18, '1:17.038', 77038),
	(42, 27, 37, 18, '1:19.842', 79842),
	(42, 27, 38, 18, '1:45.685', 105685),
	(42, 27, 39, 18, '1:26.701', 86701),
	(42, 27, 40, 18, '1:17.282', 77282),
	(42, 27, 41, 18, '1:16.925', 76925),
	(42, 27, 42, 18, '1:17.892', 77892),
	(42, 27, 43, 18, '1:17.776', 77776),
	(42, 27, 44, 18, '1:16.985', 76985),
	(42, 27, 45, 18, '1:18.173', 78173),
	(42, 27, 46, 18, '1:17.319', 77319),
	(42, 27, 47, 18, '1:16.958', 76958),
	(42, 27, 48, 18, '1:16.664', 76664),
	(42, 27, 49, 18, '1:16.890', 76890),
	(42, 27, 50, 18, '1:17.313', 77313),
	(42, 27, 51, 18, '1:18.952', 78952),
	(42, 27, 52, 18, '1:17.589', 77589),
	(42, 27, 53, 18, '1:17.380', 77380),
	(42, 27, 54, 18, '1:19.546', 79546),
	(42, 27, 55, 18, '1:16.663', 76663),
	(42, 27, 56, 17, '1:16.491', 76491),
	(42, 27, 57, 17, '1:16.968', 76968),
	(42, 27, 58, 17, '1:18.001', 78001),
	(42, 27, 59, 17, '1:18.156', 78156),
	(42, 27, 60, 17, '1:16.609', 76609),
	(42, 27, 61, 17, '1:19.724', 79724),
	(42, 27, 62, 17, '1:18.612', 78612),
	(42, 27, 63, 17, '1:16.513', 76513),
	(42, 27, 64, 17, '1:16.043', 76043),
	(42, 27, 65, 17, '1:15.902', 75902),
	(42, 27, 66, 17, '1:15.997', 75997),
	(42, 27, 67, 17, '1:16.268', 76268),
	(42, 27, 68, 17, '1:18.573', 78573),
	(42, 27, 69, 15, '1:16.029', 76029),
	(42, 27, 70, 15, '1:16.217', 76217),
	(43, 1, 1, 3, '1:21.643', 81643),
	(43, 1, 2, 3, '1:18.412', 78412),
	(43, 1, 3, 3, '1:17.955', 77955),
	(43, 1, 4, 3, '1:17.692', 77692),
	(43, 1, 5, 3, '1:17.494', 77494),
	(43, 1, 6, 3, '1:17.432', 77432),
	(43, 1, 7, 3, '1:17.292', 77292),
	(43, 1, 8, 3, '1:17.212', 77212),
	(43, 1, 9, 3, '1:17.055', 77055),
	(43, 1, 10, 3, '1:16.807', 76807),
	(43, 1, 11, 3, '1:17.033', 77033),
	(43, 1, 12, 3, '1:16.844', 76844),
	(43, 1, 13, 3, '1:16.679', 76679),
	(43, 1, 14, 3, '1:16.744', 76744),
	(43, 1, 15, 3, '1:17.136', 77136),
	(43, 1, 16, 3, '1:19.483', 79483),
	(43, 1, 17, 7, '1:38.720', 98720),
	(43, 1, 18, 7, '1:17.402', 77402),
	(43, 1, 19, 7, '1:17.568', 77568),
	(43, 1, 20, 4, '1:17.642', 77642),
	(43, 1, 21, 4, '1:17.089', 77089),
	(43, 1, 22, 4, '1:17.177', 77177),
	(43, 1, 23, 3, '1:17.434', 77434),
	(43, 1, 24, 3, '1:17.213', 77213),
	(43, 1, 25, 3, '1:17.303', 77303),
	(43, 1, 26, 3, '1:17.302', 77302),
	(43, 1, 27, 3, '1:17.325', 77325),
	(43, 1, 28, 3, '1:17.230', 77230),
	(43, 1, 29, 3, '1:16.966', 76966),
	(43, 1, 30, 3, '1:16.850', 76850),
	(43, 1, 31, 3, '1:16.833', 76833),
	(43, 1, 32, 3, '1:16.969', 76969),
	(43, 1, 33, 3, '1:17.221', 77221),
	(43, 1, 34, 3, '1:17.167', 77167),
	(43, 1, 35, 3, '1:17.248', 77248),
	(43, 1, 36, 3, '1:17.146', 77146),
	(43, 1, 37, 3, '1:19.670', 79670),
	(43, 1, 38, 3, '1:37.453', 97453),
	(43, 1, 39, 3, '1:16.587', 76587),
	(43, 1, 40, 3, '1:16.664', 76664),
	(43, 1, 41, 3, '1:17.096', 77096),
	(43, 1, 42, 3, '1:16.751', 76751),
	(43, 1, 43, 3, '1:16.883', 76883),
	(43, 1, 44, 3, '1:16.848', 76848),
	(43, 1, 45, 3, '1:17.047', 77047),
	(43, 1, 46, 3, '1:17.083', 77083),
	(43, 1, 47, 3, '1:16.900', 76900),
	(43, 1, 48, 3, '1:17.022', 77022),
	(43, 1, 49, 3, '1:16.868', 76868),
	(43, 1, 50, 3, '1:17.236', 77236),
	(43, 1, 51, 3, '1:19.229', 79229),
	(43, 1, 52, 3, '1:36.865', 96865),
	(43, 1, 53, 3, '1:17.150', 77150),
	(43, 1, 54, 3, '1:17.669', 77669),
	(43, 1, 55, 3, '1:17.982', 77982),
	(43, 1, 56, 3, '1:18.119', 78119),
	(43, 1, 57, 3, '1:18.422', 78422),
	(43, 1, 58, 3, '1:18.322', 78322),
	(43, 1, 59, 3, '1:17.964', 77964),
	(43, 1, 60, 3, '1:18.106', 78106),
	(43, 1, 61, 3, '1:17.906', 77906),
	(43, 1, 62, 3, '1:18.660', 78660),
	(43, 1, 63, 3, '1:18.080', 78080),
	(43, 1, 64, 3, '1:17.585', 77585),
	(43, 1, 65, 3, '1:17.523', 77523),
	(43, 1, 66, 3, '1:17.483', 77483),
	(43, 1, 67, 3, '1:17.258', 77258),
	(43, 1, 68, 3, '1:17.240', 77240),
	(43, 1, 69, 3, '1:17.293', 77293),
	(43, 1, 70, 3, '1:18.671', 78671),
	(43, 2, 1, 6, '1:24.101', 84101),
	(43, 2, 2, 6, '1:19.997', 79997),
	(43, 2, 3, 6, '1:19.160', 79160),
	(43, 2, 4, 6, '1:19.028', 79028),
	(43, 2, 5, 6, '1:20.109', 80109),
	(43, 2, 6, 6, '1:18.660', 78660),
	(43, 2, 7, 6, '1:18.156', 78156),
	(43, 2, 8, 6, '1:17.986', 77986),
	(43, 2, 9, 6, '1:17.911', 77911),
	(43, 2, 10, 6, '1:17.979', 77979),
	(43, 2, 11, 6, '1:17.826', 77826),
	(43, 2, 12, 6, '1:17.743', 77743),
	(43, 2, 13, 6, '1:17.680', 77680),
	(43, 2, 14, 6, '1:17.778', 77778),
	(43, 2, 15, 6, '1:17.547', 77547),
	(43, 2, 16, 6, '1:17.418', 77418),
	(43, 2, 17, 5, '1:17.409', 77409),
	(43, 2, 18, 5, '1:17.345', 77345),
	(43, 2, 19, 5, '1:17.062', 77062),
	(43, 2, 20, 3, '1:17.113', 77113),
	(43, 2, 21, 3, '1:17.550', 77550),
	(43, 2, 22, 3, '1:19.150', 79150),
	(43, 2, 23, 6, '1:39.982', 99982),
	(43, 2, 24, 6, '1:17.950', 77950),
	(43, 2, 25, 6, '1:17.978', 77978),
	(43, 2, 26, 6, '1:18.011', 78011),
	(43, 2, 27, 6, '1:17.971', 77971),
	(43, 2, 28, 6, '1:18.322', 78322),
	(43, 2, 29, 6, '1:18.145', 78145),
	(43, 2, 30, 6, '1:18.379', 78379),
	(43, 2, 31, 6, '1:18.054', 78054),
	(43, 2, 32, 6, '1:18.574', 78574),
	(43, 2, 33, 6, '1:19.505', 79505),
	(43, 2, 34, 6, '1:18.126', 78126),
	(43, 2, 35, 6, '1:17.900', 77900),
	(43, 2, 36, 6, '1:17.749', 77749),
	(43, 2, 37, 6, '1:17.607', 77607),
	(43, 2, 38, 5, '1:17.781', 77781),
	(43, 2, 39, 5, '1:17.730', 77730),
	(43, 2, 40, 5, '1:17.760', 77760),
	(43, 2, 41, 5, '1:17.615', 77615),
	(43, 2, 42, 5, '1:17.372', 77372),
	(43, 2, 43, 5, '1:17.208', 77208),
	(43, 2, 44, 5, '1:17.552', 77552),
	(43, 2, 45, 5, '1:17.288', 77288),
	(43, 2, 46, 4, '1:17.220', 77220),
	(43, 2, 47, 4, '1:19.014', 79014),
	(43, 2, 48, 7, '1:39.501', 99501),
	(43, 2, 49, 7, '1:18.144', 78144),
	(43, 2, 50, 7, '1:18.493', 78493),
	(43, 2, 51, 5, '1:18.476', 78476),
	(43, 2, 52, 5, '1:17.937', 77937),
	(43, 2, 53, 5, '1:17.989', 77989),
	(43, 2, 54, 5, '1:18.024', 78024),
	(43, 2, 55, 5, '1:17.957', 77957),
	(43, 2, 56, 5, '1:17.851', 77851),
	(43, 2, 57, 5, '1:18.260', 78260),
	(43, 2, 58, 5, '1:17.990', 77990),
	(43, 2, 59, 5, '1:17.722', 77722),
	(43, 2, 60, 5, '1:17.908', 77908),
	(43, 2, 61, 5, '1:17.677', 77677),
	(43, 2, 62, 5, '1:17.327', 77327),
	(43, 2, 63, 5, '1:17.121', 77121),
	(43, 2, 64, 5, '1:17.034', 77034),
	(43, 2, 65, 5, '1:17.204', 77204),
	(43, 2, 66, 5, '1:16.918', 76918),
	(43, 2, 67, 5, '1:16.957', 76957),
	(43, 2, 68, 5, '1:17.119', 77119),
	(43, 2, 69, 5, '1:17.016', 77016),
	(43, 2, 70, 5, '1:16.875', 76875),
	(43, 3, 1, 7, '1:25.338', 85338),
	(43, 3, 2, 8, '1:20.217', 80217),
	(43, 3, 3, 8, '1:19.188', 79188),
	(43, 3, 4, 8, '1:18.804', 78804),
	(43, 3, 5, 8, '1:19.463', 79463),
	(43, 3, 6, 8, '1:19.311', 79311),
	(43, 3, 7, 8, '1:18.634', 78634),
	(43, 3, 8, 8, '1:18.187', 78187),
	(43, 3, 9, 8, '1:18.128', 78128),
	(43, 3, 10, 8, '1:18.094', 78094),
	(43, 3, 11, 8, '1:18.055', 78055),
	(43, 3, 12, 8, '1:17.594', 77594),
	(43, 3, 13, 8, '1:19.909', 79909),
	(43, 3, 14, 8, '1:17.679', 77679),
	(43, 3, 15, 8, '1:17.731', 77731),
	(43, 3, 16, 8, '1:17.246', 77246),
	(43, 3, 17, 6, '1:17.556', 77556),
	(43, 3, 18, 6, '1:17.272', 77272),
	(43, 3, 19, 6, '1:17.215', 77215),
	(43, 3, 20, 5, '1:18.983', 78983),
	(43, 3, 21, 9, '1:41.130', 101130),
	(43, 3, 22, 9, '1:19.125', 79125),
	(43, 3, 23, 9, '1:18.368', 78368),
	(43, 3, 24, 9, '1:18.433', 78433),
	(43, 3, 25, 9, '1:18.418', 78418),
	(43, 3, 26, 9, '1:18.450', 78450),
	(43, 3, 27, 9, '1:18.207', 78207),
	(43, 3, 28, 9, '1:18.923', 78923),
	(43, 3, 29, 9, '1:18.251', 78251),
	(43, 3, 30, 9, '1:18.020', 78020),
	(43, 3, 31, 9, '1:18.151', 78151),
	(43, 3, 32, 9, '1:18.198', 78198),
	(43, 3, 33, 8, '1:18.080', 78080),
	(43, 3, 34, 8, '1:18.090', 78090),
	(43, 3, 35, 8, '1:17.847', 77847),
	(43, 3, 36, 8, '1:17.727', 77727),
	(43, 3, 37, 8, '1:17.727', 77727),
	(43, 3, 38, 7, '1:17.849', 77849),
	(43, 3, 39, 7, '1:18.014', 78014),
	(43, 3, 40, 7, '1:17.525', 77525),
	(43, 3, 41, 7, '1:17.617', 77617),
	(43, 3, 42, 7, '1:17.550', 77550),
	(43, 3, 43, 7, '1:17.517', 77517),
	(43, 3, 44, 7, '1:17.560', 77560),
	(43, 3, 45, 7, '1:17.312', 77312),
	(43, 3, 46, 6, '1:18.874', 78874),
	(43, 3, 47, 9, '1:40.739', 100739),
	(43, 3, 48, 9, '1:18.049', 78049),
	(43, 3, 49, 9, '1:18.338', 78338),
	(43, 3, 50, 9, '1:18.373', 78373),
	(43, 3, 51, 9, '1:18.504', 78504),
	(43, 3, 52, 9, '1:18.438', 78438),
	(43, 3, 53, 9, '1:18.368', 78368),
	(43, 3, 54, 9, '1:18.651', 78651),
	(43, 3, 55, 9, '1:18.549', 78549),
	(43, 3, 56, 9, '1:18.258', 78258),
	(43, 3, 57, 9, '1:18.022', 78022),
	(43, 3, 58, 9, '1:18.398', 78398),
	(43, 3, 59, 9, '1:18.009', 78009),
	(43, 3, 60, 9, '1:18.141', 78141),
	(43, 3, 61, 9, '1:18.080', 78080),
	(43, 3, 62, 9, '1:18.073', 78073),
	(43, 3, 63, 9, '1:17.541', 77541),
	(43, 3, 64, 9, '1:17.561', 77561),
	(43, 3, 65, 9, '1:17.391', 77391),
	(43, 3, 66, 9, '1:17.804', 77804),
	(43, 3, 67, 9, '1:17.692', 77692),
	(43, 3, 68, 9, '1:17.287', 77287),
	(43, 3, 69, 9, '1:17.011', 77011),
	(43, 3, 70, 9, '1:17.861', 77861),
	(43, 4, 1, 8, '1:25.509', 85509),
	(43, 4, 2, 7, '1:19.523', 79523),
	(43, 4, 3, 7, '1:18.677', 78677),
	(43, 4, 4, 7, '1:18.993', 78993),
	(43, 4, 5, 7, '1:19.990', 79990),
	(43, 4, 6, 7, '1:18.980', 78980),
	(43, 4, 7, 7, '1:18.149', 78149),
	(43, 4, 8, 7, '1:17.969', 77969),
	(43, 4, 9, 7, '1:17.928', 77928),
	(43, 4, 10, 7, '1:17.951', 77951),
	(43, 4, 11, 7, '1:17.782', 77782),
	(43, 4, 12, 7, '1:17.767', 77767),
	(43, 4, 13, 7, '1:17.730', 77730),
	(43, 4, 14, 7, '1:17.680', 77680),
	(43, 4, 15, 7, '1:17.621', 77621),
	(43, 4, 16, 7, '1:19.152', 79152),
	(43, 4, 17, 9, '1:38.489', 98489),
	(43, 4, 18, 9, '1:16.938', 76938),
	(43, 4, 19, 9, '1:16.944', 76944),
	(43, 4, 20, 9, '1:17.250', 77250),
	(43, 4, 21, 8, '1:17.977', 77977),
	(43, 4, 22, 8, '1:18.844', 78844),
	(43, 4, 23, 7, '1:17.861', 77861),
	(43, 4, 24, 7, '1:17.722', 77722),
	(43, 4, 25, 7, '1:17.780', 77780),
	(43, 4, 26, 7, '1:17.940', 77940),
	(43, 4, 27, 7, '1:17.925', 77925),
	(43, 4, 28, 7, '1:18.471', 78471),
	(43, 4, 29, 7, '1:18.101', 78101),
	(43, 4, 30, 7, '1:18.303', 78303),
	(43, 4, 31, 7, '1:18.131', 78131),
	(43, 4, 32, 7, '1:18.504', 78504),
	(43, 4, 33, 5, '1:17.892', 77892),
	(43, 4, 34, 5, '1:16.819', 76819),
	(43, 4, 35, 5, '1:16.652', 76652),
	(43, 4, 36, 5, '1:16.495', 76495),
	(43, 4, 37, 5, '1:18.055', 78055),
	(43, 4, 38, 9, '1:42.161', 102161),
	(43, 4, 39, 9, '1:19.942', 79942),
	(43, 4, 40, 9, '1:17.854', 77854),
	(43, 4, 41, 9, '1:17.500', 77500),
	(43, 4, 42, 9, '1:17.652', 77652),
	(43, 4, 43, 9, '1:18.122', 78122),
	(43, 4, 44, 9, '1:18.134', 78134),
	(43, 4, 45, 9, '1:17.821', 77821),
	(43, 4, 46, 9, '1:17.988', 77988),
	(43, 4, 47, 8, '1:17.888', 77888),
	(43, 4, 48, 8, '1:18.067', 78067),
	(43, 4, 49, 8, '1:18.415', 78415),
	(43, 4, 50, 8, '1:18.249', 78249),
	(43, 4, 51, 7, '1:18.023', 78023),
	(43, 4, 52, 7, '1:18.223', 78223),
	(43, 4, 53, 7, '1:18.112', 78112),
	(43, 4, 54, 7, '1:18.207', 78207),
	(43, 4, 55, 7, '1:18.487', 78487),
	(43, 4, 56, 7, '1:18.195', 78195),
	(43, 4, 57, 7, '1:18.017', 78017),
	(43, 4, 58, 7, '1:19.083', 79083),
	(43, 4, 59, 7, '1:17.944', 77944),
	(43, 4, 60, 7, '1:18.037', 78037),
	(43, 4, 61, 7, '1:17.692', 77692),
	(43, 4, 62, 7, '1:17.382', 77382),
	(43, 4, 63, 7, '1:17.152', 77152),
	(43, 4, 64, 7, '1:17.192', 77192),
	(43, 4, 65, 7, '1:17.153', 77153),
	(43, 4, 66, 7, '1:17.104', 77104),
	(43, 4, 67, 7, '1:17.294', 77294),
	(43, 4, 68, 7, '1:17.541', 77541),
	(43, 4, 69, 7, '1:17.316', 77316),
	(43, 4, 70, 7, '1:18.275', 78275),
	(43, 5, 1, 20, '1:57.715', 117715),
	(43, 5, 2, 19, '1:42.201', 102201),
	(43, 5, 3, 19, '1:19.706', 79706),
	(43, 5, 4, 19, '1:18.865', 78865),
	(43, 5, 5, 19, '1:19.188', 79188),
	(43, 5, 6, 19, '1:18.759', 78759),
	(43, 5, 7, 19, '1:18.749', 78749),
	(43, 5, 8, 19, '1:18.242', 78242),
	(43, 5, 9, 19, '1:18.360', 78360),
	(43, 5, 10, 19, '1:20.370', 80370),
	(43, 5, 11, 19, '1:19.475', 79475),
	(43, 5, 12, 19, '1:19.925', 79925),
	(43, 5, 13, 19, '1:18.090', 78090),
	(43, 5, 14, 19, '1:18.331', 78331),
	(43, 5, 15, 19, '1:18.293', 78293),
	(43, 5, 16, 19, '1:18.054', 78054),
	(43, 5, 17, 19, '1:17.882', 77882),
	(43, 5, 18, 19, '1:17.908', 77908),
	(43, 5, 19, 18, '1:17.726', 77726),
	(43, 5, 20, 18, '1:17.904', 77904),
	(43, 5, 21, 18, '1:17.845', 77845),
	(43, 5, 22, 18, '1:17.775', 77775),
	(43, 5, 23, 18, '1:17.669', 77669),
	(43, 5, 24, 18, '1:17.455', 77455),
	(43, 5, 25, 18, '1:17.762', 77762),
	(43, 5, 26, 18, '1:19.471', 79471),
	(43, 5, 27, 19, '1:41.552', 101552),
	(43, 5, 28, 19, '1:18.597', 78597),
	(43, 5, 29, 18, '1:20.537', 80537),
	(43, 5, 30, 18, '1:19.900', 79900),
	(43, 5, 31, 18, '1:18.786', 78786),
	(43, 5, 32, 18, '1:18.487', 78487),
	(43, 5, 33, 18, '1:18.401', 78401),
	(43, 5, 34, 18, '1:18.416', 78416),
	(43, 5, 35, 17, '1:19.938', 79938),
	(43, 5, 36, 17, '1:18.342', 78342),
	(43, 5, 37, 17, '1:18.059', 78059),
	(43, 5, 38, 17, '1:18.160', 78160),
	(43, 5, 39, 17, '1:18.144', 78144),
	(43, 5, 40, 17, '1:20.091', 80091),
	(43, 5, 41, 16, '1:17.962', 77962),
	(43, 5, 42, 16, '1:18.090', 78090),
	(43, 5, 43, 16, '1:17.852', 77852),
	(43, 5, 44, 16, '1:17.526', 77526),
	(43, 5, 45, 16, '1:17.292', 77292),
	(43, 5, 46, 16, '1:17.616', 77616),
	(43, 5, 47, 16, '1:17.331', 77331),
	(43, 5, 48, 16, '1:17.476', 77476),
	(43, 5, 49, 16, '1:19.896', 79896),
	(43, 5, 50, 16, '1:17.240', 77240),
	(43, 5, 51, 16, '1:18.226', 78226),
	(43, 5, 52, 16, '1:18.257', 78257),
	(43, 5, 53, 15, '1:19.493', 79493),
	(43, 5, 54, 16, '1:19.803', 79803),
	(43, 5, 55, 16, '1:39.533', 99533),
	(43, 5, 56, 15, '1:18.272', 78272),
	(43, 5, 57, 15, '1:18.575', 78575),
	(43, 5, 58, 15, '1:17.882', 77882),
	(43, 5, 59, 15, '1:17.978', 77978),
	(43, 5, 60, 15, '1:17.806', 77806),
	(43, 5, 61, 15, '1:17.932', 77932),
	(43, 5, 62, 15, '1:17.559', 77559),
	(43, 5, 63, 15, '1:17.574', 77574),
	(43, 5, 64, 15, '1:17.732', 77732),
	(43, 5, 65, 15, '1:17.407', 77407),
	(43, 5, 66, 15, '1:19.630', 79630),
	(43, 5, 67, 15, '1:17.726', 77726),
	(43, 5, 68, 15, '1:17.760', 77760),
	(43, 5, 69, 15, '1:17.206', 77206),
	(43, 8, 1, 2, '1:21.163', 81163),
	(43, 8, 2, 2, '1:18.298', 78298),
	(43, 8, 3, 2, '1:17.899', 77899),
	(43, 8, 4, 2, '1:17.565', 77565),
	(43, 8, 5, 2, '1:17.405', 77405),
	(43, 8, 6, 2, '1:17.359', 77359),
	(43, 8, 7, 2, '1:17.038', 77038),
	(43, 8, 8, 2, '1:17.002', 77002),
	(43, 8, 9, 2, '1:16.755', 76755),
	(43, 8, 10, 2, '1:16.769', 76769),
	(43, 8, 11, 2, '1:16.894', 76894),
	(43, 8, 12, 2, '1:16.776', 76776),
	(43, 8, 13, 2, '1:16.817', 76817),
	(43, 8, 14, 2, '1:16.611', 76611),
	(43, 8, 15, 2, '1:16.524', 76524),
	(43, 8, 16, 2, '1:16.631', 76631),
	(43, 8, 17, 2, '1:16.308', 76308),
	(43, 8, 18, 2, '1:16.755', 76755),
	(43, 8, 19, 2, '1:16.305', 76305),
	(43, 8, 20, 1, '1:16.207', 76207),
	(43, 8, 21, 1, '1:17.243', 77243),
	(43, 8, 22, 1, '1:18.312', 78312),
	(43, 8, 23, 2, '1:39.124', 99124),
	(43, 8, 24, 2, '1:17.030', 77030),
	(43, 8, 25, 2, '1:17.040', 77040),
	(43, 8, 26, 2, '1:17.140', 77140),
	(43, 8, 27, 2, '1:17.345', 77345),
	(43, 8, 28, 2, '1:17.186', 77186),
	(43, 8, 29, 2, '1:17.044', 77044),
	(43, 8, 30, 2, '1:16.928', 76928),
	(43, 8, 31, 2, '1:17.081', 77081),
	(43, 8, 32, 2, '1:17.519', 77519),
	(43, 8, 33, 2, '1:17.458', 77458),
	(43, 8, 34, 2, '1:18.183', 78183),
	(43, 8, 35, 2, '1:17.746', 77746),
	(43, 8, 36, 2, '1:17.238', 77238),
	(43, 8, 37, 2, '1:17.407', 77407),
	(43, 8, 38, 2, '1:16.840', 76840),
	(43, 8, 39, 2, '1:16.588', 76588),
	(43, 8, 40, 2, '1:16.561', 76561),
	(43, 8, 41, 2, '1:16.469', 76469),
	(43, 8, 42, 2, '1:16.620', 76620),
	(43, 8, 43, 2, '1:16.300', 76300),
	(43, 8, 44, 1, '1:16.262', 76262),
	(43, 8, 45, 1, '1:16.250', 76250),
	(43, 8, 46, 1, '1:17.985', 77985),
	(43, 8, 47, 1, '1:39.173', 99173),
	(43, 8, 48, 1, '1:17.836', 77836),
	(43, 8, 49, 1, '1:17.660', 77660),
	(43, 8, 50, 1, '1:17.954', 77954),
	(43, 8, 51, 1, '1:17.713', 77713),
	(43, 8, 52, 1, '1:17.514', 77514),
	(43, 8, 53, 1, '1:17.554', 77554),
	(43, 8, 54, 1, '1:17.360', 77360),
	(43, 8, 55, 1, '1:17.300', 77300),
	(43, 8, 56, 1, '1:17.535', 77535),
	(43, 8, 57, 1, '1:18.153', 78153),
	(43, 8, 58, 1, '1:18.265', 78265),
	(43, 8, 59, 1, '1:17.943', 77943),
	(43, 8, 60, 1, '1:17.542', 77542),
	(43, 8, 61, 1, '1:17.695', 77695),
	(43, 8, 62, 1, '1:17.493', 77493),
	(43, 8, 63, 1, '1:17.613', 77613),
	(43, 8, 64, 1, '1:17.463', 77463),
	(43, 8, 65, 1, '1:17.374', 77374),
	(43, 8, 66, 1, '1:17.184', 77184),
	(43, 8, 67, 1, '1:17.319', 77319),
	(43, 8, 68, 1, '1:17.187', 77187),
	(43, 8, 69, 1, '1:17.202', 77202),
	(43, 8, 70, 1, '1:18.188', 78188),
	(43, 9, 1, 4, '1:22.749', 82749),
	(43, 9, 2, 4, '1:19.171', 79171),
	(43, 9, 3, 4, '1:18.489', 78489),
	(43, 9, 4, 4, '1:18.317', 78317),
	(43, 9, 5, 4, '1:17.950', 77950),
	(43, 9, 6, 4, '1:18.572', 78572),
	(43, 9, 7, 4, '1:17.883', 77883),
	(43, 9, 8, 4, '1:17.664', 77664),
	(43, 9, 9, 4, '1:17.647', 77647),
	(43, 9, 10, 4, '1:17.508', 77508),
	(43, 9, 11, 4, '1:17.321', 77321),
	(43, 9, 12, 4, '1:17.265', 77265),
	(43, 9, 13, 4, '1:17.299', 77299),
	(43, 9, 14, 4, '1:17.564', 77564),
	(43, 9, 15, 4, '1:17.533', 77533),
	(43, 9, 16, 4, '1:17.203', 77203),
	(43, 9, 17, 3, '1:17.347', 77347),
	(43, 9, 18, 3, '1:17.233', 77233),
	(43, 9, 19, 3, '1:18.856', 78856),
	(43, 9, 20, 6, '1:40.105', 100105),
	(43, 9, 21, 5, '1:17.938', 77938),
	(43, 9, 22, 5, '1:17.935', 77935),
	(43, 9, 23, 4, '1:18.106', 78106),
	(43, 9, 24, 4, '1:17.917', 77917),
	(43, 9, 25, 4, '1:18.052', 78052),
	(43, 9, 26, 4, '1:17.760', 77760),
	(43, 9, 27, 4, '1:17.749', 77749),
	(43, 9, 28, 4, '1:18.055', 78055),
	(43, 9, 29, 4, '1:18.050', 78050),
	(43, 9, 30, 4, '1:17.941', 77941),
	(43, 9, 31, 4, '1:17.999', 77999),
	(43, 9, 32, 4, '1:17.967', 77967),
	(43, 9, 33, 4, '1:17.999', 77999),
	(43, 9, 34, 4, '1:17.926', 77926),
	(43, 9, 35, 4, '1:17.825', 77825),
	(43, 9, 36, 4, '1:17.599', 77599),
	(43, 9, 37, 4, '1:17.589', 77589),
	(43, 9, 38, 4, '1:19.296', 79296),
	(43, 9, 39, 4, '1:17.705', 77705),
	(43, 9, 40, 4, '1:17.420', 77420),
	(43, 9, 41, 4, '1:17.502', 77502),
	(43, 9, 42, 4, '1:17.408', 77408),
	(43, 9, 43, 4, '1:17.521', 77521),
	(43, 9, 44, 4, '1:17.153', 77153),
	(43, 9, 45, 4, '1:18.909', 78909),
	(43, 9, 46, 8, '1:40.801', 100801),
	(43, 9, 47, 7, '1:17.819', 77819),
	(43, 9, 48, 6, '1:17.940', 77940),
	(43, 9, 49, 6, '1:17.931', 77931),
	(43, 9, 50, 6, '1:17.792', 77792),
	(43, 9, 51, 4, '1:17.724', 77724),
	(43, 9, 52, 4, '1:17.638', 77638),
	(43, 9, 53, 4, '1:17.931', 77931),
	(43, 9, 54, 4, '1:17.538', 77538),
	(43, 9, 55, 4, '1:17.668', 77668),
	(43, 9, 56, 4, '1:17.575', 77575),
	(43, 9, 57, 4, '1:17.734', 77734),
	(43, 9, 58, 4, '1:17.956', 77956),
	(43, 9, 59, 4, '1:18.021', 78021),
	(43, 9, 60, 4, '1:17.731', 77731),
	(43, 9, 61, 4, '1:17.334', 77334),
	(43, 9, 62, 4, '1:17.728', 77728),
	(43, 9, 63, 4, '1:17.497', 77497),
	(43, 9, 64, 4, '1:17.266', 77266),
	(43, 9, 65, 4, '1:17.267', 77267),
	(43, 9, 66, 4, '1:17.393', 77393),
	(43, 9, 67, 4, '1:17.502', 77502),
	(43, 9, 68, 4, '1:17.589', 77589),
	(43, 9, 69, 4, '1:17.555', 77555),
	(43, 9, 70, 4, '1:18.000', 78000),
	(43, 11, 1, 16, '1:30.838', 90838),
	(43, 11, 2, 16, '1:22.058', 82058),
	(43, 11, 3, 16, '1:20.866', 80866),
	(43, 11, 4, 16, '1:21.026', 81026),
	(43, 11, 5, 15, '1:19.932', 79932),
	(43, 11, 6, 15, '1:19.683', 79683),
	(43, 11, 7, 15, '1:19.970', 79970),
	(43, 11, 8, 15, '1:19.928', 79928),
	(43, 11, 9, 15, '1:19.428', 79428),
	(43, 11, 10, 15, '1:19.660', 79660),
	(43, 11, 11, 15, '1:19.528', 79528),
	(43, 11, 12, 15, '1:19.109', 79109),
	(43, 11, 13, 15, '1:19.285', 79285),
	(43, 11, 14, 15, '1:19.007', 79007),
	(43, 11, 15, 15, '1:19.032', 79032),
	(43, 11, 16, 15, '1:18.974', 78974),
	(43, 11, 17, 15, '1:18.909', 78909),
	(43, 11, 18, 15, '1:20.762', 80762),
	(43, 11, 19, 19, '1:51.704', 111704),
	(43, 11, 20, 19, '1:18.774', 78774),
	(43, 11, 21, 19, '1:20.681', 80681),
	(43, 11, 22, 19, '1:20.027', 80027),
	(43, 11, 23, 19, '1:18.629', 78629),
	(43, 11, 24, 19, '1:18.583', 78583),
	(43, 11, 25, 19, '1:18.823', 78823),
	(43, 11, 26, 19, '1:18.747', 78747),
	(43, 11, 27, 18, '1:20.448', 80448),
	(43, 11, 28, 18, '1:18.729', 78729),
	(43, 11, 29, 16, '1:18.514', 78514),
	(43, 11, 30, 16, '1:18.967', 78967),
	(43, 11, 31, 16, '1:18.524', 78524),
	(43, 11, 32, 16, '1:18.442', 78442),
	(43, 11, 33, 16, '1:18.636', 78636),
	(43, 11, 34, 16, '1:18.309', 78309),
	(43, 11, 35, 16, '1:18.117', 78117),
	(43, 11, 36, 16, '1:18.159', 78159),
	(43, 11, 37, 16, '1:18.096', 78096),
	(43, 11, 38, 16, '1:18.091', 78091),
	(43, 11, 39, 16, '1:17.796', 77796),
	(43, 11, 40, 16, '1:19.656', 79656),
	(43, 11, 41, 17, '1:44.650', 104650),
	(43, 11, 42, 17, '1:20.524', 80524),
	(43, 11, 43, 17, '1:19.142', 79142),
	(43, 11, 44, 17, '1:19.320', 79320),
	(43, 11, 45, 17, '1:19.111', 79111),
	(43, 11, 46, 17, '1:19.045', 79045),
	(43, 11, 47, 17, '1:20.846', 80846),
	(43, 11, 48, 17, '1:20.734', 80734),
	(43, 11, 49, 17, '1:19.406', 79406),
	(43, 11, 50, 17, '1:19.369', 79369),
	(43, 11, 51, 17, '1:19.233', 79233),
	(43, 11, 52, 17, '1:20.649', 80649),
	(43, 11, 53, 17, '1:19.715', 79715),
	(43, 11, 54, 17, '1:21.169', 81169),
	(43, 11, 55, 17, '1:19.203', 79203),
	(43, 11, 56, 16, '1:19.443', 79443),
	(43, 11, 57, 16, '1:19.358', 79358),
	(43, 11, 58, 16, '1:19.308', 79308),
	(43, 11, 59, 16, '1:18.907', 78907),
	(43, 11, 60, 16, '1:18.860', 78860),
	(43, 11, 61, 16, '1:18.669', 78669),
	(43, 11, 62, 16, '1:22.165', 82165),
	(43, 11, 63, 16, '1:18.806', 78806),
	(43, 11, 64, 16, '1:21.096', 81096),
	(43, 11, 65, 16, '1:18.764', 78764),
	(43, 11, 66, 16, '1:19.058', 79058),
	(43, 11, 67, 16, '1:18.395', 78395),
	(43, 11, 68, 16, '1:18.383', 78383),
	(43, 13, 1, 1, '1:19.946', 79946),
	(43, 13, 2, 1, '1:18.093', 78093),
	(43, 13, 3, 1, '1:17.504', 77504),
	(43, 13, 4, 1, '1:17.099', 77099),
	(43, 13, 5, 1, '1:16.989', 76989),
	(43, 13, 6, 1, '1:17.079', 77079),
	(43, 13, 7, 1, '1:16.979', 76979),
	(43, 13, 8, 1, '1:16.623', 76623),
	(43, 13, 9, 1, '1:16.523', 76523),
	(43, 13, 10, 1, '1:16.745', 76745),
	(43, 13, 11, 1, '1:16.943', 76943),
	(43, 13, 12, 1, '1:16.398', 76398),
	(43, 13, 13, 1, '1:16.730', 76730),
	(43, 13, 14, 1, '1:16.341', 76341),
	(43, 13, 15, 1, '1:16.229', 76229),
	(43, 13, 16, 1, '1:16.333', 76333),
	(43, 13, 17, 1, '1:16.398', 76398),
	(43, 13, 18, 1, '1:16.513', 76513),
	(43, 13, 19, 1, '1:17.992', 77992),
	(43, 13, 20, 2, '1:40.060', 100060),
	(43, 13, 21, 2, '1:17.257', 77257),
	(43, 13, 22, 2, '1:17.542', 77542),
	(43, 13, 23, 1, '1:17.361', 77361),
	(43, 13, 24, 1, '1:17.091', 77091),
	(43, 13, 25, 1, '1:17.073', 77073),
	(43, 13, 26, 1, '1:17.070', 77070),
	(43, 13, 27, 1, '1:17.435', 77435),
	(43, 13, 28, 1, '1:17.075', 77075),
	(43, 13, 29, 1, '1:16.878', 76878),
	(43, 13, 30, 1, '1:16.986', 76986),
	(43, 13, 31, 1, '1:17.567', 77567),
	(43, 13, 32, 1, '1:17.799', 77799),
	(43, 13, 33, 1, '1:17.615', 77615),
	(43, 13, 34, 1, '1:18.241', 78241),
	(43, 13, 35, 1, '1:17.706', 77706),
	(43, 13, 36, 1, '1:16.991', 76991),
	(43, 13, 37, 1, '1:16.944', 76944),
	(43, 13, 38, 1, '1:16.573', 76573),
	(43, 13, 39, 1, '1:16.357', 76357),
	(43, 13, 40, 1, '1:16.383', 76383),
	(43, 13, 41, 1, '1:16.233', 76233),
	(43, 13, 42, 1, '1:16.099', 76099),
	(43, 13, 43, 1, '1:17.664', 77664),
	(43, 13, 44, 2, '1:39.910', 99910),
	(43, 13, 45, 2, '1:18.159', 78159),
	(43, 13, 46, 2, '1:17.608', 77608),
	(43, 13, 47, 2, '1:17.883', 77883),
	(43, 13, 48, 2, '1:17.959', 77959),
	(43, 13, 49, 2, '1:17.859', 77859),
	(43, 13, 50, 2, '1:17.800', 77800),
	(43, 13, 51, 2, '1:17.694', 77694),
	(43, 13, 52, 2, '1:18.441', 78441),
	(43, 13, 53, 2, '1:17.399', 77399),
	(43, 13, 54, 2, '1:17.130', 77130),
	(43, 13, 55, 2, '1:17.412', 77412),
	(43, 13, 56, 2, '1:17.755', 77755),
	(43, 13, 57, 2, '1:17.602', 77602),
	(43, 13, 58, 2, '1:17.940', 77940),
	(43, 13, 59, 2, '1:17.711', 77711),
	(43, 13, 60, 2, '1:17.638', 77638),
	(43, 13, 61, 2, '1:17.602', 77602),
	(43, 13, 62, 2, '1:17.855', 77855),
	(43, 13, 63, 2, '1:17.523', 77523),
	(43, 13, 64, 2, '1:17.324', 77324),
	(43, 13, 65, 2, '1:17.297', 77297),
	(43, 13, 66, 2, '1:17.300', 77300),
	(43, 13, 67, 2, '1:17.164', 77164),
	(43, 13, 68, 2, '1:17.481', 77481),
	(43, 13, 69, 2, '1:17.267', 77267),
	(43, 13, 70, 2, '1:18.444', 78444),
	(43, 14, 1, 13, '1:29.341', 89341),
	(43, 14, 2, 13, '1:21.424', 81424),
	(43, 14, 3, 13, '1:21.011', 81011),
	(43, 14, 4, 13, '1:20.654', 80654),
	(43, 14, 5, 13, '1:20.274', 80274),
	(43, 14, 6, 13, '1:20.359', 80359),
	(43, 14, 7, 13, '1:20.058', 80058),
	(43, 14, 8, 13, '1:19.845', 79845),
	(43, 14, 9, 13, '1:19.443', 79443),
	(43, 14, 10, 13, '1:19.801', 79801),
	(43, 14, 11, 13, '1:19.559', 79559),
	(43, 14, 12, 13, '1:19.165', 79165),
	(43, 14, 13, 13, '1:18.983', 78983),
	(43, 14, 14, 13, '1:18.928', 78928),
	(43, 14, 15, 13, '1:19.069', 79069),
	(43, 14, 16, 13, '1:19.061', 79061),
	(43, 14, 17, 13, '1:19.090', 79090),
	(43, 14, 18, 13, '1:18.969', 78969),
	(43, 14, 19, 13, '1:18.796', 78796),
	(43, 14, 20, 13, '1:18.827', 78827),
	(43, 14, 21, 13, '1:18.838', 78838),
	(43, 14, 22, 13, '1:18.859', 78859),
	(43, 14, 23, 13, '1:19.111', 79111),
	(43, 14, 24, 13, '1:18.816', 78816),
	(43, 14, 25, 13, '1:18.579', 78579),
	(43, 14, 26, 13, '1:18.457', 78457),
	(43, 14, 27, 13, '1:18.361', 78361),
	(43, 14, 28, 12, '1:18.404', 78404),
	(43, 14, 29, 12, '1:18.094', 78094),
	(43, 14, 30, 11, '1:18.412', 78412),
	(43, 14, 31, 11, '1:17.961', 77961),
	(43, 14, 32, 11, '1:19.652', 79652),
	(43, 14, 33, 13, '1:42.359', 102359),
	(43, 14, 34, 13, '1:18.396', 78396),
	(43, 14, 35, 13, '1:18.781', 78781),
	(43, 14, 36, 13, '1:18.635', 78635),
	(43, 14, 37, 13, '1:18.717', 78717),
	(43, 14, 38, 13, '1:18.606', 78606),
	(43, 14, 39, 13, '1:18.423', 78423),
	(43, 14, 40, 13, '1:18.719', 78719),
	(43, 14, 41, 13, '1:18.307', 78307),
	(43, 14, 42, 13, '1:18.375', 78375),
	(43, 14, 43, 13, '1:18.088', 78088),
	(43, 14, 44, 13, '1:17.978', 77978),
	(43, 14, 45, 13, '1:18.024', 78024),
	(43, 14, 46, 12, '1:17.885', 77885),
	(43, 14, 47, 12, '1:17.606', 77606),
	(43, 14, 48, 12, '1:19.401', 79401),
	(43, 14, 49, 15, '1:38.888', 98888),
	(43, 14, 50, 15, '1:18.256', 78256),
	(43, 14, 51, 14, '1:18.129', 78129),
	(43, 14, 52, 14, '1:18.272', 78272),
	(43, 14, 53, 13, '1:18.155', 78155),
	(43, 14, 54, 13, '1:18.510', 78510),
	(43, 14, 55, 13, '1:18.599', 78599),
	(43, 14, 56, 13, '1:18.749', 78749),
	(43, 14, 57, 13, '1:18.559', 78559),
	(43, 14, 58, 13, '1:18.197', 78197),
	(43, 14, 59, 13, '1:18.193', 78193),
	(43, 14, 60, 13, '1:18.424', 78424),
	(43, 14, 61, 13, '1:18.230', 78230),
	(43, 14, 62, 13, '1:17.782', 77782),
	(43, 14, 63, 13, '1:18.026', 78026),
	(43, 14, 64, 13, '1:18.133', 78133),
	(43, 14, 65, 13, '1:19.014', 79014),
	(43, 14, 66, 13, '1:18.131', 78131),
	(43, 14, 67, 13, '1:17.905', 77905),
	(43, 14, 68, 13, '1:17.447', 77447),
	(43, 14, 69, 13, '1:17.477', 77477),
	(43, 15, 1, 21, '2:19.632', 139632),
	(43, 16, 1, 18, '1:33.860', 93860),
	(43, 16, 2, 18, '1:21.779', 81779),
	(43, 16, 3, 18, '1:21.373', 81373),
	(43, 16, 4, 18, '1:21.240', 81240),
	(43, 16, 5, 18, '1:21.029', 81029),
	(43, 16, 6, 18, '1:21.217', 81217),
	(43, 16, 7, 18, '1:21.214', 81214),
	(43, 16, 8, 18, '1:20.920', 80920),
	(43, 16, 9, 18, '1:20.799', 80799),
	(43, 16, 10, 18, '1:20.381', 80381),
	(43, 16, 11, 18, '1:19.884', 79884),
	(43, 16, 12, 18, '1:20.093', 80093),
	(43, 16, 13, 18, '1:19.902', 79902),
	(43, 16, 14, 18, '1:19.837', 79837),
	(43, 16, 15, 18, '1:19.403', 79403),
	(43, 16, 16, 18, '1:19.506', 79506),
	(43, 16, 17, 18, '1:19.335', 79335),
	(43, 16, 18, 18, '1:19.366', 79366),
	(43, 16, 19, 16, '1:19.468', 79468),
	(43, 16, 20, 16, '1:19.377', 79377),
	(43, 16, 21, 16, '1:19.771', 79771),
	(43, 16, 22, 16, '1:18.731', 78731),
	(43, 16, 23, 16, '1:18.923', 78923),
	(43, 16, 24, 16, '1:18.497', 78497),
	(43, 16, 25, 16, '1:18.497', 78497),
	(43, 16, 26, 16, '1:18.280', 78280),
	(43, 16, 27, 16, '1:18.091', 78091),
	(43, 16, 28, 15, '1:20.466', 80466),
	(43, 16, 29, 17, '1:42.779', 102779),
	(43, 16, 30, 17, '1:19.558', 79558),
	(43, 16, 31, 17, '1:19.557', 79557),
	(43, 16, 32, 17, '1:19.310', 79310),
	(43, 16, 33, 17, '1:19.154', 79154),
	(43, 16, 34, 17, '1:21.075', 81075),
	(43, 16, 35, 18, '1:30.843', 90843),
	(43, 16, 36, 18, '1:19.015', 79015),
	(43, 16, 37, 18, '1:20.648', 80648),
	(43, 16, 38, 18, '1:19.099', 79099),
	(43, 16, 39, 18, '1:20.282', 80282),
	(43, 16, 40, 18, '1:20.900', 80900),
	(43, 16, 41, 18, '1:18.565', 78565),
	(43, 16, 42, 18, '1:18.766', 78766),
	(43, 16, 43, 18, '1:18.888', 78888),
	(43, 16, 44, 18, '1:18.986', 78986),
	(43, 16, 45, 18, '1:19.039', 79039),
	(43, 16, 46, 18, '1:21.075', 81075),
	(43, 16, 47, 18, '1:42.154', 102154),
	(43, 16, 48, 18, '1:22.487', 82487),
	(43, 16, 49, 18, '1:24.293', 84293),
	(43, 16, 50, 18, '1:20.249', 80249),
	(43, 16, 51, 18, '1:19.206', 79206),
	(43, 16, 52, 18, '1:19.121', 79121),
	(43, 16, 53, 18, '1:19.258', 79258),
	(43, 16, 54, 18, '1:18.912', 78912),
	(43, 16, 55, 18, '1:19.384', 79384),
	(43, 16, 56, 17, '1:18.974', 78974),
	(43, 16, 57, 17, '1:18.918', 78918),
	(43, 16, 58, 17, '1:18.694', 78694),
	(43, 16, 59, 17, '1:18.777', 78777),
	(43, 16, 60, 17, '1:18.513', 78513),
	(43, 16, 61, 17, '1:18.472', 78472),
	(43, 16, 62, 17, '1:20.403', 80403),
	(43, 16, 63, 17, '1:23.027', 83027),
	(43, 16, 64, 17, '1:18.438', 78438),
	(43, 16, 65, 17, '1:18.588', 78588),
	(43, 16, 66, 17, '1:18.436', 78436),
	(43, 16, 67, 17, '1:21.278', 81278),
	(43, 16, 68, 17, '1:18.191', 78191),
	(43, 17, 1, 12, '1:28.870', 88870),
	(43, 17, 2, 12, '1:21.364', 81364),
	(43, 17, 3, 12, '1:21.058', 81058),
	(43, 17, 4, 12, '1:20.538', 80538),
	(43, 17, 5, 12, '1:20.012', 80012),
	(43, 17, 6, 12, '1:20.368', 80368),
	(43, 17, 7, 12, '1:19.805', 79805),
	(43, 17, 8, 12, '1:19.664', 79664),
	(43, 17, 9, 12, '1:19.500', 79500),
	(43, 17, 10, 12, '1:19.472', 79472),
	(43, 17, 11, 12, '1:19.554', 79554),
	(43, 17, 12, 12, '1:19.425', 79425),
	(43, 17, 13, 12, '1:18.992', 78992),
	(43, 17, 14, 12, '1:19.139', 79139),
	(43, 17, 15, 12, '1:19.107', 79107),
	(43, 17, 16, 12, '1:19.103', 79103),
	(43, 17, 17, 12, '1:19.012', 79012),
	(43, 17, 18, 12, '1:18.713', 78713),
	(43, 17, 19, 12, '1:18.666', 78666),
	(43, 17, 20, 12, '1:18.750', 78750),
	(43, 17, 21, 12, '1:19.159', 79159),
	(43, 17, 22, 12, '1:19.079', 79079),
	(43, 17, 23, 12, '1:18.947', 78947),
	(43, 17, 24, 12, '1:18.624', 78624),
	(43, 17, 25, 12, '1:18.589', 78589),
	(43, 17, 26, 12, '1:18.330', 78330),
	(43, 17, 27, 11, '1:18.655', 78655),
	(43, 17, 28, 11, '1:18.348', 78348),
	(43, 17, 29, 11, '1:18.185', 78185),
	(43, 17, 30, 12, '1:19.822', 79822),
	(43, 17, 31, 13, '1:40.182', 100182),
	(43, 17, 32, 13, '1:18.326', 78326),
	(43, 17, 33, 12, '1:18.230', 78230),
	(43, 17, 34, 12, '1:20.532', 80532),
	(43, 17, 35, 12, '1:18.979', 78979),
	(43, 17, 36, 12, '1:18.573', 78573),
	(43, 17, 37, 12, '1:18.646', 78646),
	(43, 17, 38, 12, '1:18.644', 78644),
	(43, 17, 39, 12, '1:18.359', 78359),
	(43, 17, 40, 12, '1:18.648', 78648),
	(43, 17, 41, 12, '1:18.410', 78410),
	(43, 17, 42, 12, '1:18.491', 78491),
	(43, 17, 43, 12, '1:17.799', 77799),
	(43, 17, 44, 12, '1:18.005', 78005),
	(43, 17, 45, 12, '1:17.981', 77981),
	(43, 17, 46, 13, '1:19.284', 79284),
	(43, 17, 47, 15, '1:38.864', 98864),
	(43, 17, 48, 15, '1:17.727', 77727),
	(43, 17, 49, 14, '1:18.004', 78004),
	(43, 17, 50, 14, '1:18.147', 78147),
	(43, 17, 51, 13, '1:18.017', 78017),
	(43, 17, 52, 13, '1:18.235', 78235),
	(43, 17, 53, 12, '1:18.436', 78436),
	(43, 17, 54, 12, '1:18.403', 78403),
	(43, 17, 55, 12, '1:18.320', 78320),
	(43, 17, 56, 12, '1:18.486', 78486),
	(43, 17, 57, 12, '1:18.351', 78351),
	(43, 17, 58, 12, '1:18.456', 78456),
	(43, 17, 59, 12, '1:18.263', 78263),
	(43, 17, 60, 12, '1:18.314', 78314),
	(43, 17, 61, 12, '1:18.123', 78123),
	(43, 17, 62, 12, '1:17.893', 77893),
	(43, 17, 63, 12, '1:18.023', 78023),
	(43, 17, 64, 12, '1:17.908', 77908),
	(43, 17, 65, 12, '1:17.544', 77544),
	(43, 17, 66, 12, '1:17.478', 77478),
	(43, 17, 67, 12, '1:17.685', 77685),
	(43, 17, 68, 12, '1:17.481', 77481),
	(43, 17, 69, 12, '1:17.249', 77249),
	(43, 18, 1, 9, '1:26.521', 86521),
	(43, 18, 2, 9, '1:20.603', 80603),
	(43, 18, 3, 9, '1:19.619', 79619),
	(43, 18, 4, 9, '1:19.468', 79468),
	(43, 18, 5, 9, '1:19.386', 79386),
	(43, 18, 6, 9, '1:19.201', 79201),
	(43, 18, 7, 9, '1:19.160', 79160),
	(43, 18, 8, 9, '1:19.126', 79126),
	(43, 18, 9, 9, '1:18.756', 78756),
	(43, 18, 10, 9, '1:18.614', 78614),
	(43, 18, 11, 9, '1:18.822', 78822),
	(43, 18, 12, 9, '1:18.440', 78440),
	(43, 18, 13, 9, '1:18.568', 78568),
	(43, 18, 14, 9, '1:18.234', 78234),
	(43, 18, 15, 9, '1:18.279', 78279),
	(43, 18, 16, 9, '1:18.162', 78162),
	(43, 18, 17, 8, '1:18.202', 78202),
	(43, 18, 18, 8, '1:18.149', 78149),
	(43, 18, 19, 8, '1:18.125', 78125),
	(43, 18, 20, 7, '1:19.161', 79161),
	(43, 18, 21, 6, '1:18.562', 78562),
	(43, 18, 22, 6, '1:18.408', 78408),
	(43, 18, 23, 5, '1:18.164', 78164),
	(43, 18, 24, 5, '1:18.060', 78060),
	(43, 18, 25, 5, '1:18.127', 78127),
	(43, 18, 26, 5, '1:17.795', 77795),
	(43, 18, 27, 5, '1:17.865', 77865),
	(43, 18, 28, 5, '1:17.990', 77990),
	(43, 18, 29, 5, '1:17.671', 77671),
	(43, 18, 30, 5, '1:17.896', 77896),
	(43, 18, 31, 5, '1:18.114', 78114),
	(43, 18, 32, 5, '1:19.397', 79397),
	(43, 18, 33, 9, '1:38.372', 98372),
	(43, 18, 34, 9, '1:17.719', 77719),
	(43, 18, 35, 9, '1:17.693', 77693),
	(43, 18, 36, 9, '1:17.665', 77665),
	(43, 18, 37, 9, '1:17.624', 77624),
	(43, 18, 38, 8, '1:17.575', 77575),
	(43, 18, 39, 8, '1:17.493', 77493),
	(43, 18, 40, 8, '1:17.739', 77739),
	(43, 18, 41, 8, '1:17.722', 77722),
	(43, 18, 42, 8, '1:17.632', 77632),
	(43, 18, 43, 8, '1:17.784', 77784),
	(43, 18, 44, 8, '1:17.342', 77342),
	(43, 18, 45, 8, '1:17.250', 77250),
	(43, 18, 46, 7, '1:17.027', 77027),
	(43, 18, 47, 6, '1:16.907', 76907),
	(43, 18, 48, 5, '1:16.998', 76998),
	(43, 18, 49, 5, '1:16.901', 76901),
	(43, 18, 50, 5, '1:18.552', 78552),
	(43, 18, 51, 8, '1:39.406', 99406),
	(43, 18, 52, 8, '1:18.428', 78428),
	(43, 18, 53, 8, '1:18.180', 78180),
	(43, 18, 54, 8, '1:17.617', 77617),
	(43, 18, 55, 8, '1:17.841', 77841),
	(43, 18, 56, 8, '1:18.154', 78154),
	(43, 18, 57, 8, '1:17.933', 77933),
	(43, 18, 58, 8, '1:18.169', 78169),
	(43, 18, 59, 8, '1:17.965', 77965),
	(43, 18, 60, 8, '1:17.852', 77852),
	(43, 18, 61, 8, '1:17.602', 77602),
	(43, 18, 62, 8, '1:17.499', 77499),
	(43, 18, 63, 8, '1:17.405', 77405),
	(43, 18, 64, 8, '1:17.567', 77567),
	(43, 18, 65, 8, '1:17.368', 77368),
	(43, 18, 66, 8, '1:17.401', 77401),
	(43, 18, 67, 8, '1:17.354', 77354),
	(43, 18, 68, 8, '1:17.090', 77090),
	(43, 18, 69, 8, '1:16.844', 76844),
	(43, 18, 70, 8, '1:16.770', 76770),
	(43, 19, 1, 19, '1:44.767', 104767),
	(43, 21, 1, 5, '1:23.373', 83373),
	(43, 21, 2, 5, '1:19.881', 79881),
	(43, 21, 3, 5, '1:18.907', 78907),
	(43, 21, 4, 5, '1:18.469', 78469),
	(43, 21, 5, 5, '1:18.220', 78220),
	(43, 21, 6, 5, '1:18.221', 78221),
	(43, 21, 7, 5, '1:18.019', 78019),
	(43, 21, 8, 5, '1:17.868', 77868),
	(43, 21, 9, 5, '1:17.943', 77943),
	(43, 21, 10, 5, '1:17.858', 77858),
	(43, 21, 11, 5, '1:17.748', 77748),
	(43, 21, 12, 5, '1:17.776', 77776),
	(43, 21, 13, 5, '1:17.653', 77653),
	(43, 21, 14, 5, '1:17.359', 77359),
	(43, 21, 15, 5, '1:17.781', 77781),
	(43, 21, 16, 5, '1:17.594', 77594),
	(43, 21, 17, 4, '1:17.354', 77354),
	(43, 21, 18, 4, '1:17.192', 77192),
	(43, 21, 19, 4, '1:18.901', 78901),
	(43, 21, 20, 8, '1:41.752', 101752),
	(43, 21, 21, 7, '1:18.671', 78671),
	(43, 21, 22, 7, '1:18.976', 78976),
	(43, 21, 23, 8, '1:19.777', 79777),
	(43, 21, 24, 8, '1:18.713', 78713),
	(43, 21, 25, 8, '1:18.799', 78799),
	(43, 21, 26, 8, '1:18.575', 78575),
	(43, 21, 27, 8, '1:18.350', 78350),
	(43, 21, 28, 8, '1:18.409', 78409),
	(43, 21, 29, 8, '1:18.275', 78275),
	(43, 21, 30, 8, '1:18.257', 78257),
	(43, 21, 31, 8, '1:18.666', 78666),
	(43, 21, 32, 8, '1:18.198', 78198),
	(43, 21, 33, 7, '1:18.297', 78297),
	(43, 21, 34, 7, '1:18.221', 78221),
	(43, 21, 35, 7, '1:17.980', 77980),
	(43, 21, 36, 7, '1:18.111', 78111),
	(43, 21, 37, 7, '1:18.251', 78251),
	(43, 21, 38, 6, '1:18.170', 78170),
	(43, 21, 39, 6, '1:17.783', 77783),
	(43, 21, 40, 6, '1:17.878', 77878),
	(43, 21, 41, 6, '1:17.588', 77588),
	(43, 21, 42, 6, '1:17.508', 77508),
	(43, 21, 43, 6, '1:17.557', 77557),
	(43, 21, 44, 6, '1:17.449', 77449),
	(43, 21, 45, 6, '1:17.583', 77583),
	(43, 21, 46, 5, '1:17.009', 77009),
	(43, 21, 47, 5, '1:17.103', 77103),
	(43, 21, 48, 4, '1:17.064', 77064),
	(43, 21, 49, 4, '1:17.032', 77032),
	(43, 21, 50, 4, '1:18.571', 78571),
	(43, 21, 51, 6, '1:38.536', 98536),
	(43, 21, 52, 6, '1:18.526', 78526),
	(43, 21, 53, 6, '1:17.988', 77988),
	(43, 21, 54, 6, '1:18.578', 78578),
	(43, 21, 55, 6, '1:18.333', 78333),
	(43, 21, 56, 6, '1:18.010', 78010),
	(43, 21, 57, 6, '1:18.077', 78077),
	(43, 21, 58, 6, '1:19.342', 79342),
	(43, 21, 59, 6, '1:17.737', 77737),
	(43, 21, 60, 6, '1:17.430', 77430),
	(43, 21, 61, 6, '1:17.267', 77267),
	(43, 21, 62, 6, '1:17.463', 77463),
	(43, 21, 63, 6, '1:17.335', 77335),
	(43, 21, 64, 6, '1:17.262', 77262),
	(43, 21, 65, 6, '1:17.304', 77304),
	(43, 21, 66, 6, '1:17.118', 77118),
	(43, 21, 67, 6, '1:16.962', 76962),
	(43, 21, 68, 6, '1:16.930', 76930),
	(43, 21, 69, 6, '1:16.819', 76819),
	(43, 21, 70, 6, '1:16.703', 76703),
	(43, 22, 1, 10, '1:27.719', 87719),
	(43, 22, 2, 10, '1:21.602', 81602),
	(43, 22, 3, 10, '1:21.047', 81047),
	(43, 22, 4, 10, '1:20.252', 80252),
	(43, 22, 5, 10, '1:19.996', 79996),
	(43, 22, 6, 10, '1:20.060', 80060),
	(43, 22, 7, 10, '1:19.927', 79927),
	(43, 22, 8, 10, '1:19.673', 79673),
	(43, 22, 9, 10, '1:19.309', 79309),
	(43, 22, 10, 10, '1:19.450', 79450),
	(43, 22, 11, 10, '1:19.595', 79595),
	(43, 22, 12, 10, '1:19.267', 79267),
	(43, 22, 13, 10, '1:19.027', 79027),
	(43, 22, 14, 10, '1:19.484', 79484),
	(43, 22, 15, 10, '1:18.846', 78846),
	(43, 22, 16, 10, '1:18.973', 78973),
	(43, 22, 17, 10, '1:19.107', 79107),
	(43, 22, 18, 10, '1:18.862', 78862),
	(43, 22, 19, 10, '1:18.703', 78703),
	(43, 22, 20, 10, '1:18.873', 78873),
	(43, 22, 21, 10, '1:18.999', 78999),
	(43, 22, 22, 10, '1:19.046', 79046),
	(43, 22, 23, 10, '1:18.845', 78845),
	(43, 22, 24, 10, '1:18.663', 78663),
	(43, 22, 25, 10, '1:18.528', 78528),
	(43, 22, 26, 10, '1:18.682', 78682),
	(43, 22, 27, 10, '1:18.626', 78626),
	(43, 22, 28, 10, '1:18.898', 78898),
	(43, 22, 29, 10, '1:18.358', 78358),
	(43, 22, 30, 10, '1:18.496', 78496),
	(43, 22, 31, 10, '1:18.323', 78323),
	(43, 22, 32, 10, '1:18.144', 78144),
	(43, 22, 33, 10, '1:20.944', 80944),
	(43, 22, 34, 11, '1:40.653', 100653),
	(43, 22, 35, 11, '1:19.541', 79541),
	(43, 22, 36, 11, '1:18.713', 78713),
	(43, 22, 37, 11, '1:18.564', 78564),
	(43, 22, 38, 11, '1:18.591', 78591),
	(43, 22, 39, 11, '1:18.510', 78510),
	(43, 22, 40, 11, '1:18.574', 78574),
	(43, 22, 41, 11, '1:18.378', 78378),
	(43, 22, 42, 11, '1:18.146', 78146),
	(43, 22, 43, 11, '1:18.063', 78063),
	(43, 22, 44, 11, '1:18.150', 78150),
	(43, 22, 45, 11, '1:17.891', 77891),
	(43, 22, 46, 11, '1:18.072', 78072),
	(43, 22, 47, 11, '1:17.792', 77792),
	(43, 22, 48, 11, '1:17.931', 77931),
	(43, 22, 49, 11, '1:17.864', 77864),
	(43, 22, 50, 11, '1:17.975', 77975),
	(43, 22, 51, 11, '1:19.107', 79107),
	(43, 22, 52, 12, '1:38.369', 98369),
	(43, 22, 53, 11, '1:17.898', 77898),
	(43, 22, 54, 11, '1:18.171', 78171),
	(43, 22, 55, 11, '1:18.222', 78222),
	(43, 22, 56, 11, '1:18.417', 78417),
	(43, 22, 57, 11, '1:18.525', 78525),
	(43, 22, 58, 11, '1:18.431', 78431),
	(43, 22, 59, 11, '1:18.167', 78167),
	(43, 22, 60, 11, '1:18.397', 78397),
	(43, 22, 61, 11, '1:18.205', 78205),
	(43, 22, 62, 11, '1:18.122', 78122),
	(43, 22, 63, 11, '1:18.043', 78043),
	(43, 22, 64, 11, '1:17.845', 77845),
	(43, 22, 65, 11, '1:17.677', 77677),
	(43, 22, 66, 11, '1:17.753', 77753),
	(43, 22, 67, 11, '1:17.570', 77570),
	(43, 22, 68, 11, '1:17.220', 77220),
	(43, 22, 69, 11, '1:17.352', 77352),
	(43, 23, 1, 11, '1:28.519', 88519),
	(43, 23, 2, 11, '1:21.315', 81315),
	(43, 23, 3, 11, '1:21.152', 81152),
	(43, 23, 4, 11, '1:20.328', 80328),
	(43, 23, 5, 11, '1:19.876', 79876),
	(43, 23, 6, 11, '1:20.095', 80095),
	(43, 23, 7, 11, '1:19.879', 79879),
	(43, 23, 8, 11, '1:19.796', 79796),
	(43, 23, 9, 11, '1:19.315', 79315),
	(43, 23, 10, 11, '1:19.336', 79336),
	(43, 23, 11, 11, '1:19.596', 79596),
	(43, 23, 12, 11, '1:19.325', 79325),
	(43, 23, 13, 11, '1:18.981', 78981),
	(43, 23, 14, 11, '1:19.597', 79597),
	(43, 23, 15, 11, '1:18.895', 78895),
	(43, 23, 16, 11, '1:18.986', 78986),
	(43, 23, 17, 11, '1:19.035', 79035),
	(43, 23, 18, 11, '1:18.759', 78759),
	(43, 23, 19, 11, '1:18.753', 78753),
	(43, 23, 20, 11, '1:18.914', 78914),
	(43, 23, 21, 11, '1:18.967', 78967),
	(43, 23, 22, 11, '1:18.918', 78918),
	(43, 23, 23, 11, '1:18.882', 78882),
	(43, 23, 24, 11, '1:18.690', 78690),
	(43, 23, 25, 11, '1:18.627', 78627),
	(43, 23, 26, 11, '1:18.572', 78572),
	(43, 23, 27, 12, '1:20.315', 80315),
	(43, 23, 28, 16, '1:40.235', 100235),
	(43, 23, 29, 14, '1:17.774', 77774),
	(43, 23, 30, 14, '1:18.171', 78171),
	(43, 23, 31, 12, '1:18.779', 78779),
	(43, 23, 32, 12, '1:17.941', 77941),
	(43, 23, 33, 11, '1:17.875', 77875),
	(43, 23, 34, 10, '1:18.134', 78134),
	(43, 23, 35, 10, '1:17.758', 77758),
	(43, 23, 36, 10, '1:19.265', 79265),
	(43, 23, 37, 10, '1:18.866', 78866),
	(43, 23, 38, 10, '1:17.933', 77933),
	(43, 23, 39, 10, '1:17.622', 77622),
	(43, 23, 40, 10, '1:17.734', 77734),
	(43, 23, 41, 10, '1:17.597', 77597),
	(43, 23, 42, 10, '1:17.615', 77615),
	(43, 23, 43, 10, '1:17.436', 77436),
	(43, 23, 44, 10, '1:17.550', 77550),
	(43, 23, 45, 10, '1:17.313', 77313),
	(43, 23, 46, 10, '1:17.158', 77158),
	(43, 23, 47, 10, '1:17.189', 77189),
	(43, 23, 48, 10, '1:17.128', 77128),
	(43, 23, 49, 10, '1:17.414', 77414),
	(43, 23, 50, 10, '1:17.585', 77585),
	(43, 23, 51, 10, '1:17.555', 77555),
	(43, 23, 52, 10, '1:19.244', 79244),
	(43, 23, 53, 10, '1:38.257', 98257),
	(43, 23, 54, 10, '1:18.004', 78004),
	(43, 23, 55, 10, '1:17.787', 77787),
	(43, 23, 56, 10, '1:17.947', 77947),
	(43, 23, 57, 10, '1:17.871', 77871),
	(43, 23, 58, 10, '1:17.580', 77580),
	(43, 23, 59, 10, '1:17.748', 77748),
	(43, 23, 60, 10, '1:17.155', 77155),
	(43, 23, 61, 10, '1:17.317', 77317),
	(43, 23, 62, 10, '1:17.249', 77249),
	(43, 23, 63, 10, '1:17.007', 77007),
	(43, 23, 64, 10, '1:17.287', 77287),
	(43, 23, 65, 10, '1:17.483', 77483),
	(43, 23, 66, 10, '1:17.004', 77004),
	(43, 23, 67, 10, '1:17.051', 77051),
	(43, 23, 68, 10, '1:16.966', 76966),
	(43, 23, 69, 10, '1:17.192', 77192),
	(43, 25, 1, 15, '1:30.546', 90546),
	(43, 25, 2, 15, '1:21.974', 81974),
	(43, 25, 3, 15, '1:20.881', 80881),
	(43, 25, 4, 14, '1:20.540', 80540),
	(43, 25, 5, 14, '1:19.810', 79810),
	(43, 25, 6, 14, '1:19.787', 79787),
	(43, 25, 7, 14, '1:20.075', 80075),
	(43, 25, 8, 14, '1:19.853', 79853),
	(43, 25, 9, 14, '1:19.572', 79572),
	(43, 25, 10, 14, '1:19.707', 79707),
	(43, 25, 11, 14, '1:19.509', 79509),
	(43, 25, 12, 14, '1:19.255', 79255),
	(43, 25, 13, 14, '1:18.946', 78946),
	(43, 25, 14, 14, '1:19.155', 79155),
	(43, 25, 15, 14, '1:18.913', 78913),
	(43, 25, 16, 14, '1:18.907', 78907),
	(43, 25, 17, 14, '1:19.078', 79078),
	(43, 25, 18, 14, '1:18.997', 78997),
	(43, 25, 19, 14, '1:18.801', 78801),
	(43, 25, 20, 14, '1:18.818', 78818),
	(43, 25, 21, 14, '1:19.065', 79065),
	(43, 25, 22, 14, '1:18.616', 78616),
	(43, 25, 23, 14, '1:19.143', 79143),
	(43, 25, 24, 14, '1:18.752', 78752),
	(43, 25, 25, 14, '1:18.629', 78629),
	(43, 25, 26, 14, '1:18.477', 78477),
	(43, 25, 27, 14, '1:18.823', 78823),
	(43, 25, 28, 13, '1:19.650', 79650),
	(43, 25, 29, 15, '1:39.514', 99514),
	(43, 25, 30, 15, '1:18.337', 78337),
	(43, 25, 31, 14, '1:20.892', 80892),
	(43, 25, 32, 14, '1:18.527', 78527),
	(43, 25, 33, 14, '1:18.625', 78625),
	(43, 25, 34, 14, '1:18.429', 78429),
	(43, 25, 35, 14, '1:18.262', 78262),
	(43, 25, 36, 14, '1:18.671', 78671),
	(43, 25, 37, 14, '1:18.568', 78568),
	(43, 25, 38, 14, '1:18.934', 78934),
	(43, 25, 39, 14, '1:18.174', 78174),
	(43, 25, 40, 14, '1:18.851', 78851),
	(43, 25, 41, 14, '1:18.255', 78255),
	(43, 25, 42, 14, '1:18.252', 78252),
	(43, 25, 43, 14, '1:18.157', 78157),
	(43, 25, 44, 14, '1:18.054', 78054),
	(43, 25, 45, 14, '1:17.987', 77987),
	(43, 25, 46, 14, '1:21.095', 81095),
	(43, 25, 47, 13, '1:18.306', 78306),
	(43, 25, 48, 13, '1:18.001', 78001),
	(43, 25, 49, 12, '1:18.095', 78095),
	(43, 25, 50, 12, '1:19.538', 79538),
	(43, 25, 51, 15, '1:41.432', 101432),
	(43, 25, 52, 15, '1:18.210', 78210),
	(43, 25, 53, 14, '1:19.350', 79350),
	(43, 25, 54, 14, '1:18.464', 78464),
	(43, 25, 55, 14, '1:18.373', 78373),
	(43, 25, 56, 14, '1:18.388', 78388),
	(43, 25, 57, 14, '1:18.405', 78405),
	(43, 25, 58, 14, '1:18.307', 78307),
	(43, 25, 59, 14, '1:17.922', 77922),
	(43, 25, 60, 14, '1:18.128', 78128),
	(43, 25, 61, 14, '1:18.295', 78295),
	(43, 25, 62, 14, '1:17.849', 77849),
	(43, 25, 63, 14, '1:17.555', 77555),
	(43, 25, 64, 14, '1:17.900', 77900),
	(43, 25, 65, 14, '1:17.471', 77471),
	(43, 25, 66, 14, '1:17.570', 77570),
	(43, 25, 67, 14, '1:17.818', 77818),
	(43, 25, 68, 14, '1:17.912', 77912),
	(43, 25, 69, 14, '1:17.240', 77240),
	(43, 26, 1, 14, '1:29.809', 89809),
	(43, 26, 2, 14, '1:22.045', 82045),
	(43, 26, 3, 14, '1:20.899', 80899),
	(43, 26, 4, 15, '1:21.708', 81708),
	(43, 26, 5, 16, '1:21.268', 81268),
	(43, 26, 6, 16, '1:20.552', 80552),
	(43, 26, 7, 16, '1:19.851', 79851),
	(43, 26, 8, 16, '1:19.725', 79725),
	(43, 26, 9, 16, '1:19.412', 79412),
	(43, 26, 10, 16, '1:19.852', 79852),
	(43, 26, 11, 16, '1:19.378', 79378),
	(43, 26, 12, 16, '1:19.300', 79300),
	(43, 26, 13, 16, '1:19.292', 79292),
	(43, 26, 14, 16, '1:19.396', 79396),
	(43, 26, 15, 16, '1:19.188', 79188),
	(43, 26, 16, 16, '1:18.941', 78941),
	(43, 26, 17, 16, '1:19.007', 79007),
	(43, 26, 18, 16, '1:18.945', 78945),
	(43, 26, 19, 15, '1:18.676', 78676),
	(43, 26, 20, 15, '1:18.930', 78930),
	(43, 26, 21, 15, '1:18.534', 78534),
	(43, 26, 22, 15, '1:18.755', 78755),
	(43, 26, 23, 15, '1:18.768', 78768),
	(43, 26, 24, 15, '1:18.702', 78702),
	(43, 26, 25, 15, '1:18.675', 78675),
	(43, 26, 26, 15, '1:18.441', 78441),
	(43, 26, 27, 15, '1:18.839', 78839),
	(43, 26, 28, 14, '1:18.468', 78468),
	(43, 26, 29, 13, '1:18.158', 78158),
	(43, 26, 30, 13, '1:19.217', 79217),
	(43, 26, 31, 15, '1:41.641', 101641),
	(43, 26, 32, 15, '1:19.324', 79324),
	(43, 26, 33, 15, '1:18.938', 78938),
	(43, 26, 34, 15, '1:20.128', 80128),
	(43, 26, 35, 15, '1:18.931', 78931),
	(43, 26, 36, 15, '1:18.581', 78581),
	(43, 26, 37, 15, '1:18.609', 78609),
	(43, 26, 38, 15, '1:18.673', 78673),
	(43, 26, 39, 15, '1:18.224', 78224),
	(43, 26, 40, 15, '1:18.285', 78285),
	(43, 26, 41, 15, '1:18.140', 78140),
	(43, 26, 42, 15, '1:18.085', 78085),
	(43, 26, 43, 15, '1:18.910', 78910),
	(43, 26, 44, 15, '1:18.533', 78533),
	(43, 26, 45, 15, '1:18.087', 78087),
	(43, 26, 46, 15, '1:18.116', 78116),
	(43, 26, 47, 14, '1:18.299', 78299),
	(43, 26, 48, 14, '1:17.964', 77964),
	(43, 26, 49, 13, '1:19.819', 79819),
	(43, 26, 50, 13, '1:18.492', 78492),
	(43, 26, 51, 12, '1:17.934', 77934),
	(43, 26, 52, 11, '1:18.597', 78597),
	(43, 26, 53, 16, '1:40.958', 100958),
	(43, 26, 54, 15, '1:18.453', 78453),
	(43, 26, 55, 15, '1:18.249', 78249),
	(43, 27, 1, 17, '1:31.993', 91993),
	(43, 27, 2, 17, '1:22.036', 82036),
	(43, 27, 3, 17, '1:21.472', 81472),
	(43, 27, 4, 17, '1:21.371', 81371),
	(43, 27, 5, 17, '1:20.827', 80827),
	(43, 27, 6, 17, '1:20.754', 80754),
	(43, 27, 7, 17, '1:20.829', 80829),
	(43, 27, 8, 17, '1:20.475', 80475),
	(43, 27, 9, 17, '1:20.449', 80449),
	(43, 27, 10, 17, '1:20.467', 80467),
	(43, 27, 11, 17, '1:20.253', 80253),
	(43, 27, 12, 17, '1:20.552', 80552),
	(43, 27, 13, 17, '1:19.963', 79963),
	(43, 27, 14, 17, '1:20.064', 80064),
	(43, 27, 15, 17, '1:20.501', 80501),
	(43, 27, 16, 17, '1:19.333', 79333),
	(43, 27, 17, 17, '1:19.495', 79495),
	(43, 27, 18, 17, '1:19.384', 79384),
	(43, 27, 19, 17, '1:20.979', 80979),
	(43, 27, 20, 17, '1:20.425', 80425),
	(43, 27, 21, 17, '1:19.530', 79530),
	(43, 27, 22, 17, '1:19.355', 79355),
	(43, 27, 23, 17, '1:19.203', 79203),
	(43, 27, 24, 17, '1:19.206', 79206),
	(43, 27, 25, 17, '1:19.202', 79202),
	(43, 27, 26, 17, '1:19.461', 79461),
	(43, 27, 27, 17, '1:18.955', 78955),
	(43, 27, 28, 17, '1:20.793', 80793),
	(44, 1, 1, 1, '1:25.489', 85489),
	(44, 1, 2, 1, '1:22.487', 82487),
	(44, 1, 3, 1, '1:22.032', 82032),
	(44, 1, 4, 1, '1:21.898', 81898),
	(44, 1, 5, 1, '1:22.210', 82210),
	(44, 1, 6, 1, '1:21.955', 81955),
	(44, 1, 7, 1, '1:21.847', 81847),
	(44, 1, 8, 1, '1:22.171', 82171),
	(44, 1, 9, 1, '1:21.984', 81984),
	(44, 1, 10, 1, '1:22.045', 82045),
	(44, 1, 11, 1, '1:21.675', 81675),
	(44, 1, 12, 1, '1:21.692', 81692),
	(44, 1, 13, 1, '1:21.861', 81861),
	(44, 1, 14, 1, '1:22.821', 82821),
	(44, 1, 15, 1, '1:21.999', 81999),
	(44, 1, 16, 3, '1:27.389', 87389),
	(44, 1, 17, 5, '1:45.310', 105310),
	(44, 1, 18, 5, '1:22.127', 82127),
	(44, 1, 19, 5, '1:22.323', 82323),
	(44, 1, 20, 4, '1:22.690', 82690),
	(44, 1, 21, 3, '1:22.846', 82846),
	(44, 1, 22, 3, '1:22.628', 82628),
	(44, 1, 23, 3, '1:22.659', 82659),
	(44, 1, 24, 3, '1:23.094', 83094),
	(44, 1, 25, 3, '1:22.918', 82918),
	(44, 1, 26, 3, '1:22.581', 82581),
	(44, 1, 27, 3, '1:23.068', 83068),
	(44, 1, 28, 3, '1:22.880', 82880),
	(44, 1, 29, 3, '1:23.088', 83088),
	(44, 1, 30, 3, '1:22.882', 82882),
	(44, 1, 31, 3, '1:23.397', 83397),
	(44, 1, 32, 3, '1:23.524', 83524),
	(44, 1, 33, 3, '1:23.208', 83208),
	(44, 1, 34, 3, '1:23.704', 83704),
	(44, 1, 35, 3, '1:23.398', 83398),
	(44, 1, 36, 3, '1:23.501', 83501),
	(44, 1, 37, 3, '1:23.400', 83400),
	(44, 1, 38, 3, '1:28.912', 88912),
	(44, 1, 39, 6, '1:45.063', 105063),
	(44, 1, 40, 6, '1:22.580', 82580),
	(44, 1, 41, 5, '1:22.733', 82733),
	(44, 1, 42, 5, '1:22.917', 82917),
	(44, 1, 43, 4, '1:22.758', 82758),
	(44, 1, 44, 4, '1:23.051', 83051),
	(44, 1, 45, 4, '1:22.919', 82919),
	(44, 1, 46, 3, '1:22.943', 82943),
	(44, 1, 47, 3, '1:22.905', 82905),
	(44, 1, 48, 3, '1:23.027', 83027),
	(44, 1, 49, 3, '1:23.352', 83352),
	(44, 1, 50, 3, '1:22.498', 82498),
	(44, 1, 51, 3, '1:23.179', 83179),
	(44, 1, 52, 3, '1:23.689', 83689),
	(44, 1, 53, 3, '1:23.151', 83151),
	(44, 1, 54, 3, '1:23.437', 83437),
	(44, 1, 55, 3, '1:23.169', 83169),
	(44, 1, 56, 3, '1:23.627', 83627),
	(44, 1, 57, 3, '1:23.134', 83134),
	(44, 1, 58, 3, '1:23.090', 83090),
	(44, 1, 59, 3, '1:23.532', 83532),
	(44, 2, 1, 7, '1:31.345', 91345),
	(44, 2, 2, 7, '1:24.320', 84320),
	(44, 2, 3, 7, '1:23.249', 83249),
	(44, 2, 4, 7, '1:23.014', 83014),
	(44, 2, 5, 7, '1:23.053', 83053),
	(44, 2, 6, 7, '1:23.060', 83060),
	(44, 2, 7, 7, '1:22.731', 82731),
	(44, 2, 8, 7, '1:23.310', 83310),
	(44, 2, 9, 7, '1:22.993', 82993),
	(44, 2, 10, 7, '1:22.975', 82975),
	(44, 2, 11, 7, '1:22.683', 82683),
	(44, 2, 12, 7, '1:22.651', 82651),
	(44, 2, 13, 7, '1:22.463', 82463),
	(44, 2, 14, 7, '1:22.408', 82408),
	(44, 2, 15, 6, '1:22.483', 82483),
	(44, 2, 16, 5, '1:22.303', 82303),
	(44, 2, 17, 3, '1:21.991', 81991),
	(44, 2, 18, 3, '1:22.336', 82336),
	(44, 2, 19, 3, '1:27.055', 87055),
	(44, 2, 20, 6, '1:46.072', 106072),
	(44, 2, 21, 5, '1:23.126', 83126),
	(44, 2, 22, 5, '1:23.134', 83134),
	(44, 2, 23, 5, '1:23.361', 83361),
	(44, 2, 24, 5, '1:23.391', 83391),
	(44, 2, 25, 5, '1:23.111', 83111),
	(44, 2, 26, 5, '1:23.381', 83381),
	(44, 2, 27, 5, '1:23.343', 83343),
	(44, 2, 28, 5, '1:23.448', 83448),
	(44, 2, 29, 5, '1:23.112', 83112),
	(44, 2, 30, 5, '1:23.289', 83289),
	(44, 2, 31, 5, '1:23.351', 83351),
	(44, 2, 32, 5, '1:23.380', 83380),
	(44, 2, 33, 5, '1:23.472', 83472),
	(44, 2, 34, 5, '1:24.133', 84133),
	(44, 2, 35, 5, '1:22.790', 82790),
	(44, 2, 36, 5, '1:22.895', 82895),
	(44, 2, 37, 5, '1:22.923', 82923),
	(44, 2, 38, 5, '1:22.868', 82868),
	(44, 2, 39, 4, '1:22.846', 82846),
	(44, 2, 40, 3, '1:22.435', 82435),
	(44, 2, 41, 3, '1:22.112', 82112),
	(44, 2, 42, 4, '1:27.716', 87716),
	(44, 2, 43, 6, '1:45.171', 105171),
	(44, 2, 44, 6, '1:22.920', 82920),
	(44, 2, 45, 6, '1:23.551', 83551),
	(44, 2, 46, 6, '1:23.777', 83777),
	(44, 2, 47, 6, '1:23.198', 83198),
	(44, 2, 48, 6, '1:23.015', 83015),
	(44, 2, 49, 6, '1:23.197', 83197),
	(44, 2, 50, 6, '1:22.848', 82848),
	(44, 2, 51, 6, '1:23.273', 83273),
	(44, 2, 52, 6, '1:22.834', 82834),
	(44, 2, 53, 6, '1:23.166', 83166),
	(44, 2, 54, 6, '1:23.139', 83139),
	(44, 2, 55, 6, '1:22.986', 82986),
	(44, 2, 56, 6, '1:22.729', 82729),
	(44, 2, 57, 6, '1:22.579', 82579),
	(44, 2, 58, 6, '1:22.407', 82407),
	(44, 2, 59, 6, '1:22.508', 82508),
	(44, 3, 1, 14, '1:35.652', 95652),
	(44, 3, 2, 13, '1:25.433', 85433),
	(44, 3, 3, 12, '1:23.585', 83585),
	(44, 3, 4, 12, '1:24.094', 84094),
	(44, 3, 5, 12, '1:24.533', 84533),
	(44, 3, 6, 12, '1:24.129', 84129),
	(44, 3, 7, 13, '1:25.940', 85940),
	(44, 3, 8, 12, '1:26.002', 86002),
	(44, 3, 9, 12, '1:24.465', 84465),
	(44, 3, 10, 12, '1:24.289', 84289),
	(44, 3, 11, 12, '1:24.179', 84179),
	(44, 3, 12, 12, '1:24.138', 84138),
	(44, 3, 13, 12, '1:23.676', 83676),
	(44, 3, 14, 12, '1:24.292', 84292),
	(44, 3, 15, 14, '1:29.311', 89311),
	(44, 3, 16, 21, '1:47.848', 107848),
	(44, 3, 17, 20, '1:24.089', 84089),
	(44, 3, 18, 20, '1:24.798', 84798),
	(44, 3, 19, 20, '1:25.542', 85542),
	(44, 3, 20, 20, '1:24.635', 84635),
	(44, 3, 21, 20, '1:24.473', 84473),
	(44, 3, 22, 20, '1:24.447', 84447),
	(44, 3, 23, 18, '1:24.475', 84475),
	(44, 3, 24, 18, '1:24.407', 84407),
	(44, 3, 25, 17, '1:24.242', 84242),
	(44, 3, 26, 17, '1:24.383', 84383),
	(44, 3, 27, 17, '1:24.653', 84653),
	(44, 3, 28, 16, '1:24.918', 84918),
	(44, 3, 29, 16, '1:25.590', 85590),
	(44, 3, 30, 14, '1:25.385', 85385),
	(44, 3, 31, 13, '1:25.658', 85658),
	(44, 3, 32, 12, '1:25.131', 85131),
	(44, 3, 33, 12, '1:24.500', 84500),
	(44, 3, 34, 11, '1:24.743', 84743),
	(44, 3, 35, 11, '1:24.878', 84878),
	(44, 3, 36, 11, '1:25.999', 85999),
	(44, 3, 37, 11, '1:24.831', 84831),
	(44, 3, 38, 14, '1:30.914', 90914),
	(44, 3, 39, 14, '1:45.089', 105089),
	(44, 3, 40, 14, '1:23.207', 83207),
	(44, 3, 41, 14, '1:23.365', 83365),
	(44, 3, 42, 14, '1:23.342', 83342),
	(44, 3, 43, 13, '1:23.339', 83339),
	(44, 3, 44, 13, '1:23.129', 83129),
	(44, 3, 45, 12, '1:23.319', 83319),
	(44, 3, 46, 12, '1:23.236', 83236),
	(44, 3, 47, 12, '1:23.303', 83303),
	(44, 3, 48, 12, '1:23.288', 83288),
	(44, 3, 49, 12, '1:22.896', 82896),
	(44, 3, 50, 12, '1:23.094', 83094),
	(44, 3, 51, 12, '1:23.060', 83060),
	(44, 3, 52, 12, '1:23.043', 83043),
	(44, 3, 53, 12, '1:23.498', 83498),
	(44, 3, 54, 12, '1:22.963', 82963),
	(44, 3, 55, 12, '1:23.063', 83063),
	(44, 3, 56, 12, '1:22.985', 82985),
	(44, 3, 57, 12, '1:22.928', 82928),
	(44, 3, 58, 12, '1:23.366', 83366),
	(44, 4, 1, 3, '1:27.029', 87029),
	(44, 4, 2, 3, '1:22.798', 82798),
	(44, 4, 3, 3, '1:22.402', 82402),
	(44, 4, 4, 3, '1:22.102', 82102),
	(44, 4, 5, 3, '1:22.219', 82219),
	(44, 4, 6, 3, '1:22.167', 82167),
	(44, 4, 7, 3, '1:21.993', 81993),
	(44, 4, 8, 3, '1:21.946', 81946),
	(44, 4, 9, 3, '1:22.085', 82085),
	(44, 4, 10, 3, '1:21.959', 81959),
	(44, 4, 11, 3, '1:21.873', 81873),
	(44, 4, 12, 3, '1:21.753', 81753),
	(44, 4, 13, 3, '1:21.845', 81845),
	(44, 4, 14, 3, '1:22.097', 82097),
	(44, 4, 15, 3, '1:21.867', 81867),
	(44, 4, 16, 2, '1:21.769', 81769),
	(44, 4, 17, 2, '1:21.588', 81588),
	(44, 4, 18, 1, '1:21.459', 81459),
	(44, 4, 19, 1, '1:21.459', 81459),
	(44, 4, 20, 1, '1:27.302', 87302),
	(44, 4, 21, 1, '1:42.048', 102048),
	(44, 4, 22, 1, '1:21.657', 81657),
	(44, 4, 23, 1, '1:21.804', 81804),
	(44, 4, 24, 1, '1:22.071', 82071),
	(44, 4, 25, 1, '1:22.168', 82168),
	(44, 4, 26, 1, '1:22.193', 82193),
	(44, 4, 27, 1, '1:22.236', 82236),
	(44, 4, 28, 1, '1:22.348', 82348),
	(44, 4, 29, 1, '1:22.435', 82435),
	(44, 4, 30, 1, '1:22.329', 82329),
	(44, 4, 31, 1, '1:23.498', 83498),
	(44, 4, 32, 1, '1:21.645', 81645),
	(44, 4, 33, 1, '1:21.727', 81727),
	(44, 4, 34, 1, '1:21.657', 81657),
	(44, 4, 35, 1, '1:21.117', 81117),
	(44, 4, 36, 1, '1:21.383', 81383),
	(44, 4, 37, 1, '1:26.653', 86653),
	(44, 4, 38, 2, '1:45.507', 105507),
	(44, 4, 39, 2, '1:22.975', 82975),
	(44, 4, 40, 2, '1:22.291', 82291),
	(44, 4, 41, 2, '1:21.966', 81966),
	(44, 4, 42, 2, '1:21.993', 81993),
	(44, 4, 43, 2, '1:22.125', 82125),
	(44, 4, 44, 2, '1:22.211', 82211),
	(44, 4, 45, 2, '1:22.387', 82387),
	(44, 4, 46, 2, '1:22.572', 82572),
	(44, 4, 47, 2, '1:22.481', 82481),
	(44, 4, 48, 2, '1:22.481', 82481),
	(44, 4, 49, 2, '1:22.654', 82654),
	(44, 4, 50, 2, '1:22.605', 82605),
	(44, 4, 51, 2, '1:22.749', 82749),
	(44, 4, 52, 2, '1:23.191', 83191),
	(44, 4, 53, 2, '1:22.624', 82624),
	(44, 4, 54, 2, '1:22.498', 82498),
	(44, 4, 55, 2, '1:22.310', 82310),
	(44, 4, 56, 2, '1:22.066', 82066),
	(44, 4, 57, 2, '1:22.663', 82663),
	(44, 4, 58, 2, '1:22.298', 82298),
	(44, 4, 59, 2, '1:22.205', 82205),
	(44, 5, 1, 5, '1:29.762', 89762),
	(44, 5, 2, 5, '1:23.512', 83512),
	(44, 5, 3, 5, '1:22.627', 82627),
	(44, 5, 4, 5, '1:22.703', 82703),
	(44, 5, 5, 5, '1:22.793', 82793),
	(44, 5, 6, 5, '1:22.659', 82659),
	(44, 5, 7, 5, '1:22.885', 82885),
	(44, 5, 8, 5, '1:22.867', 82867),
	(44, 5, 9, 5, '1:22.723', 82723),
	(44, 5, 10, 5, '1:22.803', 82803),
	(44, 5, 11, 5, '1:22.552', 82552),
	(44, 5, 12, 6, '1:24.505', 84505),
	(44, 5, 13, 6, '1:22.636', 82636),
	(44, 5, 14, 6, '1:22.630', 82630),
	(44, 5, 15, 8, '1:28.206', 88206),
	(44, 5, 16, 11, '1:49.051', 109051),
	(44, 5, 17, 10, '1:23.247', 83247),
	(44, 5, 18, 10, '1:23.179', 83179),
	(44, 5, 19, 9, '1:23.418', 83418),
	(44, 5, 20, 9, '1:23.826', 83826),
	(44, 5, 21, 9, '1:24.084', 84084),
	(44, 5, 22, 9, '1:24.121', 84121),
	(44, 5, 23, 9, '1:23.794', 83794),
	(44, 5, 24, 9, '1:24.023', 84023),
	(44, 5, 25, 9, '1:23.937', 83937),
	(44, 5, 26, 8, '1:23.984', 83984),
	(44, 5, 27, 8, '1:23.492', 83492),
	(44, 5, 28, 8, '1:23.176', 83176),
	(44, 5, 29, 8, '1:23.489', 83489),
	(44, 5, 30, 8, '1:23.363', 83363),
	(44, 5, 31, 8, '1:23.470', 83470),
	(44, 5, 32, 8, '1:23.601', 83601),
	(44, 5, 33, 8, '1:23.067', 83067),
	(44, 5, 34, 8, '1:23.009', 83009),
	(44, 5, 35, 8, '1:23.348', 83348),
	(44, 5, 36, 7, '1:23.061', 83061),
	(44, 5, 37, 7, '1:28.733', 88733),
	(44, 5, 38, 8, '1:48.257', 108257),
	(44, 5, 39, 8, '1:24.004', 84004),
	(44, 5, 40, 8, '1:23.162', 83162),
	(44, 5, 41, 8, '1:23.075', 83075),
	(44, 5, 42, 7, '1:24.074', 84074),
	(44, 5, 43, 7, '1:23.505', 83505),
	(44, 5, 44, 7, '1:23.296', 83296),
	(44, 5, 45, 7, '1:23.074', 83074),
	(44, 5, 46, 7, '1:23.279', 83279),
	(44, 5, 47, 7, '1:23.125', 83125),
	(44, 5, 48, 7, '1:23.257', 83257),
	(44, 5, 49, 7, '1:23.418', 83418),
	(44, 5, 50, 7, '1:23.462', 83462),
	(44, 5, 51, 7, '1:23.801', 83801),
	(44, 5, 52, 7, '1:24.078', 84078),
	(44, 5, 53, 7, '1:23.989', 83989),
	(44, 5, 54, 7, '1:26.076', 86076),
	(44, 5, 55, 7, '1:23.686', 83686),
	(44, 5, 56, 7, '1:23.836', 83836),
	(44, 5, 57, 7, '1:24.963', 84963),
	(44, 5, 58, 7, '1:23.868', 83868),
	(44, 8, 1, 2, '1:26.198', 86198),
	(44, 8, 2, 2, '1:22.461', 82461),
	(44, 8, 3, 2, '1:22.188', 82188),
	(44, 8, 4, 2, '1:22.093', 82093),
	(44, 8, 5, 2, '1:22.030', 82030),
	(44, 8, 6, 2, '1:22.078', 82078),
	(44, 8, 7, 2, '1:21.988', 81988),
	(44, 8, 8, 2, '1:21.845', 81845),
	(44, 8, 9, 2, '1:22.256', 82256),
	(44, 8, 10, 2, '1:21.980', 81980),
	(44, 8, 11, 2, '1:21.688', 81688),
	(44, 8, 12, 2, '1:21.511', 81511),
	(44, 8, 13, 2, '1:21.490', 81490),
	(44, 8, 14, 2, '1:22.698', 82698),
	(44, 8, 15, 2, '1:22.222', 82222),
	(44, 8, 16, 1, '1:21.605', 81605),
	(44, 8, 17, 1, '1:20.638', 80638),
	(44, 8, 18, 2, '1:26.162', 86162),
	(44, 8, 19, 4, '1:46.063', 106063),
	(44, 8, 20, 3, '1:22.289', 82289),
	(44, 8, 21, 2, '1:22.739', 82739),
	(44, 8, 22, 2, '1:22.446', 82446),
	(44, 8, 23, 2, '1:22.458', 82458),
	(44, 8, 24, 2, '1:22.458', 82458),
	(44, 8, 25, 2, '1:22.321', 82321),
	(44, 8, 26, 2, '1:22.112', 82112),
	(44, 8, 27, 2, '1:22.332', 82332),
	(44, 8, 28, 2, '1:22.188', 82188),
	(44, 8, 29, 2, '1:22.793', 82793),
	(44, 8, 30, 2, '1:22.110', 82110),
	(44, 8, 31, 2, '1:22.822', 82822),
	(44, 8, 32, 2, '1:22.576', 82576),
	(44, 8, 33, 2, '1:21.658', 81658),
	(44, 8, 34, 2, '1:21.686', 81686),
	(44, 8, 35, 2, '1:21.885', 81885),
	(44, 8, 36, 2, '1:21.484', 81484),
	(44, 8, 37, 2, '1:21.428', 81428),
	(44, 8, 38, 1, '1:21.540', 81540),
	(44, 8, 39, 1, '1:21.671', 81671),
	(44, 8, 40, 1, '1:21.287', 81287),
	(44, 8, 41, 1, '1:21.023', 81023),
	(44, 8, 42, 1, '1:20.998', 80998),
	(44, 8, 43, 1, '1:26.528', 86528),
	(44, 8, 44, 1, '1:42.463', 102463),
	(44, 8, 45, 1, '1:21.486', 81486),
	(44, 8, 46, 1, '1:22.327', 82327),
	(44, 8, 47, 1, '1:21.536', 81536),
	(44, 8, 48, 1, '1:21.844', 81844),
	(44, 8, 49, 1, '1:22.285', 82285),
	(44, 8, 50, 1, '1:22.472', 82472),
	(44, 8, 51, 1, '1:22.067', 82067),
	(44, 8, 52, 1, '1:22.825', 82825),
	(44, 8, 53, 1, '1:22.419', 82419),
	(44, 8, 54, 1, '1:22.664', 82664),
	(44, 8, 55, 1, '1:22.564', 82564),
	(44, 8, 56, 1, '1:22.730', 82730),
	(44, 8, 57, 1, '1:22.631', 82631),
	(44, 8, 58, 1, '1:23.151', 83151),
	(44, 8, 59, 1, '1:25.584', 85584),
	(44, 9, 1, 4, '1:28.421', 88421),
	(44, 9, 2, 4, '1:22.988', 82988),
	(44, 9, 3, 4, '1:22.666', 82666),
	(44, 9, 4, 4, '1:22.610', 82610),
	(44, 9, 5, 4, '1:22.837', 82837),
	(44, 9, 6, 4, '1:22.436', 82436),
	(44, 9, 7, 4, '1:22.432', 82432),
	(44, 9, 8, 4, '1:22.521', 82521),
	(44, 9, 9, 4, '1:22.691', 82691),
	(44, 9, 10, 4, '1:22.441', 82441),
	(44, 9, 11, 4, '1:22.324', 82324),
	(44, 9, 12, 4, '1:22.331', 82331),
	(44, 9, 13, 4, '1:22.163', 82163),
	(44, 9, 14, 4, '1:22.105', 82105),
	(44, 9, 15, 4, '1:22.313', 82313),
	(44, 9, 16, 4, '1:28.148', 88148),
	(44, 9, 17, 6, '1:45.748', 105748),
	(44, 9, 18, 6, '1:23.379', 83379),
	(44, 9, 19, 6, '1:23.254', 83254),
	(44, 9, 20, 5, '1:23.239', 83239),
	(44, 9, 21, 4, '1:23.167', 83167),
	(44, 9, 22, 4, '1:23.095', 83095),
	(44, 9, 23, 4, '1:23.125', 83125),
	(44, 9, 24, 4, '1:23.280', 83280),
	(44, 9, 25, 4, '1:23.311', 83311),
	(44, 9, 26, 4, '1:23.155', 83155),
	(44, 9, 27, 4, '1:23.157', 83157),
	(44, 9, 28, 4, '1:23.323', 83323),
	(44, 9, 29, 4, '1:23.210', 83210),
	(44, 9, 30, 4, '1:23.637', 83637),
	(44, 9, 31, 4, '1:24.076', 84076),
	(44, 9, 32, 4, '1:23.720', 83720),
	(44, 9, 33, 4, '1:23.130', 83130),
	(44, 9, 34, 4, '1:23.039', 83039),
	(44, 9, 35, 4, '1:22.836', 82836),
	(44, 9, 36, 4, '1:22.888', 82888),
	(44, 9, 37, 4, '1:23.240', 83240),
	(44, 9, 38, 4, '1:22.854', 82854),
	(44, 9, 39, 3, '1:23.011', 83011),
	(44, 9, 40, 4, '1:28.550', 88550),
	(44, 9, 41, 6, '1:44.432', 104432),
	(44, 9, 42, 6, '1:22.726', 82726),
	(44, 9, 43, 5, '1:23.252', 83252),
	(44, 9, 44, 5, '1:23.024', 83024),
	(44, 9, 45, 5, '1:23.275', 83275),
	(44, 9, 46, 4, '1:23.485', 83485),
	(44, 9, 47, 4, '1:22.979', 82979),
	(44, 9, 48, 4, '1:23.390', 83390),
	(44, 9, 49, 4, '1:23.781', 83781),
	(44, 9, 50, 4, '1:22.938', 82938),
	(44, 9, 51, 4, '1:23.203', 83203),
	(44, 9, 52, 4, '1:23.655', 83655),
	(44, 9, 53, 4, '1:23.177', 83177),
	(44, 9, 54, 4, '1:22.981', 82981),
	(44, 9, 55, 4, '1:22.708', 82708),
	(44, 9, 56, 4, '1:22.661', 82661),
	(44, 9, 57, 4, '1:22.560', 82560),
	(44, 9, 58, 4, '1:22.512', 82512),
	(44, 9, 59, 4, '1:22.803', 82803),
	(44, 11, 1, 22, '1:39.534', 99534),
	(44, 11, 2, 22, '1:28.499', 88499),
	(44, 11, 3, 22, '1:27.052', 87052),
	(44, 11, 4, 22, '1:26.807', 86807),
	(44, 11, 5, 22, '1:26.062', 86062),
	(44, 11, 6, 22, '1:25.898', 85898),
	(44, 11, 7, 22, '1:25.653', 85653),
	(44, 11, 8, 21, '1:26.710', 86710),
	(44, 11, 9, 21, '1:25.699', 85699),
	(44, 11, 10, 21, '1:25.635', 85635),
	(44, 11, 11, 21, '1:25.587', 85587),
	(44, 11, 12, 21, '1:25.663', 85663),
	(44, 11, 13, 21, '1:25.510', 85510),
	(44, 11, 14, 21, '1:25.260', 85260),
	(44, 11, 15, 21, '1:25.046', 85046),
	(44, 11, 16, 20, '1:24.947', 84947),
	(44, 11, 17, 19, '1:25.029', 85029),
	(44, 11, 18, 19, '1:24.922', 84922),
	(44, 11, 19, 19, '1:25.608', 85608),
	(44, 11, 20, 19, '1:24.540', 84540),
	(44, 11, 21, 19, '1:24.353', 84353),
	(44, 11, 22, 19, '1:24.376', 84376),
	(44, 11, 23, 17, '1:24.383', 84383),
	(44, 11, 24, 17, '1:24.295', 84295),
	(44, 11, 25, 16, '1:24.087', 84087),
	(44, 11, 26, 16, '1:24.251', 84251),
	(44, 11, 27, 16, '1:24.678', 84678),
	(44, 11, 28, 17, '1:30.374', 90374),
	(44, 11, 29, 19, '1:47.729', 107729),
	(44, 11, 30, 18, '1:26.065', 86065),
	(44, 11, 31, 17, '1:25.065', 85065),
	(44, 11, 32, 17, '1:25.014', 85014),
	(44, 11, 33, 17, '1:26.153', 86153),
	(44, 11, 34, 16, '1:27.228', 87228),
	(44, 11, 35, 16, '1:25.069', 85069),
	(44, 11, 36, 16, '1:25.308', 85308),
	(44, 11, 37, 16, '1:24.969', 84969),
	(44, 11, 38, 16, '1:24.807', 84807),
	(44, 11, 39, 15, '1:25.171', 85171),
	(44, 11, 40, 15, '1:23.749', 83749),
	(44, 11, 41, 15, '1:23.605', 83605),
	(44, 11, 42, 15, '1:23.413', 83413),
	(44, 11, 43, 15, '1:24.243', 84243),
	(44, 11, 44, 15, '1:23.762', 83762),
	(44, 11, 45, 14, '1:29.327', 89327),
	(44, 11, 46, 15, '1:48.249', 108249),
	(44, 11, 47, 15, '1:25.101', 85101),
	(44, 11, 48, 15, '1:24.667', 84667),
	(44, 11, 49, 15, '1:24.296', 84296),
	(44, 11, 50, 15, '1:24.593', 84593),
	(44, 11, 51, 15, '1:26.083', 86083),
	(44, 11, 52, 15, '1:24.262', 84262),
	(44, 11, 53, 15, '1:24.121', 84121),
	(44, 11, 54, 14, '1:23.851', 83851),
	(44, 11, 55, 14, '1:23.786', 83786),
	(44, 11, 56, 14, '1:23.441', 83441),
	(44, 11, 57, 14, '1:24.117', 84117),
	(44, 13, 1, 19, '1:38.185', 98185),
	(44, 13, 2, 16, '1:25.255', 85255),
	(44, 13, 3, 15, '1:24.285', 84285),
	(44, 13, 4, 14, '1:24.016', 84016),
	(44, 13, 5, 13, '1:23.297', 83297),
	(44, 13, 6, 13, '1:22.779', 82779),
	(44, 13, 7, 12, '1:24.757', 84757),
	(44, 13, 8, 10, '1:25.128', 85128),
	(44, 13, 9, 10, '1:22.071', 82071),
	(44, 13, 10, 10, '1:22.110', 82110),
	(44, 13, 11, 9, '1:21.894', 81894),
	(44, 13, 12, 9, '1:21.450', 81450),
	(44, 13, 13, 9, '1:21.266', 81266),
	(44, 13, 14, 9, '1:21.332', 81332),
	(44, 13, 15, 9, '1:21.302', 81302),
	(44, 13, 16, 7, '1:21.165', 81165),
	(44, 13, 17, 4, '1:20.858', 80858),
	(44, 13, 18, 4, '1:20.989', 80989),
	(44, 13, 19, 2, '1:21.078', 81078),
	(44, 13, 20, 2, '1:27.182', 87182),
	(44, 13, 21, 7, '1:47.421', 107421),
	(44, 13, 22, 7, '1:23.569', 83569),
	(44, 13, 23, 7, '1:23.525', 83525),
	(44, 13, 24, 7, '1:24.037', 84037),
	(44, 13, 25, 7, '1:23.359', 83359),
	(44, 13, 26, 7, '1:23.219', 83219),
	(44, 13, 27, 7, '1:23.505', 83505),
	(44, 13, 28, 7, '1:23.235', 83235),
	(44, 13, 29, 7, '1:22.944', 82944),
	(44, 13, 30, 7, '1:23.030', 83030),
	(44, 13, 31, 7, '1:23.502', 83502),
	(44, 13, 32, 7, '1:23.376', 83376),
	(44, 13, 33, 7, '1:23.265', 83265),
	(44, 13, 34, 7, '1:23.711', 83711),
	(44, 13, 35, 6, '1:24.542', 84542),
	(44, 13, 36, 6, '1:21.989', 81989),
	(44, 13, 37, 6, '1:22.454', 82454),
	(44, 13, 38, 6, '1:23.297', 83297),
	(44, 13, 39, 5, '1:22.281', 82281),
	(44, 13, 40, 5, '1:21.961', 81961),
	(44, 13, 41, 4, '1:22.743', 82743),
	(44, 13, 42, 3, '1:22.055', 82055),
	(44, 13, 43, 3, '1:21.967', 81967),
	(44, 13, 44, 3, '1:21.867', 81867),
	(44, 13, 45, 3, '1:28.035', 88035),
	(44, 13, 46, 5, '1:43.541', 103541),
	(44, 13, 47, 5, '1:22.167', 82167),
	(44, 13, 48, 5, '1:22.757', 82757),
	(44, 13, 49, 5, '1:23.940', 83940),
	(44, 13, 50, 5, '1:22.861', 82861),
	(44, 13, 51, 5, '1:23.198', 83198),
	(44, 13, 52, 5, '1:24.007', 84007),
	(44, 13, 53, 5, '1:22.835', 82835),
	(44, 13, 54, 5, '1:23.063', 83063),
	(44, 13, 55, 5, '1:22.816', 82816),
	(44, 13, 56, 5, '1:22.439', 82439),
	(44, 13, 57, 5, '1:22.582', 82582),
	(44, 13, 58, 5, '1:22.450', 82450),
	(44, 13, 59, 5, '1:23.193', 83193),
	(44, 14, 1, 11, '1:34.466', 94466),
	(44, 14, 2, 11, '1:25.149', 85149),
	(44, 14, 3, 11, '1:24.509', 84509),
	(44, 14, 4, 11, '1:24.357', 84357),
	(44, 14, 5, 11, '1:24.374', 84374),
	(44, 14, 6, 11, '1:24.016', 84016),
	(44, 14, 7, 11, '1:25.382', 85382),
	(44, 14, 8, 11, '1:26.868', 86868),
	(44, 14, 9, 11, '1:24.316', 84316),
	(44, 14, 10, 11, '1:24.170', 84170),
	(44, 14, 11, 11, '1:24.298', 84298),
	(44, 14, 12, 11, '1:24.039', 84039),
	(44, 14, 13, 11, '1:23.870', 83870),
	(44, 14, 14, 11, '1:24.138', 84138),
	(44, 14, 15, 11, '1:24.243', 84243),
	(44, 14, 16, 10, '1:23.872', 83872),
	(44, 14, 17, 9, '1:23.670', 83670),
	(44, 14, 18, 8, '1:23.805', 83805),
	(44, 14, 19, 8, '1:23.882', 83882),
	(44, 14, 20, 8, '1:24.315', 84315),
	(44, 14, 21, 8, '1:24.238', 84238),
	(44, 14, 22, 8, '1:23.906', 83906),
	(44, 14, 23, 8, '1:24.027', 84027),
	(44, 14, 24, 8, '1:24.262', 84262),
	(44, 14, 25, 8, '1:23.731', 83731),
	(44, 14, 26, 9, '1:29.409', 89409),
	(44, 14, 27, 12, '1:46.917', 106917),
	(44, 14, 28, 12, '1:24.125', 84125),
	(44, 14, 29, 12, '1:25.350', 85350),
	(44, 14, 30, 11, '1:25.517', 85517),
	(44, 14, 31, 11, '1:23.877', 83877),
	(44, 14, 32, 10, '1:23.878', 83878),
	(44, 14, 33, 10, '1:24.426', 84426),
	(44, 14, 34, 9, '1:25.164', 85164),
	(44, 14, 35, 9, '1:24.127', 84127),
	(44, 14, 36, 9, '1:23.811', 83811),
	(44, 14, 37, 9, '1:23.973', 83973),
	(44, 14, 38, 9, '1:23.673', 83673),
	(44, 14, 39, 9, '1:23.597', 83597),
	(44, 14, 40, 9, '1:23.118', 83118),
	(44, 14, 41, 9, '1:23.822', 83822),
	(44, 14, 42, 9, '1:23.344', 83344),
	(44, 14, 43, 9, '1:23.273', 83273),
	(44, 14, 44, 9, '1:24.066', 84066),
	(44, 14, 45, 9, '1:28.627', 88627),
	(44, 14, 46, 11, '1:46.020', 106020),
	(44, 14, 47, 11, '1:24.256', 84256),
	(44, 14, 48, 11, '1:24.271', 84271),
	(44, 14, 49, 11, '1:24.013', 84013),
	(44, 14, 50, 11, '1:23.988', 83988),
	(44, 14, 51, 11, '1:25.909', 85909),
	(44, 14, 52, 11, '1:24.968', 84968),
	(44, 14, 53, 11, '1:24.440', 84440),
	(44, 14, 54, 11, '1:23.826', 83826),
	(44, 14, 55, 11, '1:23.877', 83877),
	(44, 14, 56, 11, '1:23.467', 83467),
	(44, 14, 57, 11, '1:23.689', 83689),
	(44, 14, 58, 11, '1:23.773', 83773),
	(44, 15, 1, 10, '1:33.942', 93942),
	(44, 15, 2, 10, '1:24.934', 84934),
	(44, 15, 3, 10, '1:24.110', 84110),
	(44, 15, 4, 10, '1:24.107', 84107),
	(44, 15, 5, 10, '1:24.167', 84167),
	(44, 15, 6, 10, '1:23.736', 83736),
	(44, 15, 7, 10, '1:24.011', 84011),
	(44, 15, 8, 9, '1:24.335', 84335),
	(44, 15, 9, 9, '1:23.731', 83731),
	(44, 15, 10, 9, '1:23.995', 83995),
	(44, 15, 11, 10, '1:25.209', 85209),
	(44, 15, 12, 10, '1:24.177', 84177),
	(44, 15, 13, 10, '1:23.959', 83959),
	(44, 15, 14, 10, '1:24.144', 84144),
	(44, 15, 15, 10, '1:23.772', 83772),
	(44, 15, 16, 9, '1:23.920', 83920),
	(44, 15, 17, 7, '1:23.708', 83708),
	(44, 15, 18, 9, '1:29.853', 89853),
	(44, 15, 19, 17, '1:47.607', 107607),
	(44, 15, 20, 17, '1:24.613', 84613),
	(44, 15, 21, 17, '1:24.768', 84768),
	(44, 15, 22, 16, '1:25.008', 85008),
	(44, 15, 23, 16, '1:25.052', 85052),
	(44, 15, 24, 16, '1:25.160', 85160),
	(44, 15, 25, 15, '1:25.065', 85065),
	(44, 15, 26, 14, '1:25.124', 85124),
	(44, 15, 27, 13, '1:25.380', 85380),
	(44, 15, 28, 13, '1:25.217', 85217),
	(44, 15, 29, 13, '1:26.106', 86106),
	(44, 15, 30, 13, '1:26.712', 86712),
	(44, 15, 31, 12, '1:26.920', 86920),
	(44, 15, 32, 14, '1:28.321', 88321),
	(44, 15, 33, 15, '1:33.054', 93054),
	(44, 15, 34, 17, '1:50.463', 110463),
	(44, 15, 35, 17, '1:25.895', 85895),
	(44, 15, 36, 17, '1:25.735', 85735),
	(44, 15, 37, 17, '1:25.607', 85607),
	(44, 15, 38, 17, '1:25.332', 85332),
	(44, 15, 39, 17, '1:25.104', 85104),
	(44, 15, 40, 16, '1:25.288', 85288),
	(44, 15, 41, 16, '1:25.174', 85174),
	(44, 15, 42, 16, '1:25.198', 85198),
	(44, 15, 43, 16, '1:32.836', 92836),
	(44, 16, 1, 20, '1:38.895', 98895),
	(44, 16, 2, 20, '1:28.280', 88280),
	(44, 16, 3, 20, '1:26.562', 86562),
	(44, 16, 4, 20, '1:26.174', 86174),
	(44, 16, 5, 20, '1:25.921', 85921),
	(44, 16, 6, 20, '1:25.637', 85637),
	(44, 16, 7, 20, '1:25.748', 85748),
	(44, 16, 8, 19, '1:26.022', 86022),
	(44, 16, 9, 19, '1:25.225', 85225),
	(44, 16, 10, 19, '1:25.675', 85675),
	(44, 16, 11, 19, '1:25.119', 85119),
	(44, 16, 12, 19, '1:25.088', 85088),
	(44, 16, 13, 19, '1:25.206', 85206),
	(44, 16, 14, 19, '1:25.303', 85303),
	(44, 16, 15, 19, '1:25.049', 85049),
	(44, 16, 16, 18, '1:25.015', 85015),
	(44, 17, 1, 9, '1:33.188', 93188),
	(44, 17, 2, 9, '1:24.681', 84681),
	(44, 17, 3, 9, '1:24.252', 84252),
	(44, 17, 4, 9, '1:23.877', 83877),
	(44, 17, 5, 9, '1:24.030', 84030),
	(44, 17, 6, 9, '1:23.767', 83767),
	(44, 17, 7, 9, '1:23.911', 83911),
	(44, 17, 8, 22, '2:11.696', 131696),
	(44, 18, 1, 17, '1:37.609', 97609),
	(44, 18, 2, 18, '1:27.409', 87409),
	(44, 18, 3, 18, '1:26.342', 86342),
	(44, 18, 4, 18, '1:26.059', 86059),
	(44, 18, 5, 18, '1:26.005', 86005),
	(44, 18, 6, 18, '1:25.568', 85568),
	(44, 18, 7, 18, '1:25.600', 85600),
	(44, 18, 8, 17, '1:25.332', 85332),
	(44, 18, 9, 17, '1:25.234', 85234),
	(44, 18, 10, 17, '1:25.505', 85505),
	(44, 18, 11, 17, '1:25.172', 85172),
	(44, 18, 12, 17, '1:24.748', 84748),
	(44, 18, 13, 17, '1:24.864', 84864),
	(44, 18, 14, 17, '1:25.080', 85080),
	(44, 18, 15, 17, '1:24.848', 84848),
	(44, 18, 16, 16, '1:24.322', 84322),
	(44, 18, 17, 16, '1:24.156', 84156),
	(44, 18, 18, 16, '1:24.264', 84264),
	(44, 18, 19, 15, '1:24.117', 84117),
	(44, 18, 20, 15, '1:23.977', 83977),
	(44, 18, 21, 15, '1:24.163', 84163),
	(44, 18, 22, 14, '1:24.240', 84240),
	(44, 18, 23, 14, '1:24.120', 84120),
	(44, 18, 24, 14, '1:24.305', 84305),
	(44, 18, 25, 13, '1:23.848', 83848),
	(44, 18, 26, 12, '1:23.852', 83852),
	(44, 18, 27, 10, '1:24.014', 84014),
	(44, 18, 28, 10, '1:23.858', 83858),
	(44, 18, 29, 10, '1:23.581', 83581),
	(44, 18, 30, 10, '1:23.769', 83769),
	(44, 18, 31, 10, '1:23.706', 83706),
	(44, 18, 32, 9, '1:23.705', 83705),
	(44, 18, 33, 9, '1:28.768', 88768),
	(44, 18, 34, 13, '1:49.915', 109915),
	(44, 18, 35, 13, '1:25.364', 85364),
	(44, 18, 36, 13, '1:24.783', 84783),
	(44, 18, 37, 13, '1:25.134', 85134),
	(44, 18, 38, 12, '1:25.190', 85190),
	(44, 18, 39, 12, '1:24.753', 84753),
	(44, 18, 40, 12, '1:24.444', 84444),
	(44, 18, 41, 12, '1:24.411', 84411),
	(44, 18, 42, 11, '1:24.534', 84534),
	(44, 18, 43, 11, '1:24.127', 84127),
	(44, 18, 44, 11, '1:24.341', 84341),
	(44, 18, 45, 11, '1:24.304', 84304),
	(44, 18, 46, 10, '1:24.077', 84077),
	(44, 18, 47, 10, '1:24.363', 84363),
	(44, 18, 48, 10, '1:24.091', 84091),
	(44, 18, 49, 10, '1:23.987', 83987),
	(44, 18, 50, 10, '1:24.103', 84103),
	(44, 18, 51, 10, '1:26.103', 86103),
	(44, 18, 52, 10, '1:24.935', 84935),
	(44, 18, 53, 10, '1:24.211', 84211),
	(44, 18, 54, 10, '1:23.670', 83670),
	(44, 18, 55, 10, '1:23.711', 83711),
	(44, 18, 56, 10, '1:23.681', 83681),
	(44, 18, 57, 10, '1:23.793', 83793),
	(44, 18, 58, 10, '1:23.686', 83686),
	(44, 19, 1, 18, '1:38.114', 98114),
	(44, 19, 2, 19, '1:27.914', 87914),
	(44, 19, 3, 19, '1:26.271', 86271),
	(44, 19, 4, 19, '1:25.844', 85844),
	(44, 19, 5, 19, '1:25.911', 85911),
	(44, 19, 6, 19, '1:25.674', 85674),
	(44, 19, 7, 19, '1:25.628', 85628),
	(44, 19, 8, 18, '1:25.462', 85462),
	(44, 19, 9, 18, '1:25.307', 85307),
	(44, 19, 10, 18, '1:25.451', 85451),
	(44, 19, 11, 18, '1:25.579', 85579),
	(44, 19, 12, 18, '1:24.946', 84946),
	(44, 19, 13, 18, '1:24.962', 84962),
	(44, 19, 14, 18, '1:24.950', 84950),
	(44, 19, 15, 18, '1:24.748', 84748),
	(44, 19, 16, 17, '1:24.750', 84750),
	(44, 19, 17, 17, '1:24.819', 84819),
	(44, 19, 18, 17, '1:24.805', 84805),
	(44, 19, 19, 16, '1:24.536', 84536),
	(44, 19, 20, 16, '1:24.840', 84840),
	(44, 19, 21, 16, '1:25.000', 85000),
	(44, 19, 22, 15, '1:24.614', 84614),
	(44, 19, 23, 15, '1:24.488', 84488),
	(44, 19, 24, 15, '1:24.366', 84366),
	(44, 19, 25, 14, '1:24.260', 84260),
	(44, 19, 26, 13, '1:24.144', 84144),
	(44, 19, 27, 11, '1:24.534', 84534),
	(44, 19, 28, 11, '1:25.405', 85405),
	(44, 19, 29, 11, '1:25.763', 85763),
	(44, 19, 30, 12, '1:30.842', 90842),
	(44, 19, 31, 18, '10:32.179', 632179),
	(44, 19, 32, 18, '1:24.957', 84957),
	(44, 19, 33, 18, '1:24.684', 84684),
	(44, 19, 34, 18, '1:27.057', 87057),
	(44, 19, 35, 18, '1:31.191', 91191),
	(44, 21, 1, 6, '1:30.690', 90690),
	(44, 21, 2, 6, '1:23.697', 83697),
	(44, 21, 3, 6, '1:23.081', 83081),
	(44, 21, 4, 6, '1:22.812', 82812),
	(44, 21, 5, 6, '1:23.077', 83077),
	(44, 21, 6, 6, '1:22.792', 82792),
	(44, 21, 7, 6, '1:22.649', 82649),
	(44, 21, 8, 6, '1:22.695', 82695),
	(44, 21, 9, 6, '1:22.524', 82524),
	(44, 21, 10, 6, '1:22.442', 82442),
	(44, 21, 11, 6, '1:22.628', 82628),
	(44, 21, 12, 5, '1:22.398', 82398),
	(44, 21, 13, 5, '1:22.136', 82136),
	(44, 21, 14, 5, '1:22.416', 82416),
	(44, 21, 15, 5, '1:22.340', 82340),
	(44, 21, 16, 6, '1:27.728', 87728),
	(44, 21, 17, 8, '1:46.862', 106862),
	(44, 21, 18, 7, '1:23.519', 83519),
	(44, 21, 19, 7, '1:23.245', 83245),
	(44, 21, 20, 7, '1:23.943', 83943),
	(44, 21, 21, 6, '1:23.574', 83574),
	(44, 21, 22, 6, '1:23.202', 83202),
	(44, 21, 23, 6, '1:23.259', 83259),
	(44, 21, 24, 6, '1:23.748', 83748),
	(44, 21, 25, 6, '1:23.176', 83176),
	(44, 21, 26, 6, '1:23.420', 83420),
	(44, 21, 27, 6, '1:23.427', 83427),
	(44, 21, 28, 6, '1:23.427', 83427),
	(44, 21, 29, 6, '1:23.270', 83270),
	(44, 21, 30, 6, '1:23.201', 83201),
	(44, 21, 31, 6, '1:23.606', 83606),
	(44, 21, 32, 6, '1:23.480', 83480),
	(44, 21, 33, 6, '1:23.226', 83226),
	(44, 21, 34, 6, '1:23.768', 83768),
	(44, 21, 35, 7, '1:30.187', 90187),
	(44, 21, 36, 8, '1:47.283', 107283),
	(44, 21, 37, 8, '1:24.250', 84250),
	(44, 21, 38, 7, '1:24.289', 84289),
	(44, 21, 39, 7, '1:24.505', 84505),
	(44, 21, 40, 7, '1:25.612', 85612),
	(44, 21, 41, 7, '1:24.281', 84281),
	(44, 21, 42, 8, '1:25.943', 85943),
	(44, 21, 43, 8, '1:24.385', 84385),
	(44, 21, 44, 8, '1:24.090', 84090),
	(44, 21, 45, 8, '1:24.041', 84041),
	(44, 21, 46, 8, '1:23.786', 83786),
	(44, 21, 47, 8, '1:24.066', 84066),
	(44, 21, 48, 8, '1:23.815', 83815),
	(44, 21, 49, 8, '1:25.087', 85087),
	(44, 21, 50, 8, '1:24.489', 84489),
	(44, 21, 51, 8, '1:23.787', 83787),
	(44, 21, 52, 8, '1:23.918', 83918),
	(44, 21, 53, 8, '1:23.785', 83785),
	(44, 21, 54, 8, '1:25.226', 85226),
	(44, 21, 55, 8, '1:23.931', 83931),
	(44, 21, 56, 8, '1:23.739', 83739),
	(44, 21, 57, 8, '1:23.391', 83391),
	(44, 21, 58, 8, '1:23.017', 83017),
	(44, 22, 1, 16, '1:37.225', 97225),
	(44, 22, 2, 17, '1:27.081', 87081),
	(44, 22, 3, 17, '1:26.265', 86265),
	(44, 22, 4, 17, '1:25.576', 85576),
	(44, 22, 5, 17, '1:25.508', 85508),
	(44, 22, 6, 17, '1:25.479', 85479),
	(44, 22, 7, 17, '1:25.271', 85271),
	(44, 22, 8, 16, '1:25.236', 85236),
	(44, 22, 9, 16, '1:24.809', 84809),
	(44, 22, 10, 16, '1:24.968', 84968),
	(44, 22, 11, 16, '1:24.909', 84909),
	(44, 22, 12, 16, '1:24.600', 84600),
	(44, 22, 13, 16, '1:24.543', 84543),
	(44, 22, 14, 16, '1:24.462', 84462),
	(44, 22, 15, 16, '1:24.593', 84593),
	(44, 22, 16, 15, '1:24.250', 84250),
	(44, 22, 17, 15, '1:24.065', 84065),
	(44, 22, 18, 15, '1:24.082', 84082),
	(44, 22, 19, 14, '1:24.021', 84021),
	(44, 22, 20, 14, '1:24.086', 84086),
	(44, 22, 21, 14, '1:23.696', 83696),
	(44, 22, 22, 13, '1:24.024', 84024),
	(44, 22, 23, 13, '1:23.980', 83980),
	(44, 22, 24, 12, '1:24.011', 84011),
	(44, 22, 25, 12, '1:23.719', 83719),
	(44, 22, 26, 11, '1:23.703', 83703),
	(44, 22, 27, 9, '1:23.692', 83692),
	(44, 22, 28, 9, '1:23.387', 83387),
	(44, 22, 29, 9, '1:23.735', 83735),
	(44, 22, 30, 9, '1:23.576', 83576),
	(44, 22, 31, 9, '1:29.169', 89169),
	(44, 22, 32, 11, '1:49.542', 109542),
	(44, 22, 33, 11, '1:24.841', 84841),
	(44, 22, 34, 10, '1:24.755', 84755),
	(44, 22, 35, 10, '1:25.050', 85050),
	(44, 22, 36, 10, '1:26.088', 86088),
	(44, 22, 37, 10, '1:24.748', 84748),
	(44, 22, 38, 10, '1:25.895', 85895),
	(44, 22, 39, 10, '1:24.728', 84728),
	(44, 22, 40, 10, '1:24.410', 84410),
	(44, 22, 41, 10, '1:24.183', 84183),
	(44, 22, 42, 10, '1:24.248', 84248),
	(44, 22, 43, 10, '1:24.130', 84130),
	(44, 22, 44, 10, '1:23.902', 83902),
	(44, 22, 45, 10, '1:23.710', 83710),
	(44, 22, 46, 9, '1:23.978', 83978),
	(44, 22, 47, 9, '1:24.109', 84109),
	(44, 22, 48, 9, '1:23.996', 83996),
	(44, 22, 49, 9, '1:24.064', 84064),
	(44, 22, 50, 9, '1:24.098', 84098),
	(44, 22, 51, 9, '1:24.402', 84402),
	(44, 22, 52, 9, '1:24.222', 84222),
	(44, 22, 53, 9, '1:24.288', 84288),
	(44, 22, 54, 9, '1:24.102', 84102),
	(44, 22, 55, 9, '1:24.331', 84331),
	(44, 22, 56, 9, '1:23.964', 83964),
	(44, 22, 57, 9, '1:23.762', 83762),
	(44, 22, 58, 9, '1:24.106', 84106),
	(44, 23, 1, 8, '1:32.399', 92399),
	(44, 23, 2, 8, '1:24.325', 84325),
	(44, 23, 3, 8, '1:23.311', 83311),
	(44, 23, 4, 8, '1:23.258', 83258),
	(44, 23, 5, 8, '1:23.074', 83074),
	(44, 23, 6, 8, '1:22.861', 82861),
	(44, 23, 7, 8, '1:23.261', 83261),
	(44, 23, 8, 8, '1:23.314', 83314),
	(44, 23, 9, 8, '1:23.252', 83252),
	(44, 23, 10, 8, '1:22.908', 82908),
	(44, 23, 11, 8, '1:22.844', 82844),
	(44, 23, 12, 8, '1:22.510', 82510),
	(44, 23, 13, 8, '1:22.770', 82770),
	(44, 23, 14, 8, '1:22.728', 82728),
	(44, 23, 15, 7, '1:22.690', 82690),
	(44, 23, 16, 8, '1:28.215', 88215),
	(44, 23, 17, 12, '1:47.778', 107778),
	(44, 23, 18, 12, '1:24.427', 84427),
	(44, 23, 19, 11, '1:24.059', 84059),
	(44, 23, 20, 11, '1:23.844', 83844),
	(44, 23, 21, 11, '1:23.954', 83954),
	(44, 23, 22, 18, '1:49.057', 109057),
	(44, 24, 1, 15, '1:36.800', 96800),
	(44, 24, 2, 15, '1:26.530', 86530),
	(44, 24, 3, 16, '1:26.451', 86451),
	(44, 24, 4, 16, '1:25.287', 85287),
	(44, 24, 5, 16, '1:25.191', 85191),
	(44, 24, 6, 16, '1:25.003', 85003),
	(44, 24, 7, 16, '1:24.754', 84754),
	(44, 24, 8, 15, '1:24.828', 84828),
	(44, 24, 9, 15, '1:24.714', 84714),
	(44, 24, 10, 15, '1:24.875', 84875),
	(44, 24, 11, 15, '1:24.767', 84767),
	(44, 24, 12, 15, '1:24.237', 84237),
	(44, 24, 13, 15, '1:24.358', 84358),
	(44, 24, 14, 15, '1:24.275', 84275),
	(44, 24, 15, 15, '1:24.026', 84026),
	(44, 24, 16, 14, '1:24.446', 84446),
	(44, 24, 17, 14, '1:24.266', 84266),
	(44, 24, 18, 14, '1:24.315', 84315),
	(44, 24, 19, 13, '1:24.362', 84362),
	(44, 24, 20, 13, '1:24.313', 84313),
	(44, 24, 21, 13, '1:23.747', 83747),
	(44, 24, 22, 12, '1:24.252', 84252),
	(44, 24, 23, 12, '1:24.271', 84271),
	(44, 24, 24, 13, '1:29.278', 89278),
	(44, 24, 25, 18, '1:48.554', 108554),
	(44, 24, 26, 18, '1:24.269', 84269),
	(44, 24, 27, 18, '1:26.058', 86058),
	(44, 24, 28, 18, '1:26.037', 86037),
	(44, 24, 29, 17, '1:24.488', 84488),
	(44, 24, 30, 16, '1:24.938', 84938),
	(44, 24, 31, 15, '1:24.746', 84746),
	(44, 24, 32, 15, '1:26.300', 86300),
	(44, 24, 33, 14, '1:25.394', 85394),
	(44, 24, 34, 14, '1:24.395', 84395),
	(44, 24, 35, 14, '1:24.573', 84573),
	(44, 24, 36, 14, '1:24.792', 84792),
	(44, 24, 37, 14, '1:24.885', 84885),
	(44, 24, 38, 13, '1:24.824', 84824),
	(44, 24, 39, 13, '1:24.530', 84530),
	(44, 24, 40, 13, '1:24.371', 84371),
	(44, 24, 41, 13, '1:24.266', 84266),
	(44, 24, 42, 12, '1:24.525', 84525),
	(44, 24, 43, 12, '1:24.127', 84127),
	(44, 24, 44, 12, '1:31.022', 91022),
	(44, 24, 45, 15, '1:46.926', 106926),
	(44, 24, 46, 14, '1:23.628', 83628),
	(44, 24, 47, 14, '1:23.787', 83787),
	(44, 24, 48, 14, '1:24.061', 84061),
	(44, 24, 49, 14, '1:23.846', 83846),
	(44, 24, 50, 14, '1:24.001', 84001),
	(44, 24, 51, 14, '1:23.865', 83865),
	(44, 24, 52, 14, '1:23.648', 83648),
	(44, 24, 53, 14, '1:23.679', 83679),
	(44, 25, 1, 13, '1:35.385', 95385),
	(44, 25, 2, 14, '1:26.776', 86776),
	(44, 25, 3, 14, '1:25.413', 85413),
	(44, 25, 4, 15, '1:25.439', 85439),
	(44, 25, 5, 15, '1:24.961', 84961),
	(44, 25, 6, 15, '1:25.015', 85015),
	(44, 25, 7, 15, '1:24.561', 84561),
	(44, 25, 8, 14, '1:24.794', 84794),
	(44, 25, 9, 14, '1:24.723', 84723),
	(44, 25, 10, 14, '1:24.811', 84811),
	(44, 25, 11, 14, '1:24.724', 84724),
	(44, 25, 12, 14, '1:24.196', 84196),
	(44, 25, 13, 14, '1:24.317', 84317),
	(44, 25, 14, 14, '1:24.130', 84130),
	(44, 25, 15, 13, '1:24.242', 84242),
	(44, 25, 16, 13, '1:24.309', 84309),
	(44, 25, 17, 13, '1:24.634', 84634),
	(44, 25, 18, 13, '1:24.322', 84322),
	(44, 25, 19, 12, '1:24.349', 84349),
	(44, 25, 20, 12, '1:23.874', 83874),
	(44, 25, 21, 12, '1:24.051', 84051),
	(44, 25, 22, 11, '1:23.881', 83881),
	(44, 25, 23, 11, '1:23.402', 83402),
	(44, 25, 24, 11, '1:23.377', 83377),
	(44, 25, 25, 10, '1:23.436', 83436),
	(44, 25, 26, 10, '1:28.510', 88510),
	(44, 25, 27, 15, '1:46.836', 106836),
	(44, 25, 28, 15, '1:25.406', 85406),
	(44, 25, 29, 15, '1:25.879', 85879),
	(44, 25, 30, 15, '1:29.710', 89710),
	(44, 25, 31, 14, '1:24.340', 84340),
	(44, 25, 32, 13, '1:25.219', 85219),
	(44, 25, 33, 13, '1:24.538', 84538),
	(44, 25, 34, 12, '1:24.594', 84594),
	(44, 25, 35, 12, '1:25.449', 85449),
	(44, 25, 36, 12, '1:25.396', 85396),
	(44, 25, 37, 12, '1:24.862', 84862),
	(44, 25, 38, 11, '1:25.971', 85971),
	(44, 25, 39, 11, '1:24.171', 84171),
	(44, 25, 40, 11, '1:24.343', 84343),
	(44, 25, 41, 11, '1:24.268', 84268),
	(44, 25, 42, 13, '1:29.431', 89431),
	(44, 25, 43, 14, '1:45.071', 105071),
	(44, 25, 44, 14, '1:23.456', 83456),
	(44, 25, 45, 13, '1:23.359', 83359),
	(44, 25, 46, 13, '1:23.122', 83122),
	(44, 25, 47, 13, '1:23.518', 83518),
	(44, 25, 48, 13, '1:23.126', 83126),
	(44, 25, 49, 13, '1:23.168', 83168),
	(44, 25, 50, 13, '1:22.986', 82986),
	(44, 25, 51, 13, '1:23.769', 83769),
	(44, 25, 52, 13, '1:22.981', 82981),
	(44, 25, 53, 13, '1:23.111', 83111),
	(44, 25, 54, 13, '1:23.032', 83032),
	(44, 25, 55, 13, '1:23.212', 83212),
	(44, 25, 56, 13, '1:22.945', 82945),
	(44, 25, 57, 13, '1:22.693', 82693),
	(44, 25, 58, 13, '1:23.062', 83062),
	(44, 26, 1, 12, '1:35.011', 95011),
	(44, 26, 2, 12, '1:25.942', 85942),
	(44, 26, 3, 13, '1:25.825', 85825),
	(44, 26, 4, 13, '1:24.673', 84673),
	(44, 26, 5, 14, '1:25.439', 85439),
	(44, 26, 6, 14, '1:24.791', 84791),
	(44, 26, 7, 14, '1:24.404', 84404),
	(44, 26, 8, 13, '1:24.966', 84966),
	(44, 26, 9, 13, '1:24.845', 84845),
	(44, 26, 10, 13, '1:24.701', 84701),
	(44, 26, 11, 13, '1:24.716', 84716),
	(44, 26, 12, 13, '1:24.231', 84231),
	(44, 26, 13, 13, '1:24.000', 84000),
	(44, 26, 14, 13, '1:24.134', 84134),
	(44, 26, 15, 12, '1:24.111', 84111),
	(44, 26, 16, 12, '1:24.861', 84861),
	(44, 26, 17, 11, '1:23.824', 83824),
	(44, 26, 18, 11, '1:23.691', 83691),
	(44, 26, 19, 10, '1:23.570', 83570),
	(44, 26, 20, 10, '1:23.825', 83825),
	(44, 26, 21, 10, '1:23.746', 83746),
	(44, 26, 22, 10, '1:23.625', 83625),
	(44, 26, 23, 10, '1:23.667', 83667),
	(44, 26, 24, 10, '1:23.674', 83674),
	(44, 26, 25, 11, '1:28.383', 88383),
	(44, 26, 26, 15, '1:47.971', 107971),
	(44, 26, 27, 14, '1:25.313', 85313),
	(44, 26, 28, 14, '1:25.422', 85422),
	(44, 26, 29, 14, '1:25.957', 85957),
	(44, 27, 1, 21, '1:39.245', 99245),
	(44, 27, 2, 21, '1:28.404', 88404),
	(44, 27, 3, 21, '1:26.845', 86845),
	(44, 27, 4, 21, '1:26.326', 86326),
	(44, 27, 5, 21, '1:25.915', 85915),
	(44, 27, 6, 21, '1:25.799', 85799),
	(44, 27, 7, 21, '1:25.691', 85691),
	(44, 27, 8, 20, '1:26.007', 86007),
	(44, 27, 9, 20, '1:26.009', 86009),
	(44, 27, 10, 20, '1:25.415', 85415),
	(44, 27, 11, 20, '1:25.345', 85345),
	(44, 27, 12, 20, '1:25.042', 85042),
	(44, 27, 13, 20, '1:25.261', 85261),
	(44, 27, 14, 20, '1:25.157', 85157),
	(44, 27, 15, 20, '1:24.908', 84908),
	(44, 27, 16, 19, '1:24.628', 84628),
	(44, 27, 17, 18, '1:24.686', 84686),
	(44, 27, 18, 18, '1:24.572', 84572),
	(44, 27, 19, 18, '1:24.917', 84917),
	(44, 27, 20, 18, '1:24.685', 84685),
	(44, 27, 21, 18, '1:24.660', 84660),
	(44, 27, 22, 17, '1:24.739', 84739),
	(44, 27, 23, 19, '1:30.424', 90424),
	(44, 27, 24, 19, '1:47.776', 107776),
	(44, 27, 25, 19, '1:25.014', 85014),
	(44, 27, 26, 19, '1:24.904', 84904),
	(44, 27, 27, 19, '1:24.887', 84887),
	(44, 27, 28, 19, '1:24.838', 84838),
	(44, 27, 29, 18, '1:24.879', 84879),
	(44, 27, 30, 17, '1:24.992', 84992),
	(44, 27, 31, 16, '1:26.526', 86526),
	(44, 27, 32, 16, '1:24.735', 84735),
	(44, 27, 33, 16, '1:26.647', 86647),
	(44, 27, 34, 15, '1:27.116', 87116),
	(44, 27, 35, 15, '1:24.978', 84978),
	(44, 27, 36, 15, '1:25.345', 85345),
	(44, 27, 37, 15, '1:24.906', 84906),
	(44, 27, 38, 15, '1:24.879', 84879),
	(44, 27, 39, 16, '1:30.747', 90747),
	(44, 27, 40, 17, '1:49.490', 109490),
	(44, 27, 41, 17, '1:25.396', 85396),
	(44, 27, 42, 17, '1:25.120', 85120),
	(44, 27, 43, 17, '1:27.086', 87086),
	(44, 27, 44, 16, '1:26.257', 86257),
	(44, 27, 45, 16, '1:26.127', 86127),
	(44, 27, 46, 16, '1:25.229', 85229),
	(44, 27, 47, 16, '1:25.200', 85200),
	(44, 27, 48, 16, '1:25.169', 85169),
	(44, 27, 49, 16, '1:25.084', 85084),
	(44, 27, 50, 16, '1:25.296', 85296),
	(44, 27, 51, 16, '1:24.638', 84638),
	(44, 27, 52, 16, '1:24.809', 84809),
	(44, 27, 53, 16, '1:24.807', 84807),
	(44, 27, 54, 15, '1:24.803', 84803),
	(44, 27, 55, 15, '1:24.503', 84503),
	(44, 27, 56, 15, '1:24.390', 84390),
	(44, 27, 57, 15, '1:24.938', 84938),
	(45, 1, 1, 19, '2:20.323', 140323),
	(45, 1, 2, 11, '2:24.953', 144953),
	(45, 1, 3, 17, '5:31.478', 331478),
	(45, 1, 4, 17, '24:13.884', 1453884),
	(45, 1, 5, 17, '2:22.279', 142279),
	(45, 1, 6, 17, '1:50.459', 110459),
	(45, 1, 7, 17, '2:41.715', 161715),
	(45, 1, 8, 17, '1:57.133', 117133),
	(45, 1, 9, 17, '1:47.901', 107901),
	(45, 1, 10, 17, '1:44.057', 104057),
	(45, 1, 11, 17, '1:41.501', 101501),
	(45, 1, 12, 17, '1:38.594', 98594),
	(45, 1, 13, 17, '1:35.911', 95911),
	(45, 1, 14, 16, '1:35.604', 95604),
	(45, 1, 15, 16, '1:35.577', 95577),
	(45, 1, 16, 16, '1:34.359', 94359),
	(45, 1, 17, 16, '1:34.615', 94615),
	(45, 1, 18, 16, '1:34.501', 94501),
	(45, 1, 19, 15, '1:34.385', 94385),
	(45, 1, 20, 14, '1:34.020', 94020),
	(45, 1, 21, 14, '1:33.765', 93765),
	(45, 1, 22, 14, '1:33.940', 93940),
	(45, 1, 23, 14, '1:33.643', 93643),
	(45, 1, 24, 14, '1:33.607', 93607),
	(45, 1, 25, 14, '1:34.078', 94078),
	(45, 1, 26, 14, '1:33.629', 93629),
	(45, 1, 27, 14, '1:34.151', 94151),
	(45, 1, 28, 14, '1:33.701', 93701),
	(45, 1, 29, 14, '1:33.401', 93401),
	(45, 1, 30, 14, '1:33.741', 93741),
	(45, 1, 31, 14, '1:33.925', 93925),
	(45, 1, 32, 14, '1:33.702', 93702),
	(45, 1, 33, 13, '1:35.585', 95585),
	(45, 1, 34, 13, '1:36.504', 96504),
	(45, 1, 35, 13, '1:59.291', 119291),
	(45, 1, 36, 13, '1:35.219', 95219),
	(45, 1, 37, 12, '1:34.172', 94172),
	(45, 1, 38, 12, '1:34.293', 94293),
	(45, 1, 39, 11, '1:34.508', 94508),
	(45, 1, 40, 11, '1:36.703', 96703),
	(45, 1, 41, 10, '1:33.737', 93737),
	(45, 1, 42, 10, '1:34.017', 94017),
	(45, 1, 43, 10, '1:34.328', 94328),
	(45, 1, 44, 10, '1:33.944', 93944),
	(45, 1, 45, 10, '1:37.004', 97004),
	(45, 1, 46, 10, '1:34.578', 94578),
	(45, 1, 47, 10, '1:34.018', 94018),
	(45, 1, 48, 10, '1:33.665', 93665),
	(45, 1, 49, 10, '1:33.689', 93689),
	(45, 1, 50, 10, '1:38.030', 98030),
	(45, 1, 51, 9, '1:34.733', 94733),
	(45, 1, 52, 8, '1:43.749', 103749),
	(45, 1, 53, 8, '1:43.909', 103909),
	(45, 1, 54, 8, '1:58.886', 118886),
	(45, 1, 55, 10, '2:10.219', 130219),
	(45, 1, 56, 10, '1:45.019', 105019),
	(45, 1, 57, 10, '1:43.069', 103069),
	(45, 1, 58, 10, '1:43.933', 103933),
	(45, 1, 59, 9, '1:43.685', 103685),
	(45, 2, 1, 22, '2:29.054', 149054),
	(45, 2, 2, 21, '2:57.533', 177533),
	(45, 2, 3, 15, '3:23.406', 203406),
	(45, 2, 4, 15, '4:10.187', 250187),
	(45, 2, 5, 14, '21:25.986', 1285986),
	(45, 2, 6, 16, '2:40.514', 160514),
	(45, 2, 7, 14, '2:31.486', 151486),
	(45, 2, 8, 14, '1:47.875', 107875),
	(45, 2, 9, 12, '1:48.289', 108289),
	(45, 2, 10, 12, '1:47.565', 107565),
	(45, 2, 11, 11, '1:44.728', 104728),
	(45, 2, 12, 6, '1:46.836', 106836),
	(45, 2, 13, 2, '1:48.830', 108830),
	(45, 2, 14, 10, '2:01.100', 121100),
	(45, 2, 15, 10, '1:38.158', 98158),
	(45, 2, 16, 10, '1:36.905', 96905),
	(45, 2, 17, 10, '1:36.553', 96553),
	(45, 2, 18, 10, '1:35.968', 95968),
	(45, 2, 19, 9, '1:37.137', 97137),
	(45, 2, 20, 9, '1:35.241', 95241),
	(45, 2, 21, 9, '1:34.697', 94697),
	(45, 2, 22, 9, '1:35.199', 95199),
	(45, 2, 23, 9, '1:35.620', 95620),
	(45, 2, 24, 9, '1:35.168', 95168),
	(45, 2, 25, 9, '1:35.609', 95609),
	(45, 2, 26, 9, '1:35.047', 95047),
	(45, 2, 27, 9, '1:35.883', 95883),
	(45, 2, 28, 8, '1:35.376', 95376),
	(45, 2, 29, 8, '1:35.293', 95293),
	(45, 2, 30, 8, '1:35.175', 95175),
	(45, 2, 31, 8, '1:35.031', 95031),
	(45, 2, 32, 8, '1:34.791', 94791),
	(45, 2, 33, 8, '1:34.732', 94732),
	(45, 2, 34, 8, '1:35.205', 95205),
	(45, 2, 35, 7, '1:34.819', 94819),
	(45, 2, 36, 7, '1:34.490', 94490),
	(45, 2, 37, 7, '1:37.909', 97909),
	(45, 2, 38, 8, '1:58.498', 118498),
	(45, 2, 39, 8, '1:34.444', 94444),
	(45, 2, 40, 8, '1:35.439', 95439),
	(45, 2, 41, 8, '1:34.825', 94825),
	(45, 2, 42, 8, '1:34.792', 94792),
	(45, 2, 43, 8, '1:34.760', 94760),
	(45, 2, 44, 8, '1:35.137', 95137),
	(45, 2, 45, 8, '1:34.948', 94948),
	(45, 2, 46, 8, '1:34.896', 94896),
	(45, 2, 47, 8, '1:35.000', 95000),
	(45, 2, 48, 8, '1:34.487', 94487),
	(45, 2, 49, 8, '1:34.354', 94354),
	(45, 2, 50, 7, '1:34.677', 94677),
	(45, 2, 51, 7, '1:35.269', 95269),
	(45, 2, 52, 6, '1:43.658', 103658),
	(45, 2, 53, 5, '1:47.734', 107734),
	(45, 2, 54, 7, '2:07.189', 127189),
	(45, 2, 55, 7, '1:48.092', 108092),
	(45, 2, 56, 7, '1:47.275', 107275),
	(45, 2, 57, 7, '1:45.824', 105824),
	(45, 2, 58, 7, '1:44.715', 104715),
	(45, 2, 59, 6, '1:44.216', 104216),
	(45, 2, 60, 6, '1:43.032', 103032),
	(45, 3, 1, 17, '2:13.966', 133966),
	(45, 3, 2, 18, '2:50.950', 170950),
	(45, 4, 1, 3, '2:02.464', 122464),
	(45, 4, 2, 3, '2:22.861', 142861),
	(45, 4, 3, 3, '2:39.105', 159105),
	(45, 4, 4, 3, '3:44.518', 224518),
	(45, 4, 5, 3, '23:26.432', 1406432),
	(45, 4, 6, 3, '2:39.944', 159944),
	(45, 4, 7, 3, '2:34.152', 154152),
	(45, 4, 8, 2, '1:48.444', 108444),
	(45, 4, 9, 2, '1:44.577', 104577),
	(45, 4, 10, 2, '1:44.200', 104200),
	(45, 4, 11, 2, '1:44.816', 104816),
	(45, 4, 12, 2, '1:48.246', 108246),
	(45, 4, 13, 4, '2:05.641', 125641),
	(45, 4, 14, 2, '1:36.963', 96963),
	(45, 4, 15, 2, '1:35.643', 95643),
	(45, 4, 16, 2, '1:35.418', 95418),
	(45, 4, 17, 2, '1:34.929', 94929),
	(45, 4, 18, 2, '1:35.047', 95047),
	(45, 4, 19, 2, '1:34.854', 94854),
	(45, 4, 20, 2, '1:34.750', 94750),
	(45, 4, 21, 2, '1:34.648', 94648),
	(45, 4, 22, 2, '1:34.463', 94463),
	(45, 4, 23, 2, '1:34.410', 94410),
	(45, 4, 24, 2, '1:34.165', 94165),
	(45, 4, 25, 2, '1:34.302', 94302),
	(45, 4, 26, 2, '1:34.096', 94096),
	(45, 4, 27, 2, '1:33.918', 93918),
	(45, 4, 28, 2, '1:34.292', 94292),
	(45, 4, 29, 2, '1:34.131', 94131),
	(45, 4, 30, 2, '1:34.222', 94222),
	(45, 4, 31, 2, '1:33.884', 93884),
	(45, 4, 32, 2, '1:33.572', 93572),
	(45, 4, 33, 2, '1:33.498', 93498),
	(45, 4, 34, 2, '1:33.389', 93389),
	(45, 4, 35, 2, '1:33.231', 93231),
	(45, 4, 36, 2, '1:33.467', 93467),
	(45, 4, 37, 2, '1:37.046', 97046),
	(45, 4, 38, 2, '1:58.017', 118017),
	(45, 4, 39, 2, '1:34.174', 94174),
	(45, 4, 40, 2, '1:34.060', 94060),
	(45, 4, 41, 2, '1:33.911', 93911),
	(45, 4, 42, 2, '1:33.564', 93564),
	(45, 4, 43, 2, '1:33.957', 93957),
	(45, 4, 44, 2, '1:33.828', 93828),
	(45, 4, 45, 2, '1:33.611', 93611),
	(45, 4, 46, 2, '1:33.726', 93726),
	(45, 4, 47, 2, '1:33.756', 93756),
	(45, 4, 48, 2, '1:33.345', 93345),
	(45, 4, 49, 2, '1:33.586', 93586),
	(45, 4, 50, 2, '1:33.454', 93454),
	(45, 4, 51, 2, '1:33.959', 93959),
	(45, 4, 52, 2, '1:34.755', 94755),
	(45, 4, 53, 2, '1:46.910', 106910),
	(45, 4, 54, 2, '2:01.235', 121235),
	(45, 4, 55, 2, '1:47.603', 107603),
	(45, 4, 56, 1, '1:48.154', 108154),
	(45, 4, 57, 1, '1:45.475', 105475),
	(45, 4, 58, 1, '1:44.128', 104128),
	(45, 4, 59, 1, '1:43.576', 103576),
	(45, 4, 60, 1, '1:43.836', 103836),
	(45, 5, 1, 11, '2:07.918', 127918),
	(45, 5, 2, 9, '2:34.717', 154717),
	(45, 5, 3, 6, '2:36.913', 156913),
	(45, 5, 4, 6, '3:43.798', 223798),
	(45, 5, 5, 6, '23:14.884', 1394884),
	(45, 5, 6, 6, '2:39.699', 159699),
	(45, 5, 7, 6, '2:32.920', 152920),
	(45, 5, 8, 5, '1:49.267', 109267),
	(45, 5, 9, 5, '1:46.280', 106280),
	(45, 5, 10, 5, '1:47.093', 107093),
	(45, 5, 11, 5, '1:46.858', 106858),
	(45, 5, 12, 5, '1:50.516', 110516),
	(45, 5, 13, 8, '2:03.552', 123552),
	(45, 5, 14, 6, '1:36.680', 96680),
	(45, 5, 15, 6, '1:36.698', 96698),
	(45, 5, 16, 6, '1:36.503', 96503),
	(45, 5, 17, 6, '1:35.693', 95693),
	(45, 5, 18, 6, '1:35.972', 95972),
	(45, 5, 19, 5, '1:34.938', 94938),
	(45, 5, 20, 5, '1:35.244', 95244),
	(45, 5, 21, 5, '1:35.507', 95507),
	(45, 5, 22, 5, '1:35.469', 95469),
	(45, 5, 23, 5, '1:35.257', 95257),
	(45, 5, 24, 5, '1:34.817', 94817),
	(45, 5, 25, 5, '1:34.961', 94961),
	(45, 5, 26, 5, '1:34.810', 94810),
	(45, 5, 27, 6, '1:38.369', 98369),
	(45, 5, 28, 10, '1:58.533', 118533),
	(45, 5, 29, 10, '1:35.282', 95282),
	(45, 5, 30, 10, '1:35.383', 95383),
	(45, 5, 31, 9, '1:35.700', 95700),
	(45, 5, 32, 9, '1:35.171', 95171),
	(45, 5, 33, 9, '1:35.112', 95112),
	(45, 5, 34, 9, '1:34.944', 94944),
	(45, 5, 35, 8, '1:34.958', 94958),
	(45, 5, 36, 8, '1:34.705', 94705),
	(45, 5, 37, 8, '1:35.044', 95044),
	(45, 5, 38, 7, '1:34.952', 94952),
	(45, 5, 39, 7, '1:35.008', 95008),
	(45, 5, 40, 6, '1:35.407', 95407),
	(45, 5, 41, 6, '1:34.934', 94934),
	(45, 5, 42, 6, '1:34.670', 94670),
	(45, 5, 43, 6, '1:34.619', 94619),
	(45, 5, 44, 5, '1:35.116', 95116),
	(45, 5, 45, 5, '1:35.332', 95332),
	(45, 5, 46, 5, '1:35.077', 95077),
	(45, 5, 47, 5, '1:35.060', 95060),
	(45, 5, 48, 5, '1:34.603', 94603),
	(45, 5, 49, 5, '1:37.856', 97856),
	(45, 5, 50, 8, '2:06.645', 126645),
	(45, 5, 51, 10, '1:50.687', 110687),
	(45, 5, 52, 10, '1:53.135', 113135),
	(45, 5, 53, 9, '1:47.113', 107113),
	(45, 5, 54, 9, '1:52.389', 112389),
	(45, 5, 55, 8, '1:50.022', 110022),
	(45, 5, 56, 8, '1:48.109', 108109),
	(45, 5, 57, 8, '1:46.718', 106718),
	(45, 5, 58, 8, '1:45.821', 105821),
	(45, 5, 59, 8, '1:43.999', 103999),
	(45, 8, 1, 1, '1:56.528', 116528),
	(45, 8, 2, 4, '2:28.912', 148912),
	(45, 8, 3, 7, '3:18.522', 198522),
	(45, 8, 4, 7, '3:24.899', 204899),
	(45, 8, 5, 7, '23:10.132', 1390132),
	(45, 8, 6, 7, '2:40.480', 160480),
	(45, 8, 7, 7, '2:31.780', 151780),
	(45, 8, 8, 6, '1:49.172', 109172),
	(45, 8, 9, 6, '1:46.192', 106192),
	(45, 8, 10, 6, '1:47.271', 107271),
	(45, 8, 11, 6, '1:49.985', 109985),
	(45, 8, 12, 13, '2:06.271', 126271),
	(45, 8, 13, 5, '1:38.857', 98857),
	(45, 8, 14, 3, '1:36.304', 96304),
	(45, 8, 15, 3, '1:35.129', 95129),
	(45, 8, 16, 3, '1:34.902', 94902),
	(45, 8, 17, 3, '1:34.498', 94498),
	(45, 8, 18, 3, '1:34.798', 94798),
	(45, 8, 19, 3, '1:34.671', 94671),
	(45, 8, 20, 3, '1:34.741', 94741),
	(45, 8, 21, 3, '1:34.675', 94675),
	(45, 8, 22, 3, '1:34.229', 94229),
	(45, 8, 23, 3, '1:34.230', 94230),
	(45, 8, 24, 3, '1:34.075', 94075),
	(45, 8, 25, 3, '1:34.725', 94725),
	(45, 8, 26, 3, '1:34.819', 94819),
	(45, 8, 27, 3, '1:34.286', 94286),
	(45, 8, 28, 3, '1:34.195', 94195),
	(45, 8, 29, 3, '1:34.112', 94112),
	(45, 8, 30, 3, '1:33.913', 93913),
	(45, 8, 31, 3, '1:34.012', 94012),
	(45, 8, 32, 3, '1:33.904', 93904),
	(45, 8, 33, 3, '1:34.641', 94641),
	(45, 8, 34, 3, '1:36.382', 96382),
	(45, 9, 1, 12, '2:08.005', 128005),
	(45, 9, 2, 16, '2:47.565', 167565),
	(45, 9, 3, 14, '3:14.368', 194368),
	(45, 9, 4, 11, '3:16.089', 196089),
	(45, 9, 5, 11, '22:57.736', 1377736),
	(45, 9, 6, 11, '2:38.955', 158955),
	(45, 9, 7, 11, '2:32.413', 152413),
	(45, 9, 8, 11, '1:50.105', 110105),
	(45, 9, 9, 11, '1:48.358', 108358),
	(45, 9, 10, 10, '1:45.757', 105757),
	(45, 9, 11, 9, '1:46.141', 106141),
	(45, 9, 12, 9, '1:52.406', 112406),
	(45, 9, 13, 9, '2:03.955', 123955),
	(45, 9, 14, 8, '1:40.610', 100610),
	(45, 9, 15, 8, '1:37.978', 97978),
	(45, 9, 16, 8, '1:36.941', 96941),
	(45, 9, 17, 8, '1:36.256', 96256),
	(45, 9, 18, 8, '1:36.136', 96136),
	(45, 9, 19, 8, '1:36.123', 96123),
	(45, 9, 20, 8, '1:35.677', 95677),
	(45, 9, 21, 8, '1:35.451', 95451),
	(45, 9, 22, 8, '1:35.745', 95745),
	(45, 9, 23, 8, '1:35.537', 95537),
	(45, 9, 24, 8, '1:35.256', 95256),
	(45, 9, 25, 8, '1:35.344', 95344),
	(45, 9, 26, 8, '1:35.401', 95401),
	(45, 9, 27, 8, '1:35.611', 95611),
	(45, 9, 28, 7, '1:35.480', 95480),
	(45, 9, 29, 7, '1:35.278', 95278),
	(45, 9, 30, 7, '1:35.178', 95178),
	(45, 9, 31, 7, '1:35.215', 95215),
	(45, 9, 32, 7, '1:34.678', 94678),
	(45, 9, 33, 7, '1:34.677', 94677),
	(45, 9, 34, 7, '1:35.110', 95110),
	(45, 9, 35, 6, '1:34.817', 94817),
	(45, 9, 36, 6, '1:34.552', 94552),
	(45, 9, 37, 6, '1:34.996', 94996),
	(45, 9, 38, 5, '1:34.506', 94506),
	(45, 9, 39, 5, '1:37.665', 97665),
	(45, 9, 40, 7, '1:58.959', 118959),
	(45, 9, 41, 7, '1:34.580', 94580),
	(45, 9, 42, 7, '1:34.754', 94754),
	(45, 9, 43, 7, '1:34.717', 94717),
	(45, 9, 44, 7, '1:35.316', 95316),
	(45, 9, 45, 7, '1:35.202', 95202),
	(45, 9, 46, 7, '1:34.934', 94934),
	(45, 9, 47, 7, '1:34.879', 94879),
	(45, 9, 48, 7, '1:34.524', 94524),
	(45, 9, 49, 7, '1:34.451', 94451),
	(45, 9, 50, 6, '1:34.594', 94594),
	(45, 9, 51, 6, '1:35.588', 95588),
	(45, 9, 52, 7, '1:46.246', 106246),
	(45, 9, 53, 7, '2:03.216', 123216),
	(45, 9, 54, 6, '1:46.451', 106451),
	(45, 9, 55, 6, '1:50.318', 110318),
	(45, 9, 56, 6, '1:47.590', 107590),
	(45, 9, 57, 6, '1:45.736', 105736),
	(45, 9, 58, 6, '1:44.755', 104755),
	(45, 9, 59, 7, '1:44.903', 104903),
	(45, 9, 60, 7, '1:44.989', 104989),
	(45, 11, 1, 7, '2:05.323', 125323),
	(45, 11, 2, 7, '2:33.551', 153551),
	(45, 11, 3, 11, '3:20.428', 200428),
	(45, 11, 4, 13, '4:47.847', 287847),
	(45, 11, 5, 13, '21:38.404', 1298404),
	(45, 11, 6, 13, '2:39.890', 159890),
	(45, 11, 7, 13, '2:30.490', 150490),
	(45, 11, 8, 13, '1:50.010', 110010),
	(45, 11, 9, 13, '1:49.867', 109867),
	(45, 11, 10, 13, '1:47.607', 107607),
	(45, 11, 11, 13, '1:48.227', 108227),
	(45, 11, 12, 11, '1:52.094', 112094),
	(45, 11, 13, 13, '2:05.145', 125145),
	(45, 11, 14, 13, '1:38.552', 98552),
	(45, 11, 15, 13, '1:38.138', 98138),
	(45, 11, 16, 13, '1:37.599', 97599),
	(45, 11, 17, 13, '1:37.598', 97598),
	(45, 11, 18, 13, '1:37.401', 97401),
	(45, 11, 19, 12, '1:37.571', 97571),
	(45, 13, 1, 2, '2:01.863', 121863),
	(45, 13, 2, 2, '2:21.744', 141744),
	(45, 13, 3, 2, '2:40.258', 160258),
	(45, 13, 4, 2, '3:43.377', 223377),
	(45, 13, 5, 2, '23:26.795', 1406795),
	(45, 13, 6, 2, '2:40.718', 160718),
	(45, 13, 7, 2, '2:34.576', 154576),
	(45, 13, 8, 1, '1:48.046', 108046),
	(45, 13, 9, 1, '1:44.513', 104513),
	(45, 13, 10, 1, '1:44.124', 104124),
	(45, 13, 11, 1, '1:44.633', 104633),
	(45, 13, 12, 1, '1:48.615', 108615),
	(45, 13, 13, 3, '2:04.445', 124445),
	(45, 13, 14, 1, '1:36.553', 96553),
	(45, 13, 15, 1, '1:35.342', 95342),
	(45, 13, 16, 1, '1:35.361', 95361),
	(45, 13, 17, 1, '1:34.933', 94933),
	(45, 13, 18, 1, '1:34.923', 94923),
	(45, 13, 19, 1, '1:35.335', 95335),
	(45, 13, 20, 1, '1:34.408', 94408),
	(45, 13, 21, 1, '1:34.385', 94385),
	(45, 13, 22, 1, '1:33.732', 93732),
	(45, 13, 23, 1, '1:33.809', 93809),
	(45, 13, 24, 1, '1:33.778', 93778),
	(45, 13, 25, 1, '1:33.876', 93876),
	(45, 13, 26, 1, '1:33.922', 93922),
	(45, 13, 27, 1, '1:33.650', 93650),
	(45, 13, 28, 1, '1:33.640', 93640),
	(45, 13, 29, 1, '1:33.771', 93771),
	(45, 13, 30, 1, '1:33.351', 93351),
	(45, 13, 31, 1, '1:33.670', 93670),
	(45, 13, 32, 1, '1:33.529', 93529),
	(45, 13, 33, 1, '1:33.165', 93165),
	(45, 13, 34, 1, '1:32.853', 92853),
	(45, 13, 35, 1, '1:33.161', 93161),
	(45, 13, 36, 1, '1:33.394', 93394),
	(45, 13, 37, 1, '1:33.994', 93994),
	(45, 13, 38, 1, '1:35.952', 95952),
	(45, 13, 39, 1, '2:00.112', 120112),
	(45, 13, 40, 1, '1:34.418', 94418),
	(45, 13, 41, 1, '1:34.294', 94294),
	(45, 13, 42, 1, '1:34.356', 94356),
	(45, 13, 43, 1, '1:33.712', 93712),
	(45, 13, 44, 1, '1:33.791', 93791),
	(45, 13, 45, 1, '1:34.039', 94039),
	(45, 13, 46, 1, '1:34.060', 94060),
	(45, 13, 47, 1, '1:34.383', 94383),
	(45, 13, 48, 1, '1:33.596', 93596),
	(45, 13, 49, 1, '1:33.635', 93635),
	(45, 13, 50, 1, '1:33.669', 93669),
	(45, 13, 51, 1, '1:33.581', 93581),
	(45, 13, 52, 1, '1:34.659', 94659),
	(45, 13, 53, 1, '1:48.363', 108363),
	(45, 13, 54, 1, '2:03.640', 123640),
	(45, 13, 55, 1, '1:48.571', 108571),
	(45, 13, 56, 2, '1:49.102', 109102),
	(45, 13, 57, 2, '1:47.128', 107128),
	(45, 13, 58, 2, '1:46.837', 106837),
	(45, 13, 59, 2, '1:46.313', 106313),
	(45, 13, 60, 2, '1:44.060', 104060),
	(45, 14, 1, 18, '2:14.799', 134799),
	(45, 14, 2, 8, '2:26.411', 146411),
	(45, 14, 3, 5, '2:32.780', 152780),
	(45, 14, 4, 5, '3:47.375', 227375),
	(45, 14, 5, 5, '23:15.880', 1395880),
	(45, 14, 6, 5, '2:40.036', 160036),
	(45, 14, 7, 5, '2:33.063', 153063),
	(45, 14, 8, 3, '1:48.528', 108528),
	(45, 14, 9, 3, '1:46.314', 106314),
	(45, 14, 10, 4, '1:47.886', 107886),
	(45, 14, 11, 4, '1:46.562', 106562),
	(45, 14, 12, 4, '1:47.692', 107692),
	(45, 14, 13, 1, '1:50.399', 110399),
	(45, 14, 14, 7, '2:04.328', 124328),
	(45, 14, 15, 7, '1:37.965', 97965),
	(45, 14, 16, 7, '1:36.430', 96430),
	(45, 14, 17, 7, '1:36.261', 96261),
	(45, 14, 18, 7, '1:35.923', 95923),
	(45, 14, 19, 7, '1:35.691', 95691),
	(45, 14, 20, 7, '1:36.088', 96088),
	(45, 14, 21, 7, '1:35.832', 95832),
	(45, 14, 22, 7, '1:35.791', 95791),
	(45, 14, 23, 7, '1:35.503', 95503),
	(45, 14, 24, 7, '1:35.105', 95105),
	(45, 14, 25, 7, '1:35.400', 95400),
	(45, 14, 26, 7, '1:35.225', 95225),
	(45, 14, 27, 7, '1:35.769', 95769),
	(45, 14, 28, 6, '1:35.517', 95517),
	(45, 14, 29, 6, '1:35.131', 95131),
	(45, 14, 30, 6, '1:35.226', 95226),
	(45, 14, 31, 6, '1:35.130', 95130),
	(45, 14, 32, 6, '1:34.781', 94781),
	(45, 14, 33, 6, '1:34.759', 94759),
	(45, 14, 34, 6, '1:35.130', 95130),
	(45, 14, 35, 5, '1:34.663', 94663),
	(45, 14, 36, 5, '1:34.725', 94725),
	(45, 14, 37, 5, '1:34.918', 94918),
	(45, 14, 38, 4, '1:34.629', 94629),
	(45, 14, 39, 4, '1:34.539', 94539),
	(45, 14, 40, 4, '1:34.648', 94648),
	(45, 14, 41, 4, '1:34.822', 94822),
	(45, 14, 42, 3, '1:34.551', 94551),
	(45, 14, 43, 3, '1:37.504', 97504),
	(45, 14, 44, 6, '1:59.060', 119060),
	(45, 14, 45, 6, '1:35.108', 95108),
	(45, 14, 46, 6, '1:35.220', 95220),
	(45, 14, 47, 6, '1:34.734', 94734),
	(45, 14, 48, 6, '1:34.316', 94316),
	(45, 14, 49, 6, '1:34.385', 94385),
	(45, 14, 50, 5, '1:34.727', 94727),
	(45, 14, 51, 5, '1:36.005', 96005),
	(45, 14, 52, 5, '1:44.719', 104719),
	(45, 14, 53, 6, '2:02.679', 122679),
	(45, 14, 54, 5, '1:44.835', 104835),
	(45, 14, 55, 5, '1:47.860', 107860),
	(45, 14, 56, 5, '1:47.040', 107040),
	(45, 14, 57, 5, '1:45.963', 105963),
	(45, 14, 58, 5, '1:45.509', 105509),
	(45, 14, 59, 5, '1:44.699', 104699),
	(45, 14, 60, 5, '1:43.446', 103446),
	(45, 15, 1, 5, '2:04.362', 124362),
	(45, 15, 2, 14, '2:45.820', 165820),
	(45, 15, 3, 12, '3:15.458', 195458),
	(45, 15, 4, 14, '4:44.657', 284657),
	(45, 15, 5, 15, '21:36.443', 1296443),
	(45, 15, 6, 14, '2:39.066', 159066),
	(45, 15, 7, 15, '2:34.172', 154172),
	(45, 15, 8, 15, '1:50.160', 110160),
	(45, 15, 9, 15, '1:49.005', 109005),
	(45, 15, 10, 14, '1:48.283', 108283),
	(45, 15, 11, 14, '1:46.321', 106321),
	(45, 15, 12, 12, '1:51.539', 111539),
	(45, 15, 13, 16, '2:26.240', 146240),
	(45, 15, 14, 15, '1:39.665', 99665),
	(45, 15, 15, 15, '1:38.576', 98576),
	(45, 15, 16, 15, '1:37.452', 97452),
	(45, 15, 17, 15, '1:36.819', 96819),
	(45, 15, 18, 15, '1:36.123', 96123),
	(45, 15, 19, 14, '1:36.297', 96297),
	(45, 15, 20, 13, '1:35.760', 95760),
	(45, 15, 21, 13, '1:35.435', 95435),
	(45, 15, 22, 13, '1:35.376', 95376),
	(45, 15, 23, 13, '1:35.322', 95322),
	(45, 15, 24, 13, '1:34.879', 94879),
	(45, 15, 25, 13, '1:35.302', 95302),
	(45, 15, 26, 13, '1:35.018', 95018),
	(45, 15, 27, 13, '1:35.055', 95055),
	(45, 15, 28, 13, '1:34.947', 94947),
	(45, 15, 29, 13, '1:34.496', 94496),
	(45, 15, 30, 13, '1:34.857', 94857),
	(45, 15, 31, 12, '1:34.759', 94759),
	(45, 15, 32, 12, '1:34.811', 94811),
	(45, 15, 33, 12, '1:35.224', 95224),
	(45, 15, 34, 12, '1:39.106', 99106),
	(45, 15, 35, 12, '2:01.191', 121191),
	(45, 15, 36, 12, '1:36.944', 96944),
	(45, 15, 37, 13, '1:37.690', 97690),
	(45, 15, 38, 13, '1:38.703', 98703),
	(45, 15, 39, 13, '1:37.441', 97441),
	(45, 15, 40, 13, '1:38.332', 98332),
	(45, 15, 41, 13, '1:36.649', 96649),
	(45, 15, 42, 13, '1:36.408', 96408),
	(45, 15, 43, 13, '1:35.979', 95979),
	(45, 15, 44, 13, '1:36.205', 96205),
	(45, 15, 45, 13, '1:35.868', 95868),
	(45, 15, 46, 13, '1:35.831', 95831),
	(45, 15, 47, 13, '1:35.682', 95682),
	(45, 15, 48, 13, '1:35.599', 95599),
	(45, 15, 49, 13, '1:35.424', 95424),
	(45, 15, 50, 13, '1:35.464', 95464),
	(45, 15, 51, 13, '1:42.875', 102875),
	(45, 15, 52, 12, '1:57.853', 117853),
	(45, 15, 53, 13, '2:09.003', 129003),
	(45, 15, 54, 13, '2:17.485', 137485),
	(45, 15, 55, 13, '1:50.231', 110231),
	(45, 15, 56, 13, '1:47.484', 107484),
	(45, 15, 57, 13, '1:45.427', 105427),
	(45, 15, 58, 13, '1:44.943', 104943),
	(45, 15, 59, 13, '1:45.557', 105557),
	(45, 16, 1, 21, '2:22.911', 142911),
	(45, 16, 2, 13, '2:25.798', 145798),
	(45, 17, 1, 6, '2:05.277', 125277),
	(45, 17, 2, 6, '2:24.861', 144861),
	(45, 17, 3, 4, '2:35.982', 155982),
	(45, 17, 4, 4, '3:51.851', 231851),
	(45, 17, 5, 4, '23:17.848', 1397848),
	(45, 17, 6, 4, '2:40.516', 160516),
	(45, 17, 7, 4, '2:33.676', 153676),
	(45, 17, 8, 4, '1:49.326', 109326),
	(45, 17, 9, 4, '1:45.991', 105991),
	(45, 17, 10, 3, '1:44.331', 104331),
	(45, 17, 11, 3, '1:44.726', 104726),
	(45, 17, 12, 3, '1:49.091', 109091),
	(45, 17, 13, 6, '2:08.349', 128349),
	(45, 17, 14, 4, '1:37.937', 97937),
	(45, 17, 15, 4, '1:36.802', 96802),
	(45, 17, 16, 4, '1:36.027', 96027),
	(45, 17, 17, 4, '1:35.804', 95804),
	(45, 17, 18, 4, '1:35.989', 95989),
	(45, 17, 19, 4, '1:35.513', 95513),
	(45, 17, 20, 4, '1:35.651', 95651),
	(45, 17, 21, 4, '1:35.648', 95648),
	(45, 17, 22, 4, '1:35.471', 95471),
	(45, 17, 23, 4, '1:35.218', 95218),
	(45, 17, 24, 4, '1:34.774', 94774),
	(45, 17, 25, 4, '1:34.912', 94912),
	(45, 17, 26, 4, '1:34.992', 94992),
	(45, 17, 27, 4, '1:35.115', 95115),
	(45, 17, 28, 4, '1:34.846', 94846),
	(45, 17, 29, 4, '1:34.449', 94449),
	(45, 17, 30, 4, '1:35.134', 95134),
	(45, 17, 31, 4, '1:35.196', 95196),
	(45, 17, 32, 4, '1:34.713', 94713),
	(45, 17, 33, 4, '1:34.530', 94530),
	(45, 17, 34, 4, '1:35.276', 95276),
	(45, 17, 35, 3, '1:34.737', 94737),
	(45, 17, 36, 3, '1:34.779', 94779),
	(45, 17, 37, 3, '1:34.517', 94517),
	(45, 17, 38, 3, '1:34.518', 94518),
	(45, 17, 39, 3, '1:34.580', 94580),
	(45, 17, 40, 3, '1:34.678', 94678),
	(45, 17, 41, 3, '1:37.408', 97408),
	(45, 17, 42, 4, '1:58.767', 118767),
	(45, 17, 43, 4, '1:34.997', 94997),
	(45, 17, 44, 3, '1:35.028', 95028),
	(45, 17, 45, 3, '1:35.154', 95154),
	(45, 17, 46, 3, '1:34.885', 94885),
	(45, 17, 47, 3, '1:35.010', 95010),
	(45, 17, 48, 3, '1:34.893', 94893),
	(45, 17, 49, 3, '1:34.809', 94809),
	(45, 17, 50, 3, '1:35.079', 95079),
	(45, 17, 51, 3, '1:34.986', 94986),
	(45, 17, 52, 3, '1:38.706', 98706),
	(45, 17, 53, 3, '1:48.293', 108293),
	(45, 17, 54, 3, '2:07.005', 127005),
	(45, 17, 55, 3, '1:49.004', 109004),
	(45, 17, 56, 3, '1:49.055', 109055),
	(45, 17, 57, 3, '1:47.876', 107876),
	(45, 17, 58, 3, '1:45.385', 105385),
	(45, 17, 59, 3, '1:45.158', 105158),
	(45, 17, 60, 3, '1:46.903', 106903),
	(45, 18, 1, 9, '2:06.366', 126366),
	(45, 18, 2, 5, '2:20.041', 140041),
	(45, 19, 1, 15, '2:11.701', 131701),
	(45, 19, 2, 20, '3:00.637', 180637),
	(45, 19, 3, 16, '3:42.156', 222156),
	(45, 19, 4, 16, '4:32.419', 272419),
	(45, 19, 5, 16, '21:01.801', 1261801),
	(45, 19, 6, 15, '2:37.902', 157902),
	(45, 19, 7, 16, '2:33.652', 153652),
	(45, 19, 8, 16, '1:50.143', 110143),
	(45, 19, 9, 16, '1:49.591', 109591),
	(45, 19, 10, 15, '1:48.687', 108687),
	(45, 19, 11, 15, '1:52.912', 112912),
	(45, 19, 12, 15, '2:09.733', 129733),
	(45, 19, 13, 14, '1:40.135', 100135),
	(45, 19, 14, 14, '1:38.459', 98459),
	(45, 19, 15, 14, '1:37.742', 97742),
	(45, 19, 16, 14, '1:37.602', 97602),
	(45, 19, 17, 14, '1:37.328', 97328),
	(45, 19, 18, 14, '1:37.146', 97146),
	(45, 19, 19, 13, '1:37.146', 97146),
	(45, 19, 20, 12, '1:37.722', 97722),
	(45, 19, 21, 12, '1:36.672', 96672),
	(45, 19, 22, 12, '1:36.565', 96565),
	(45, 19, 23, 12, '1:36.975', 96975),
	(45, 19, 24, 12, '1:36.360', 96360),
	(45, 19, 25, 12, '1:36.528', 96528),
	(45, 19, 26, 12, '1:35.761', 95761),
	(45, 19, 27, 12, '1:36.032', 96032),
	(45, 19, 28, 12, '1:36.376', 96376),
	(45, 19, 29, 12, '1:36.195', 96195),
	(45, 19, 30, 12, '1:36.161', 96161),
	(45, 19, 31, 11, '1:35.982', 95982),
	(45, 19, 32, 11, '1:36.019', 96019),
	(45, 19, 33, 11, '1:36.094', 96094),
	(45, 19, 34, 11, '1:36.034', 96034),
	(45, 19, 35, 10, '1:35.869', 95869),
	(45, 19, 36, 10, '1:35.869', 95869),
	(45, 19, 37, 10, '1:35.701', 95701),
	(45, 19, 38, 10, '1:38.915', 98915),
	(45, 19, 39, 12, '2:01.939', 121939),
	(45, 19, 40, 12, '1:37.883', 97883),
	(45, 19, 41, 12, '1:35.726', 95726),
	(45, 19, 42, 12, '1:35.797', 95797),
	(45, 19, 43, 12, '1:37.478', 97478),
	(45, 19, 44, 12, '1:35.560', 95560),
	(45, 19, 45, 12, '1:36.690', 96690),
	(45, 19, 46, 12, '1:35.282', 95282),
	(45, 19, 47, 12, '1:36.298', 96298),
	(45, 19, 48, 12, '1:36.156', 96156),
	(45, 19, 49, 12, '1:36.307', 96307),
	(45, 19, 50, 12, '1:36.343', 96343),
	(45, 19, 51, 12, '1:44.507', 104507),
	(45, 19, 52, 13, '2:09.348', 129348),
	(45, 19, 53, 12, '1:52.239', 112239),
	(45, 19, 54, 12, '1:54.272', 114272),
	(45, 19, 55, 12, '1:53.606', 113606),
	(45, 19, 56, 12, '1:55.436', 115436),
	(45, 19, 57, 12, '1:51.800', 111800),
	(45, 19, 58, 12, '1:50.120', 110120),
	(45, 19, 59, 12, '1:51.488', 111488),
	(45, 21, 1, 8, '2:05.334', 125334),
	(45, 21, 2, 15, '2:46.724', 166724),
	(45, 21, 3, 13, '3:16.274', 196274),
	(45, 21, 4, 10, '3:13.179', 193179),
	(45, 21, 5, 10, '23:00.553', 1380553),
	(45, 21, 6, 10, '2:39.960', 159960),
	(45, 21, 7, 10, '2:32.997', 152997),
	(45, 21, 8, 10, '1:49.977', 109977),
	(45, 21, 9, 8, '1:47.859', 107859),
	(45, 21, 10, 8, '1:45.578', 105578),
	(45, 21, 11, 7, '1:46.322', 106322),
	(45, 21, 12, 7, '1:52.238', 112238),
	(45, 21, 13, 11, '2:07.718', 127718),
	(45, 21, 14, 11, '1:38.923', 98923),
	(45, 21, 15, 11, '1:38.485', 98485),
	(45, 21, 16, 11, '1:36.898', 96898),
	(45, 21, 17, 11, '1:36.715', 96715),
	(45, 21, 18, 11, '1:35.835', 95835),
	(45, 21, 19, 10, '1:36.874', 96874),
	(45, 21, 20, 10, '1:35.810', 95810),
	(45, 21, 21, 10, '1:35.007', 95007),
	(45, 21, 22, 10, '1:34.896', 94896),
	(45, 21, 23, 10, '1:35.393', 95393),
	(45, 21, 24, 10, '1:35.339', 95339),
	(45, 21, 25, 10, '1:35.510', 95510),
	(45, 21, 26, 10, '1:35.203', 95203),
	(45, 21, 27, 10, '1:35.281', 95281),
	(45, 21, 28, 9, '1:35.753', 95753),
	(45, 21, 29, 9, '1:35.366', 95366),
	(45, 21, 30, 9, '1:37.883', 97883),
	(45, 21, 31, 13, '2:02.062', 122062),
	(45, 21, 32, 13, '1:36.145', 96145),
	(45, 21, 33, 14, '1:36.564', 96564),
	(45, 21, 34, 14, '1:36.074', 96074),
	(45, 21, 35, 11, '1:35.925', 95925),
	(45, 21, 36, 11, '1:36.398', 96398),
	(45, 21, 37, 11, '1:36.033', 96033),
	(45, 21, 38, 11, '1:35.927', 95927),
	(45, 21, 39, 10, '1:35.726', 95726),
	(45, 21, 40, 9, '1:35.578', 95578),
	(45, 21, 41, 9, '1:35.771', 95771),
	(45, 21, 42, 9, '1:35.605', 95605),
	(45, 21, 43, 9, '1:35.552', 95552),
	(45, 21, 44, 9, '1:35.268', 95268),
	(45, 21, 45, 9, '1:35.501', 95501),
	(45, 21, 46, 9, '1:35.552', 95552),
	(45, 21, 47, 9, '1:35.822', 95822),
	(45, 21, 48, 9, '1:34.893', 94893),
	(45, 21, 49, 9, '1:35.378', 95378),
	(45, 21, 50, 9, '1:35.674', 95674),
	(45, 21, 51, 8, '1:37.007', 97007),
	(45, 21, 52, 9, '1:53.398', 113398),
	(45, 21, 53, 10, '2:05.524', 125524),
	(45, 21, 54, 10, '1:48.362', 108362),
	(45, 21, 55, 9, '1:49.117', 109117),
	(45, 21, 56, 9, '1:47.717', 107717),
	(45, 21, 57, 9, '1:46.609', 106609),
	(45, 21, 58, 9, '1:45.651', 105651),
	(45, 21, 59, 10, '1:45.065', 105065),
	(45, 22, 1, 20, '2:20.636', 140636),
	(45, 22, 2, 12, '2:27.481', 147481),
	(45, 22, 3, 8, '2:56.939', 176939),
	(45, 22, 4, 9, '3:31.359', 211359),
	(45, 22, 5, 9, '23:04.872', 1384872),
	(45, 22, 6, 9, '2:40.313', 160313),
	(45, 22, 7, 9, '2:32.090', 152090),
	(45, 22, 8, 9, '1:51.094', 111094),
	(45, 22, 9, 10, '1:48.771', 108771),
	(45, 22, 10, 11, '1:48.129', 108129),
	(45, 22, 11, 12, '1:48.281', 108281),
	(45, 22, 12, 10, '1:52.162', 112162),
	(45, 22, 13, 12, '2:05.507', 125507),
	(45, 22, 14, 12, '1:38.825', 98825),
	(45, 22, 15, 12, '1:38.362', 98362),
	(45, 22, 16, 12, '1:37.648', 97648),
	(45, 22, 17, 12, '1:37.555', 97555),
	(45, 22, 18, 12, '1:37.328', 97328),
	(45, 22, 19, 11, '1:37.643', 97643),
	(45, 22, 20, 11, '1:37.243', 97243),
	(45, 22, 21, 11, '1:36.780', 96780),
	(45, 22, 22, 11, '1:36.509', 96509),
	(45, 22, 23, 11, '1:36.454', 96454),
	(45, 22, 24, 11, '1:36.233', 96233),
	(45, 22, 25, 11, '1:36.469', 96469),
	(45, 22, 26, 11, '1:36.215', 96215),
	(45, 22, 27, 11, '1:36.946', 96946),
	(45, 22, 28, 11, '1:36.644', 96644),
	(45, 22, 29, 11, '1:36.126', 96126),
	(45, 22, 30, 11, '1:36.246', 96246),
	(45, 22, 31, 10, '1:36.379', 96379),
	(45, 22, 32, 10, '1:36.285', 96285),
	(45, 22, 33, 10, '1:36.066', 96066),
	(45, 22, 34, 10, '1:36.051', 96051),
	(45, 22, 35, 9, '1:35.871', 95871),
	(45, 22, 36, 9, '1:35.910', 95910),
	(45, 22, 37, 9, '1:35.632', 95632),
	(45, 22, 38, 9, '1:36.085', 96085),
	(45, 22, 39, 9, '1:39.041', 99041),
	(45, 22, 40, 10, '2:00.245', 120245),
	(45, 22, 41, 11, '1:37.926', 97926),
	(45, 22, 42, 11, '1:36.719', 96719),
	(45, 22, 43, 11, '1:37.042', 97042),
	(45, 22, 44, 11, '1:36.072', 96072),
	(45, 22, 45, 11, '1:36.142', 96142),
	(45, 22, 46, 11, '1:35.892', 95892),
	(45, 22, 47, 11, '1:36.625', 96625),
	(45, 22, 48, 11, '1:36.220', 96220),
	(45, 22, 49, 11, '1:35.957', 95957),
	(45, 22, 50, 11, '1:36.572', 96572),
	(45, 22, 51, 11, '1:39.754', 99754),
	(45, 22, 52, 11, '1:53.057', 113057),
	(45, 22, 53, 11, '2:11.181', 131181),
	(45, 22, 54, 11, '1:50.705', 110705),
	(45, 22, 55, 11, '1:49.864', 109864),
	(45, 22, 56, 11, '1:49.140', 109140),
	(45, 22, 57, 11, '1:48.265', 108265),
	(45, 22, 58, 11, '1:44.934', 104934),
	(45, 22, 59, 11, '1:44.841', 104841),
	(45, 23, 1, 16, '2:12.580', 132580),
	(45, 23, 2, 17, '2:46.617', 166617),
	(45, 23, 3, 10, '2:59.668', 179668),
	(45, 23, 4, 12, '4:14.491', 254491),
	(45, 23, 5, 12, '22:11.543', 1331543),
	(45, 23, 6, 12, '2:39.283', 159283),
	(45, 23, 7, 12, '2:31.225', 151225),
	(45, 23, 8, 12, '1:50.073', 110073),
	(45, 23, 9, 9, '1:47.847', 107847),
	(45, 23, 10, 9, '1:45.608', 105608),
	(45, 23, 11, 8, '1:46.252', 106252),
	(45, 23, 12, 8, '1:52.418', 112418),
	(45, 23, 13, 10, '2:04.997', 124997),
	(45, 23, 14, 9, '1:40.406', 100406),
	(45, 23, 15, 9, '1:38.239', 98239),
	(45, 23, 16, 9, '1:36.873', 96873),
	(45, 23, 17, 9, '1:36.283', 96283),
	(45, 23, 18, 9, '1:36.195', 96195),
	(45, 24, 1, 14, '2:10.715', 130715),
	(45, 24, 2, 22, '3:22.300', 202300),
	(45, 25, 1, 4, '2:02.954', 122954),
	(45, 25, 2, 10, '2:42.014', 162014),
	(45, 25, 3, 9, '3:09.493', 189493),
	(45, 25, 4, 8, '3:18.130', 198130),
	(45, 25, 5, 8, '23:07.675', 1387675),
	(45, 25, 6, 8, '2:40.321', 160321),
	(45, 25, 7, 8, '2:31.907', 151907),
	(45, 25, 8, 7, '1:50.887', 110887),
	(45, 25, 9, 7, '1:46.414', 106414),
	(45, 25, 10, 7, '1:45.780', 105780),
	(45, 25, 11, 10, '1:50.163', 110163),
	(45, 25, 12, 14, '2:06.058', 126058),
	(45, 25, 13, 7, '1:40.608', 100608),
	(45, 25, 14, 5, '1:38.344', 98344),
	(45, 25, 15, 5, '1:36.784', 96784),
	(45, 25, 16, 5, '1:36.316', 96316),
	(45, 25, 17, 5, '1:35.808', 95808),
	(45, 25, 18, 5, '1:36.098', 96098),
	(45, 25, 19, 6, '1:36.511', 96511),
	(45, 25, 20, 6, '1:35.477', 95477),
	(45, 25, 21, 6, '1:35.528', 95528),
	(45, 25, 22, 6, '1:35.388', 95388),
	(45, 25, 23, 6, '1:35.284', 95284),
	(45, 25, 24, 6, '1:35.514', 95514),
	(45, 25, 25, 6, '1:34.881', 94881),
	(45, 25, 26, 6, '1:35.036', 95036),
	(45, 25, 27, 5, '1:34.908', 94908),
	(45, 25, 28, 5, '1:34.562', 94562),
	(45, 25, 29, 5, '1:34.410', 94410),
	(45, 25, 30, 5, '1:34.837', 94837),
	(45, 25, 31, 5, '1:34.713', 94713),
	(45, 25, 32, 5, '1:34.588', 94588),
	(45, 25, 33, 5, '1:34.235', 94235),
	(45, 25, 34, 5, '1:35.214', 95214),
	(45, 25, 35, 4, '1:34.368', 94368),
	(45, 25, 36, 4, '1:34.925', 94925),
	(45, 25, 37, 4, '1:37.231', 97231),
	(45, 25, 38, 6, '1:59.994', 119994),
	(45, 25, 39, 6, '1:34.815', 94815),
	(45, 25, 40, 5, '1:35.294', 95294),
	(45, 25, 41, 5, '1:35.057', 95057),
	(45, 25, 42, 5, '1:34.951', 94951),
	(45, 25, 43, 5, '1:35.264', 95264),
	(45, 25, 44, 4, '1:35.201', 95201),
	(45, 25, 45, 4, '1:35.112', 95112),
	(45, 25, 46, 4, '1:35.210', 95210),
	(45, 25, 47, 4, '1:34.908', 94908),
	(45, 25, 48, 4, '1:34.483', 94483),
	(45, 25, 49, 4, '1:34.536', 94536),
	(45, 25, 50, 4, '1:34.954', 94954),
	(45, 25, 51, 4, '1:34.827', 94827),
	(45, 25, 52, 4, '1:39.405', 99405),
	(45, 25, 53, 4, '1:47.451', 107451),
	(45, 25, 54, 4, '2:08.305', 128305),
	(45, 25, 55, 4, '1:49.307', 109307),
	(45, 25, 56, 4, '1:47.420', 107420),
	(45, 25, 57, 4, '1:47.246', 107246),
	(45, 25, 58, 4, '1:45.333', 105333),
	(45, 25, 59, 4, '1:44.340', 104340),
	(45, 25, 60, 4, '1:45.518', 105518),
	(45, 26, 1, 13, '2:09.078', 129078),
	(45, 26, 2, 19, '3:01.900', 181900),
	(45, 28, 1, 10, '2:06.828', 126828),
	(45, 28, 2, 1, '1:57.589', 117589),
	(45, 28, 3, 1, '2:22.720', 142720),
	(45, 28, 4, 1, '3:46.574', 226574),
	(45, 28, 5, 1, '23:57.698', 1437698),
	(45, 28, 6, 1, '2:42.479', 162479),
	(45, 28, 7, 1, '2:34.953', 154953),
	(45, 28, 8, 8, '1:55.470', 115470),
	(45, 28, 9, 14, '1:53.048', 113048),
	(45, 28, 10, 16, '1:52.255', 112255),
	(45, 28, 11, 16, '1:57.558', 117558),
	(45, 28, 12, 16, '2:17.898', 137898),
	(45, 28, 13, 15, '1:42.783', 102783),
	(46, 1, 1, 1, '1:26.176', 86176),
	(46, 1, 2, 1, '1:21.783', 81783),
	(46, 1, 3, 1, '1:21.765', 81765),
	(46, 1, 4, 1, '1:21.529', 81529),
	(46, 1, 5, 1, '1:21.571', 81571),
	(46, 1, 6, 1, '1:21.444', 81444),
	(46, 1, 7, 1, '1:21.378', 81378),
	(46, 1, 8, 1, '1:21.370', 81370),
	(46, 1, 9, 1, '1:20.859', 80859),
	(46, 1, 10, 1, '1:20.970', 80970),
	(46, 1, 11, 1, '1:20.915', 80915),
	(46, 1, 12, 1, '1:20.713', 80713),
	(46, 1, 13, 1, '1:20.171', 80171),
	(46, 1, 14, 1, '1:20.564', 80564),
	(46, 1, 15, 1, '1:20.393', 80393),
	(46, 1, 16, 1, '1:20.578', 80578),
	(46, 1, 17, 1, '1:20.492', 80492),
	(46, 1, 18, 1, '1:20.751', 80751),
	(46, 1, 19, 1, '1:24.352', 84352),
	(46, 1, 20, 1, '1:45.234', 105234),
	(46, 1, 21, 1, '1:21.708', 81708),
	(46, 1, 22, 1, '1:21.918', 81918),
	(46, 1, 23, 1, '1:21.872', 81872),
	(46, 1, 24, 1, '1:21.995', 81995),
	(46, 1, 25, 1, '1:22.050', 82050),
	(46, 1, 26, 1, '1:21.966', 81966),
	(46, 1, 27, 1, '1:22.355', 82355),
	(46, 1, 28, 1, '1:22.411', 82411),
	(46, 1, 29, 1, '1:22.139', 82139),
	(46, 1, 30, 1, '1:21.563', 81563),
	(46, 1, 31, 1, '1:21.606', 81606),
	(46, 1, 32, 1, '1:21.818', 81818),
	(46, 1, 33, 1, '1:21.854', 81854),
	(46, 1, 34, 1, '1:21.979', 81979),
	(46, 1, 35, 1, '1:21.680', 81680),
	(46, 1, 36, 1, '1:21.961', 81961),
	(46, 1, 37, 1, '1:21.974', 81974),
	(46, 1, 38, 1, '1:21.376', 81376),
	(46, 1, 39, 1, '1:21.302', 81302),
	(46, 1, 40, 1, '1:21.256', 81256),
	(46, 1, 41, 1, '1:21.304', 81304),
	(46, 1, 42, 1, '1:20.857', 80857),
	(46, 1, 43, 1, '1:20.951', 80951),
	(46, 1, 44, 1, '1:20.930', 80930),
	(46, 1, 45, 1, '1:21.085', 81085),
	(46, 1, 46, 1, '1:20.935', 80935),
	(46, 1, 47, 1, '1:20.717', 80717),
	(46, 1, 48, 1, '1:20.369', 80369),
	(46, 1, 49, 1, '1:20.241', 80241),
	(46, 1, 50, 1, '1:23.695', 83695),
	(46, 1, 51, 1, '1:43.237', 103237),
	(46, 1, 52, 1, '1:22.399', 82399),
	(46, 1, 53, 1, '1:22.736', 82736),
	(46, 1, 54, 1, '1:22.947', 82947),
	(46, 1, 55, 1, '1:22.655', 82655),
	(46, 1, 56, 1, '1:22.378', 82378),
	(46, 1, 57, 1, '1:22.454', 82454),
	(46, 1, 58, 1, '1:21.977', 81977),
	(46, 1, 59, 1, '1:21.477', 81477),
	(46, 1, 60, 1, '1:21.265', 81265),
	(46, 1, 61, 1, '1:21.196', 81196),
	(46, 1, 62, 1, '1:21.139', 81139),
	(46, 1, 63, 1, '1:20.800', 80800),
	(46, 1, 64, 1, '1:20.980', 80980),
	(46, 1, 65, 1, '1:20.840', 80840),
	(46, 1, 66, 1, '1:20.648', 80648),
	(46, 1, 67, 1, '1:20.656', 80656),
	(46, 1, 68, 1, '1:20.667', 80667),
	(46, 1, 69, 1, '1:20.501', 80501),
	(46, 1, 70, 1, '1:21.164', 81164),
	(46, 2, 1, 3, '1:29.886', 89886),
	(46, 2, 2, 3, '1:22.997', 82997),
	(46, 2, 3, 3, '1:22.661', 82661),
	(46, 2, 4, 3, '1:22.226', 82226),
	(46, 2, 5, 3, '1:22.477', 82477),
	(46, 2, 6, 3, '1:22.456', 82456),
	(46, 2, 7, 3, '1:22.224', 82224),
	(46, 2, 8, 3, '1:21.940', 81940),
	(46, 2, 9, 3, '1:21.266', 81266),
	(46, 2, 10, 3, '1:21.354', 81354),
	(46, 2, 11, 3, '1:21.354', 81354),
	(46, 2, 12, 3, '1:21.047', 81047),
	(46, 2, 13, 3, '1:20.880', 80880),
	(46, 2, 14, 3, '1:21.010', 81010),
	(46, 2, 15, 3, '1:20.643', 80643),
	(46, 2, 16, 3, '1:20.582', 80582),
	(46, 2, 17, 3, '1:24.565', 84565),
	(46, 2, 18, 6, '1:43.830', 103830),
	(46, 2, 19, 5, '1:21.907', 81907),
	(46, 2, 20, 4, '1:21.824', 81824),
	(46, 2, 21, 3, '1:21.922', 81922),
	(46, 2, 22, 3, '1:22.044', 82044),
	(46, 2, 23, 3, '1:22.124', 82124),
	(46, 2, 24, 3, '1:21.771', 81771),
	(46, 2, 25, 3, '1:21.976', 81976),
	(46, 2, 26, 3, '1:21.935', 81935),
	(46, 2, 27, 3, '1:21.908', 81908),
	(46, 2, 28, 3, '1:21.866', 81866),
	(46, 2, 29, 3, '1:22.084', 82084),
	(46, 2, 30, 3, '1:21.433', 81433),
	(46, 2, 31, 3, '1:21.468', 81468),
	(46, 2, 32, 3, '1:21.226', 81226),
	(46, 2, 33, 3, '1:21.526', 81526),
	(46, 2, 34, 3, '1:21.453', 81453),
	(46, 2, 35, 3, '1:21.950', 81950),
	(46, 2, 36, 3, '1:21.343', 81343),
	(46, 2, 37, 3, '1:21.776', 81776),
	(46, 2, 38, 3, '1:21.539', 81539),
	(46, 2, 39, 3, '1:21.619', 81619),
	(46, 2, 40, 3, '1:20.840', 80840),
	(46, 2, 41, 3, '1:24.369', 84369),
	(46, 2, 42, 4, '1:42.419', 102419),
	(46, 2, 43, 3, '1:21.700', 81700),
	(46, 2, 44, 3, '1:21.489', 81489),
	(46, 2, 45, 3, '1:21.843', 81843),
	(46, 2, 46, 3, '1:21.446', 81446),
	(46, 2, 47, 3, '1:21.326', 81326),
	(46, 2, 48, 3, '1:21.499', 81499),
	(46, 2, 49, 3, '1:21.309', 81309),
	(46, 2, 50, 3, '1:21.369', 81369),
	(46, 2, 51, 3, '1:20.830', 80830),
	(46, 2, 52, 3, '1:21.466', 81466),
	(46, 2, 53, 3, '1:21.580', 81580),
	(46, 2, 54, 3, '1:24.767', 84767),
	(46, 2, 55, 5, '1:42.910', 102910),
	(46, 2, 56, 4, '1:22.291', 82291),
	(46, 2, 57, 3, '1:22.117', 82117),
	(46, 2, 58, 3, '1:22.031', 82031),
	(46, 2, 59, 3, '1:22.405', 82405),
	(46, 2, 60, 3, '1:21.760', 81760),
	(46, 2, 61, 3, '1:21.708', 81708),
	(46, 2, 62, 3, '1:21.464', 81464),
	(46, 2, 63, 3, '1:21.599', 81599),
	(46, 2, 64, 3, '1:21.600', 81600),
	(46, 2, 65, 3, '1:21.272', 81272),
	(46, 2, 66, 3, '1:21.285', 81285),
	(46, 2, 67, 3, '1:21.330', 81330),
	(46, 2, 68, 3, '1:21.011', 81011),
	(46, 2, 69, 3, '1:21.078', 81078),
	(46, 2, 70, 3, '1:21.915', 81915),
	(46, 3, 1, 4, '1:30.839', 90839),
	(46, 3, 2, 4, '1:24.065', 84065),
	(46, 3, 3, 4, '1:23.330', 83330),
	(46, 3, 4, 4, '1:22.971', 82971),
	(46, 3, 5, 4, '1:22.744', 82744),
	(46, 3, 6, 4, '1:22.537', 82537),
	(46, 3, 7, 4, '1:22.318', 82318),
	(46, 3, 8, 4, '1:22.099', 82099),
	(46, 3, 9, 4, '1:22.369', 82369),
	(46, 3, 10, 4, '1:21.872', 81872),
	(46, 3, 11, 4, '1:21.731', 81731),
	(46, 3, 12, 4, '1:21.453', 81453),
	(46, 3, 13, 4, '1:21.426', 81426),
	(46, 3, 14, 4, '1:21.600', 81600),
	(46, 3, 15, 4, '1:21.077', 81077),
	(46, 3, 16, 4, '1:21.200', 81200),
	(46, 3, 17, 5, '1:24.441', 84441),
	(46, 3, 18, 8, '1:42.415', 102415),
	(46, 3, 19, 7, '1:21.977', 81977),
	(46, 3, 20, 6, '1:22.196', 82196),
	(46, 3, 21, 5, '1:22.121', 82121),
	(46, 3, 22, 5, '1:22.181', 82181),
	(46, 3, 23, 5, '1:22.185', 82185),
	(46, 3, 24, 5, '1:22.321', 82321),
	(46, 3, 25, 5, '1:22.171', 82171),
	(46, 3, 26, 5, '1:21.819', 81819),
	(46, 3, 27, 5, '1:22.633', 82633),
	(46, 3, 28, 4, '1:21.377', 81377),
	(46, 3, 29, 4, '1:21.662', 81662),
	(46, 3, 30, 4, '1:21.435', 81435),
	(46, 3, 31, 4, '1:21.642', 81642),
	(46, 3, 32, 4, '1:24.831', 84831),
	(46, 3, 33, 8, '1:43.570', 103570),
	(46, 3, 34, 8, '1:22.237', 82237),
	(46, 3, 35, 8, '1:22.181', 82181),
	(46, 3, 36, 8, '1:22.379', 82379),
	(46, 3, 37, 8, '1:22.704', 82704),
	(46, 3, 38, 8, '1:22.090', 82090),
	(46, 3, 39, 8, '1:22.087', 82087),
	(46, 3, 40, 8, '1:22.138', 82138),
	(46, 3, 41, 7, '1:21.907', 81907),
	(46, 3, 42, 7, '1:21.892', 81892),
	(46, 3, 43, 7, '1:21.997', 81997),
	(46, 3, 44, 7, '1:21.722', 81722),
	(46, 3, 45, 7, '1:21.922', 81922),
	(46, 3, 46, 7, '1:21.968', 81968),
	(46, 3, 47, 7, '1:21.387', 81387),
	(46, 3, 48, 7, '1:21.645', 81645),
	(46, 3, 49, 6, '1:21.607', 81607),
	(46, 3, 50, 6, '1:21.522', 81522),
	(46, 3, 51, 5, '1:21.409', 81409),
	(46, 3, 52, 5, '1:21.360', 81360),
	(46, 3, 53, 5, '1:21.238', 81238),
	(46, 3, 54, 5, '1:21.234', 81234),
	(46, 3, 55, 4, '1:24.207', 84207),
	(46, 3, 56, 8, '1:42.008', 102008),
	(46, 3, 57, 8, '1:21.886', 81886),
	(46, 3, 58, 8, '1:22.118', 82118),
	(46, 3, 59, 7, '1:22.304', 82304),
	(46, 3, 60, 7, '1:22.190', 82190),
	(46, 3, 61, 7, '1:22.195', 82195),
	(46, 3, 62, 7, '1:22.097', 82097),
	(46, 3, 63, 7, '1:21.690', 81690),
	(46, 3, 64, 7, '1:21.255', 81255),
	(46, 3, 65, 7, '1:20.829', 80829),
	(46, 3, 66, 7, '1:20.817', 80817),
	(46, 3, 67, 7, '1:21.415', 81415),
	(46, 3, 68, 7, '1:20.672', 80672),
	(46, 3, 69, 7, '1:21.244', 81244),
	(46, 3, 70, 7, '1:21.969', 81969),
	(46, 4, 1, 8, '1:33.739', 93739),
	(46, 4, 2, 8, '1:24.081', 84081),
	(46, 4, 3, 7, '1:22.927', 82927),
	(46, 4, 4, 6, '1:22.536', 82536),
	(46, 4, 5, 6, '1:22.657', 82657),
	(46, 4, 6, 6, '1:22.652', 82652),
	(46, 4, 7, 6, '1:22.675', 82675),
	(46, 4, 8, 6, '1:22.647', 82647),
	(46, 4, 9, 6, '1:22.454', 82454),
	(46, 4, 10, 6, '1:22.183', 82183),
	(46, 4, 11, 6, '1:22.092', 82092),
	(46, 4, 12, 6, '1:21.838', 81838),
	(46, 4, 13, 6, '1:21.497', 81497),
	(46, 4, 14, 6, '1:21.082', 81082),
	(46, 4, 15, 6, '1:21.319', 81319),
	(46, 4, 16, 6, '1:21.071', 81071),
	(46, 4, 17, 7, '1:24.546', 84546),
	(46, 4, 18, 12, '1:46.010', 106010),
	(46, 4, 19, 12, '1:22.692', 82692),
	(46, 4, 20, 11, '1:22.712', 82712),
	(46, 4, 21, 9, '1:22.896', 82896),
	(46, 4, 22, 9, '1:22.844', 82844),
	(46, 4, 23, 9, '1:22.722', 82722),
	(46, 4, 24, 9, '1:22.766', 82766),
	(46, 4, 25, 9, '1:22.701', 82701),
	(46, 4, 26, 9, '1:22.293', 82293),
	(46, 4, 27, 8, '1:22.464', 82464),
	(46, 4, 28, 7, '1:22.353', 82353),
	(46, 4, 29, 7, '1:22.109', 82109),
	(46, 4, 30, 7, '1:22.052', 82052),
	(46, 4, 31, 7, '1:21.940', 81940),
	(46, 4, 32, 7, '1:21.965', 81965),
	(46, 4, 33, 6, '1:21.786', 81786),
	(46, 4, 34, 6, '1:22.541', 82541),
	(46, 4, 35, 6, '1:21.401', 81401),
	(46, 4, 36, 6, '1:21.487', 81487),
	(46, 4, 37, 6, '1:21.332', 81332),
	(46, 4, 38, 6, '1:22.304', 82304),
	(46, 4, 39, 6, '1:21.237', 81237),
	(46, 4, 40, 6, '1:20.904', 80904),
	(46, 4, 41, 6, '1:21.122', 81122),
	(46, 4, 42, 6, '1:22.319', 82319),
	(46, 4, 43, 5, '1:22.507', 82507),
	(46, 4, 44, 5, '1:21.618', 81618),
	(46, 4, 45, 5, '1:21.447', 81447),
	(46, 4, 46, 5, '1:21.972', 81972),
	(46, 4, 47, 5, '1:21.511', 81511),
	(46, 4, 48, 4, '1:21.219', 81219),
	(46, 4, 49, 4, '1:20.324', 80324),
	(46, 4, 50, 4, '1:24.207', 84207),
	(46, 4, 51, 6, '1:43.162', 103162),
	(46, 4, 52, 6, '1:22.138', 82138),
	(46, 4, 53, 6, '1:22.050', 82050),
	(46, 4, 54, 6, '1:21.462', 81462),
	(46, 4, 55, 6, '1:21.368', 81368),
	(46, 4, 56, 5, '1:21.464', 81464),
	(46, 4, 57, 4, '1:21.399', 81399),
	(46, 4, 58, 4, '1:21.720', 81720),
	(46, 4, 59, 4, '1:22.140', 82140),
	(46, 4, 60, 4, '1:21.977', 81977),
	(46, 4, 61, 4, '1:21.588', 81588),
	(46, 4, 62, 4, '1:21.677', 81677),
	(46, 4, 63, 4, '1:21.758', 81758),
	(46, 4, 64, 4, '1:21.691', 81691),
	(46, 4, 65, 4, '1:21.124', 81124),
	(46, 4, 66, 4, '1:21.132', 81132),
	(46, 4, 67, 4, '1:21.108', 81108),
	(46, 4, 68, 4, '1:21.186', 81186),
	(46, 4, 69, 4, '1:20.859', 80859),
	(46, 4, 70, 4, '1:23.093', 83093),
	(46, 5, 1, 9, '1:33.840', 93840),
	(46, 5, 2, 9, '1:25.678', 85678),
	(46, 5, 3, 9, '1:24.597', 84597),
	(46, 5, 4, 9, '1:24.422', 84422),
	(46, 5, 5, 9, '1:23.800', 83800),
	(46, 5, 6, 9, '1:23.737', 83737),
	(46, 5, 7, 9, '1:23.567', 83567),
	(46, 5, 8, 9, '1:23.305', 83305),
	(46, 5, 9, 9, '1:23.203', 83203),
	(46, 5, 10, 9, '1:22.759', 82759),
	(46, 5, 11, 9, '1:22.664', 82664),
	(46, 5, 12, 9, '1:22.527', 82527),
	(46, 5, 13, 9, '1:22.437', 82437),
	(46, 5, 14, 9, '1:22.382', 82382),
	(46, 5, 15, 9, '1:22.219', 82219),
	(46, 5, 16, 9, '1:22.164', 82164),
	(46, 5, 17, 9, '1:22.216', 82216),
	(46, 5, 18, 7, '1:21.847', 81847),
	(46, 5, 19, 6, '1:22.339', 82339),
	(46, 5, 20, 5, '1:22.150', 82150),
	(46, 5, 21, 4, '1:22.149', 82149),
	(46, 5, 22, 4, '1:22.079', 82079),
	(46, 5, 23, 4, '1:22.142', 82142),
	(46, 5, 24, 4, '1:21.705', 81705),
	(46, 5, 25, 4, '1:22.386', 82386),
	(46, 5, 26, 4, '1:21.695', 81695),
	(46, 5, 27, 4, '1:24.726', 84726),
	(46, 5, 28, 9, '1:44.504', 104504),
	(46, 5, 29, 9, '1:23.099', 83099),
	(46, 5, 30, 9, '1:23.030', 83030),
	(46, 5, 31, 9, '1:23.133', 83133),
	(46, 5, 32, 9, '1:22.567', 82567),
	(46, 5, 33, 9, '1:22.592', 82592),
	(46, 5, 34, 9, '1:22.306', 82306),
	(46, 5, 35, 9, '1:22.366', 82366),
	(46, 5, 36, 9, '1:22.101', 82101),
	(46, 5, 37, 9, '1:22.773', 82773),
	(46, 5, 38, 9, '1:21.816', 81816),
	(46, 5, 39, 9, '1:21.821', 81821),
	(46, 5, 40, 9, '1:21.626', 81626),
	(46, 5, 41, 8, '1:21.916', 81916),
	(46, 5, 42, 8, '1:21.765', 81765),
	(46, 5, 43, 8, '1:22.153', 82153),
	(46, 5, 44, 8, '1:21.968', 81968),
	(46, 5, 45, 8, '1:21.511', 81511),
	(46, 5, 46, 8, '1:21.927', 81927),
	(46, 5, 47, 8, '1:21.513', 81513),
	(46, 5, 48, 8, '1:21.297', 81297),
	(46, 5, 49, 7, '1:24.214', 84214),
	(46, 5, 50, 10, '1:43.738', 103738),
	(46, 5, 51, 10, '1:21.920', 81920),
	(46, 5, 52, 9, '1:22.165', 82165),
	(46, 5, 53, 9, '1:22.187', 82187),
	(46, 5, 54, 9, '1:21.954', 81954),
	(46, 5, 55, 9, '1:22.091', 82091),
	(46, 5, 56, 9, '1:21.778', 81778),
	(46, 5, 57, 9, '1:21.917', 81917),
	(46, 5, 58, 9, '1:22.087', 82087),
	(46, 5, 59, 8, '1:22.073', 82073),
	(46, 5, 60, 8, '1:21.634', 81634),
	(46, 5, 61, 8, '1:22.034', 82034),
	(46, 5, 62, 8, '1:21.685', 81685),
	(46, 5, 63, 8, '1:21.777', 81777),
	(46, 5, 64, 8, '1:21.852', 81852),
	(46, 5, 65, 8, '1:21.376', 81376),
	(46, 5, 66, 8, '1:21.622', 81622),
	(46, 5, 67, 8, '1:21.720', 81720),
	(46, 5, 68, 8, '1:21.795', 81795),
	(46, 5, 69, 8, '1:20.935', 80935),
	(46, 5, 70, 8, '1:22.022', 82022),
	(46, 8, 1, 2, '1:27.832', 87832),
	(46, 8, 2, 2, '1:22.604', 82604),
	(46, 8, 3, 2, '1:22.305', 82305),
	(46, 8, 4, 2, '1:21.878', 81878),
	(46, 8, 5, 2, '1:21.708', 81708),
	(46, 8, 6, 2, '1:21.302', 81302),
	(46, 8, 7, 2, '1:21.312', 81312),
	(46, 8, 8, 2, '1:21.191', 81191),
	(46, 8, 9, 2, '1:20.948', 80948),
	(46, 8, 10, 2, '1:20.932', 80932),
	(46, 8, 11, 2, '1:20.888', 80888),
	(46, 8, 12, 2, '1:20.625', 80625),
	(46, 8, 13, 2, '1:21.743', 81743),
	(46, 8, 14, 2, '1:20.816', 80816),
	(46, 8, 15, 2, '1:20.329', 80329),
	(46, 8, 16, 2, '1:20.320', 80320),
	(46, 8, 17, 2, '1:20.249', 80249),
	(46, 8, 18, 2, '1:20.428', 80428),
	(46, 8, 19, 2, '1:23.760', 83760),
	(46, 8, 20, 2, '1:43.886', 103886),
	(46, 8, 21, 2, '1:21.747', 81747),
	(46, 8, 22, 2, '1:21.757', 81757),
	(46, 8, 23, 2, '1:21.912', 81912),
	(46, 8, 24, 2, '1:21.710', 81710),
	(46, 8, 25, 2, '1:21.904', 81904),
	(46, 8, 26, 2, '1:21.730', 81730),
	(46, 8, 27, 2, '1:22.238', 82238),
	(46, 8, 28, 2, '1:22.113', 82113),
	(46, 8, 29, 2, '1:22.381', 82381),
	(46, 8, 30, 2, '1:21.948', 81948),
	(46, 8, 31, 2, '1:21.525', 81525),
	(46, 8, 32, 2, '1:21.484', 81484),
	(46, 8, 33, 2, '1:21.841', 81841),
	(46, 8, 34, 2, '1:22.062', 82062),
	(46, 8, 35, 2, '1:21.585', 81585),
	(46, 8, 36, 2, '1:21.696', 81696),
	(46, 8, 37, 2, '1:21.857', 81857),
	(46, 8, 38, 2, '1:21.663', 81663),
	(46, 8, 39, 2, '1:21.425', 81425),
	(46, 8, 40, 2, '1:21.295', 81295),
	(46, 8, 41, 2, '1:21.074', 81074),
	(46, 8, 42, 2, '1:21.036', 81036),
	(46, 8, 43, 2, '1:20.817', 80817),
	(46, 8, 44, 2, '1:21.721', 81721),
	(46, 8, 45, 2, '1:20.700', 80700),
	(46, 8, 46, 2, '1:23.856', 83856),
	(46, 8, 47, 2, '1:42.497', 102497),
	(46, 8, 48, 2, '1:21.308', 81308),
	(46, 8, 49, 2, '1:21.047', 81047),
	(46, 8, 50, 2, '1:21.906', 81906),
	(46, 8, 51, 2, '1:21.663', 81663),
	(46, 8, 52, 2, '1:22.102', 82102),
	(46, 8, 53, 2, '1:21.737', 81737),
	(46, 8, 54, 2, '1:22.965', 82965),
	(46, 8, 55, 2, '1:21.724', 81724),
	(46, 8, 56, 2, '1:21.377', 81377),
	(46, 8, 57, 2, '1:21.738', 81738),
	(46, 8, 58, 2, '1:22.014', 82014),
	(46, 8, 59, 2, '1:21.745', 81745),
	(46, 8, 60, 2, '1:21.219', 81219),
	(46, 8, 61, 2, '1:21.207', 81207),
	(46, 8, 62, 2, '1:21.196', 81196),
	(46, 8, 63, 2, '1:21.057', 81057),
	(46, 8, 64, 2, '1:20.973', 80973),
	(46, 8, 65, 2, '1:20.697', 80697),
	(46, 8, 66, 2, '1:20.614', 80614),
	(46, 8, 67, 2, '1:20.801', 80801),
	(46, 8, 68, 2, '1:20.808', 80808),
	(46, 8, 69, 2, '1:21.131', 81131),
	(46, 8, 70, 2, '1:20.047', 80047),
	(46, 9, 1, 6, '1:32.007', 92007),
	(46, 9, 2, 6, '1:24.657', 84657),
	(46, 9, 3, 6, '1:23.790', 83790),
	(46, 9, 4, 7, '1:24.243', 84243),
	(46, 9, 5, 7, '1:23.007', 83007),
	(46, 9, 6, 7, '1:22.791', 82791),
	(46, 9, 7, 7, '1:22.894', 82894),
	(46, 9, 8, 7, '1:22.500', 82500),
	(46, 9, 9, 7, '1:22.309', 82309),
	(46, 9, 10, 7, '1:21.940', 81940),
	(46, 9, 11, 7, '1:22.125', 82125),
	(46, 9, 12, 7, '1:22.108', 82108),
	(46, 9, 13, 7, '1:21.605', 81605),
	(46, 9, 14, 7, '1:21.589', 81589),
	(46, 9, 15, 7, '1:21.503', 81503),
	(46, 9, 16, 7, '1:21.211', 81211),
	(46, 9, 17, 6, '1:21.259', 81259),
	(46, 9, 18, 4, '1:20.979', 80979),
	(46, 9, 19, 3, '1:24.442', 84442),
	(46, 9, 20, 8, '1:43.880', 103880),
	(46, 9, 21, 7, '1:22.532', 82532),
	(46, 9, 22, 7, '1:22.501', 82501),
	(46, 9, 23, 7, '1:22.356', 82356),
	(46, 9, 24, 7, '1:22.446', 82446),
	(46, 9, 25, 7, '1:22.191', 82191),
	(46, 9, 26, 7, '1:22.016', 82016),
	(46, 9, 27, 6, '1:21.830', 81830),
	(46, 9, 28, 5, '1:21.815', 81815),
	(46, 9, 29, 5, '1:21.808', 81808),
	(46, 9, 30, 5, '1:21.485', 81485),
	(46, 9, 31, 5, '1:21.508', 81508),
	(46, 9, 32, 5, '1:21.585', 81585),
	(46, 9, 33, 4, '1:21.296', 81296),
	(46, 9, 34, 4, '1:21.746', 81746),
	(46, 9, 35, 4, '1:21.317', 81317),
	(46, 9, 36, 4, '1:21.515', 81515),
	(46, 9, 37, 4, '1:20.906', 80906),
	(46, 9, 38, 4, '1:20.747', 80747),
	(46, 9, 39, 4, '1:20.823', 80823),
	(46, 9, 40, 4, '1:20.419', 80419),
	(46, 9, 41, 4, '1:21.340', 81340),
	(46, 9, 42, 3, '1:24.218', 84218),
	(46, 9, 43, 6, '1:40.798', 100798),
	(46, 9, 44, 6, '1:21.642', 81642),
	(46, 9, 45, 6, '1:21.564', 81564),
	(46, 9, 46, 6, '1:21.502', 81502),
	(46, 9, 47, 6, '1:21.194', 81194),
	(46, 9, 48, 6, '1:21.201', 81201),
	(46, 9, 49, 5, '1:21.003', 81003),
	(46, 9, 50, 5, '1:21.019', 81019),
	(46, 9, 51, 4, '1:21.021', 81021),
	(46, 9, 52, 4, '1:21.187', 81187),
	(46, 9, 53, 4, '1:21.081', 81081),
	(46, 9, 54, 4, '1:20.825', 80825),
	(46, 9, 55, 3, '1:20.772', 80772),
	(46, 9, 56, 3, '1:23.714', 83714),
	(46, 9, 57, 5, '1:42.813', 102813),
	(46, 9, 58, 5, '1:22.290', 82290),
	(46, 9, 59, 5, '1:22.188', 82188),
	(46, 9, 60, 5, '1:21.877', 81877),
	(46, 9, 61, 5, '1:21.668', 81668),
	(46, 9, 62, 5, '1:21.475', 81475),
	(46, 9, 63, 5, '1:21.327', 81327),
	(46, 9, 64, 5, '1:21.614', 81614),
	(46, 9, 65, 5, '1:21.317', 81317),
	(46, 9, 66, 5, '1:21.469', 81469),
	(46, 9, 67, 5, '1:21.299', 81299),
	(46, 9, 68, 5, '1:21.035', 81035),
	(46, 9, 69, 5, '1:20.999', 80999),
	(46, 9, 70, 5, '1:21.474', 81474),
	(46, 11, 1, 15, '1:37.641', 97641),
	(46, 11, 2, 15, '1:26.656', 86656),
	(46, 11, 3, 15, '1:25.694', 85694),
	(46, 11, 4, 15, '1:25.538', 85538),
	(46, 11, 5, 15, '1:25.150', 85150),
	(46, 11, 6, 15, '1:25.159', 85159),
	(46, 11, 7, 15, '1:24.794', 84794),
	(46, 11, 8, 15, '1:24.555', 84555),
	(46, 11, 9, 15, '1:24.515', 84515),
	(46, 11, 10, 15, '1:24.260', 84260),
	(46, 11, 11, 15, '1:24.137', 84137),
	(46, 11, 12, 15, '1:23.947', 83947),
	(46, 11, 13, 15, '1:23.605', 83605),
	(46, 11, 14, 15, '1:23.291', 83291),
	(46, 11, 15, 15, '1:23.372', 83372),
	(46, 11, 16, 15, '1:23.367', 83367),
	(46, 11, 17, 15, '1:23.346', 83346),
	(46, 11, 18, 15, '1:23.338', 83338),
	(46, 11, 19, 15, '1:23.267', 83267),
	(46, 11, 20, 14, '1:23.244', 83244),
	(46, 11, 21, 13, '1:23.035', 83035),
	(46, 11, 22, 13, '1:22.926', 82926),
	(46, 11, 23, 13, '1:22.961', 82961),
	(46, 11, 24, 13, '1:22.664', 82664),
	(46, 11, 25, 13, '1:22.798', 82798),
	(46, 11, 26, 13, '1:22.680', 82680),
	(46, 11, 27, 13, '1:23.260', 83260),
	(46, 11, 28, 13, '1:23.028', 83028),
	(46, 11, 29, 13, '1:23.104', 83104),
	(46, 11, 30, 12, '1:22.920', 82920),
	(46, 11, 31, 11, '1:22.654', 82654),
	(46, 11, 32, 13, '1:25.765', 85765),
	(46, 11, 33, 16, '1:46.887', 106887),
	(46, 11, 34, 16, '1:23.055', 83055),
	(46, 11, 35, 16, '1:22.995', 82995),
	(46, 11, 36, 16, '1:23.268', 83268),
	(46, 11, 37, 16, '1:23.294', 83294),
	(46, 11, 38, 16, '1:23.690', 83690),
	(46, 11, 39, 16, '1:23.931', 83931),
	(46, 11, 40, 16, '1:22.802', 82802),
	(46, 11, 41, 16, '1:22.409', 82409),
	(46, 11, 42, 15, '1:22.638', 82638),
	(46, 11, 43, 15, '1:22.360', 82360),
	(46, 11, 44, 15, '1:22.290', 82290),
	(46, 11, 45, 15, '1:22.406', 82406),
	(46, 11, 46, 15, '1:22.020', 82020),
	(46, 11, 47, 15, '1:23.974', 83974),
	(46, 11, 48, 15, '1:22.493', 82493),
	(46, 11, 49, 15, '1:22.474', 82474),
	(46, 11, 50, 15, '1:22.236', 82236),
	(46, 11, 51, 15, '1:23.433', 83433),
	(46, 11, 52, 15, '1:23.221', 83221),
	(46, 11, 53, 15, '1:22.877', 82877),
	(46, 11, 54, 15, '1:22.470', 82470),
	(46, 11, 55, 15, '1:26.102', 86102),
	(46, 11, 56, 15, '1:43.302', 103302),
	(46, 11, 57, 15, '1:21.627', 81627),
	(46, 11, 58, 15, '1:21.780', 81780),
	(46, 11, 59, 15, '1:21.589', 81589),
	(46, 11, 60, 15, '1:21.896', 81896),
	(46, 11, 61, 15, '1:21.455', 81455),
	(46, 11, 62, 15, '1:21.595', 81595),
	(46, 11, 63, 15, '1:21.747', 81747),
	(46, 11, 64, 15, '1:21.375', 81375),
	(46, 11, 65, 15, '1:21.222', 81222),
	(46, 11, 66, 15, '1:20.980', 80980),
	(46, 11, 67, 15, '1:21.436', 81436),
	(46, 11, 68, 15, '1:21.517', 81517),
	(46, 11, 69, 15, '1:22.035', 82035),
	(46, 13, 1, 16, '1:38.027', 98027),
	(46, 13, 2, 16, '1:26.640', 86640),
	(46, 13, 3, 16, '1:25.858', 85858),
	(46, 13, 4, 16, '1:25.522', 85522),
	(46, 13, 5, 16, '1:25.657', 85657),
	(46, 13, 6, 16, '1:24.837', 84837),
	(46, 13, 7, 16, '1:24.898', 84898),
	(46, 13, 8, 16, '1:24.538', 84538),
	(46, 13, 9, 16, '1:24.472', 84472),
	(46, 13, 10, 16, '1:24.580', 84580),
	(46, 13, 11, 16, '1:23.927', 83927),
	(46, 13, 12, 16, '1:23.876', 83876),
	(46, 13, 13, 16, '1:23.713', 83713),
	(46, 13, 14, 16, '1:23.603', 83603),
	(46, 13, 15, 16, '1:23.340', 83340),
	(46, 13, 16, 16, '1:23.317', 83317),
	(46, 13, 17, 16, '1:23.077', 83077),
	(46, 13, 18, 16, '1:23.481', 83481),
	(46, 13, 19, 16, '1:23.229', 83229),
	(46, 13, 20, 15, '1:23.424', 83424),
	(46, 13, 21, 14, '1:24.114', 84114),
	(46, 13, 22, 14, '1:22.568', 82568),
	(46, 13, 23, 14, '1:22.755', 82755),
	(46, 13, 24, 14, '1:22.564', 82564),
	(46, 13, 25, 14, '1:22.541', 82541),
	(46, 13, 26, 14, '1:22.883', 82883),
	(46, 13, 27, 14, '1:22.798', 82798),
	(46, 13, 28, 14, '1:22.784', 82784),
	(46, 13, 29, 14, '1:23.104', 83104),
	(46, 13, 30, 13, '1:22.907', 82907),
	(46, 13, 31, 12, '1:23.311', 83311),
	(46, 13, 32, 11, '1:22.020', 82020),
	(46, 13, 33, 11, '1:21.749', 81749),
	(46, 13, 34, 11, '1:21.554', 81554),
	(46, 13, 35, 12, '1:25.254', 85254),
	(46, 13, 36, 14, '1:41.154', 101154),
	(46, 13, 37, 14, '1:20.981', 80981),
	(46, 13, 38, 14, '1:21.805', 81805),
	(46, 13, 39, 14, '1:25.297', 85297),
	(46, 13, 40, 14, '1:21.550', 81550),
	(46, 13, 41, 14, '1:21.488', 81488),
	(46, 13, 42, 13, '1:21.146', 81146),
	(46, 13, 43, 13, '1:21.063', 81063),
	(46, 13, 44, 12, '1:21.019', 81019),
	(46, 13, 45, 12, '1:21.806', 81806),
	(46, 13, 46, 12, '1:21.649', 81649),
	(46, 13, 47, 12, '1:22.026', 82026),
	(46, 13, 48, 12, '1:21.466', 81466),
	(46, 13, 49, 12, '1:21.556', 81556),
	(46, 13, 50, 12, '1:24.207', 84207),
	(46, 13, 51, 14, '1:42.115', 102115),
	(46, 13, 52, 14, '1:23.850', 83850),
	(46, 13, 53, 14, '1:22.851', 82851),
	(46, 13, 54, 14, '1:22.307', 82307),
	(46, 13, 55, 14, '1:23.025', 83025),
	(46, 13, 56, 14, '1:22.937', 82937),
	(46, 13, 57, 14, '1:22.517', 82517),
	(46, 13, 58, 13, '1:22.927', 82927),
	(46, 13, 59, 13, '1:21.962', 81962),
	(46, 13, 60, 13, '1:22.360', 82360),
	(46, 13, 61, 13, '1:22.355', 82355),
	(46, 13, 62, 13, '1:23.221', 83221),
	(46, 13, 63, 13, '1:22.393', 82393),
	(46, 13, 64, 13, '1:22.012', 82012),
	(46, 13, 65, 13, '1:22.051', 82051),
	(46, 13, 66, 13, '1:21.659', 81659),
	(46, 13, 67, 13, '1:22.481', 82481),
	(46, 13, 68, 13, '1:22.104', 82104),
	(46, 13, 69, 13, '1:22.364', 82364),
	(46, 14, 1, 10, '1:34.281', 94281),
	(46, 14, 2, 10, '1:26.112', 86112),
	(46, 14, 3, 10, '1:24.696', 84696),
	(46, 14, 4, 10, '1:24.530', 84530),
	(46, 14, 5, 10, '1:24.017', 84017),
	(46, 14, 6, 10, '1:24.013', 84013),
	(46, 14, 7, 10, '1:23.602', 83602),
	(46, 14, 8, 10, '1:23.673', 83673),
	(46, 14, 9, 10, '1:23.251', 83251),
	(46, 14, 10, 10, '1:23.041', 83041),
	(46, 14, 11, 10, '1:23.090', 83090),
	(46, 14, 12, 10, '1:22.612', 82612),
	(46, 14, 13, 10, '1:22.361', 82361),
	(46, 14, 14, 10, '1:22.446', 82446),
	(46, 14, 15, 10, '1:22.467', 82467),
	(46, 14, 16, 10, '1:22.127', 82127),
	(46, 14, 17, 10, '1:22.465', 82465),
	(46, 14, 18, 9, '1:23.091', 83091),
	(46, 14, 19, 8, '1:22.616', 82616),
	(46, 14, 20, 7, '1:22.567', 82567),
	(46, 14, 21, 6, '1:22.344', 82344),
	(46, 14, 22, 6, '1:22.453', 82453),
	(46, 14, 23, 6, '1:22.104', 82104),
	(46, 14, 24, 6, '1:21.813', 81813),
	(46, 14, 25, 6, '1:21.849', 81849),
	(46, 14, 26, 6, '1:24.866', 84866),
	(46, 14, 27, 12, '1:45.586', 105586),
	(46, 14, 28, 12, '1:23.202', 83202),
	(46, 14, 29, 12, '1:23.066', 83066),
	(46, 14, 30, 11, '1:22.667', 82667),
	(46, 14, 31, 10, '1:22.777', 82777),
	(46, 14, 32, 10, '1:22.535', 82535),
	(46, 14, 33, 10, '1:22.194', 82194),
	(46, 14, 34, 10, '1:22.343', 82343),
	(46, 14, 35, 10, '1:22.268', 82268),
	(46, 14, 36, 10, '1:22.391', 82391),
	(46, 14, 37, 10, '1:22.362', 82362),
	(46, 14, 38, 10, '1:22.099', 82099),
	(46, 14, 39, 10, '1:22.467', 82467),
	(46, 14, 40, 10, '1:22.635', 82635),
	(46, 14, 41, 10, '1:24.186', 84186),
	(46, 14, 42, 10, '1:22.581', 82581),
	(46, 14, 43, 10, '1:25.214', 85214),
	(46, 14, 44, 13, '1:43.065', 103065),
	(46, 14, 45, 13, '1:22.676', 82676),
	(46, 14, 46, 13, '1:22.690', 82690),
	(46, 14, 47, 13, '1:22.722', 82722),
	(46, 14, 48, 13, '1:22.831', 82831),
	(46, 14, 49, 13, '1:23.350', 83350),
	(46, 14, 50, 13, '1:23.085', 83085),
	(46, 14, 51, 12, '1:24.624', 84624),
	(46, 14, 52, 11, '1:22.914', 82914),
	(46, 14, 53, 11, '1:23.458', 83458),
	(46, 14, 54, 11, '1:24.414', 84414),
	(46, 14, 55, 11, '1:23.141', 83141),
	(46, 14, 56, 11, '1:22.695', 82695),
	(46, 14, 57, 11, '1:22.779', 82779),
	(46, 14, 58, 11, '1:23.108', 83108),
	(46, 14, 59, 11, '1:22.436', 82436),
	(46, 14, 60, 11, '1:22.335', 82335),
	(46, 14, 61, 11, '1:22.137', 82137),
	(46, 14, 62, 11, '1:22.098', 82098),
	(46, 14, 63, 11, '1:22.004', 82004),
	(46, 14, 64, 11, '1:21.738', 81738),
	(46, 14, 65, 11, '1:21.610', 81610),
	(46, 14, 66, 11, '1:22.100', 82100),
	(46, 14, 67, 11, '1:21.553', 81553),
	(46, 14, 68, 11, '1:21.761', 81761),
	(46, 14, 69, 11, '1:21.696', 81696),
	(46, 15, 1, 12, '1:35.484', 95484),
	(46, 15, 2, 12, '1:25.761', 85761),
	(46, 15, 3, 12, '1:24.838', 84838),
	(46, 15, 4, 12, '1:24.614', 84614),
	(46, 15, 5, 12, '1:24.371', 84371),
	(46, 15, 6, 12, '1:23.910', 83910),
	(46, 15, 7, 12, '1:23.832', 83832),
	(46, 15, 8, 12, '1:23.476', 83476),
	(46, 15, 9, 12, '1:23.279', 83279),
	(46, 15, 10, 12, '1:23.219', 83219),
	(46, 15, 11, 11, '1:23.111', 83111),
	(46, 15, 12, 11, '1:22.274', 82274),
	(46, 15, 13, 11, '1:22.303', 82303),
	(46, 15, 14, 11, '1:22.279', 82279),
	(46, 15, 15, 11, '1:22.373', 82373),
	(46, 15, 16, 11, '1:22.362', 82362),
	(46, 15, 17, 11, '1:22.237', 82237),
	(46, 15, 18, 10, '1:22.859', 82859),
	(46, 15, 19, 9, '1:22.989', 82989),
	(46, 15, 20, 9, '1:25.567', 85567),
	(46, 15, 21, 16, '1:46.660', 106660),
	(46, 15, 22, 16, '1:23.103', 83103),
	(46, 15, 23, 16, '1:23.012', 83012),
	(46, 15, 24, 16, '1:22.824', 82824),
	(46, 15, 25, 16, '1:22.945', 82945),
	(46, 15, 26, 16, '1:22.693', 82693),
	(46, 15, 27, 16, '1:22.758', 82758),
	(46, 15, 28, 16, '1:22.819', 82819),
	(46, 15, 29, 16, '1:22.740', 82740),
	(46, 15, 30, 15, '1:23.033', 83033),
	(46, 15, 31, 14, '1:22.738', 82738),
	(46, 15, 32, 14, '1:22.622', 82622),
	(46, 15, 33, 13, '1:22.529', 82529),
	(46, 15, 34, 13, '1:22.640', 82640),
	(46, 15, 35, 13, '1:22.362', 82362),
	(46, 15, 36, 12, '1:22.245', 82245),
	(46, 15, 37, 12, '1:22.155', 82155),
	(46, 15, 38, 12, '1:21.884', 81884),
	(46, 15, 39, 12, '1:21.712', 81712),
	(46, 15, 40, 12, '1:22.012', 82012),
	(46, 15, 41, 12, '1:22.201', 82201),
	(46, 15, 42, 11, '1:22.805', 82805),
	(46, 15, 43, 11, '1:23.129', 83129),
	(46, 15, 44, 10, '1:21.760', 81760),
	(46, 15, 45, 10, '1:21.954', 81954),
	(46, 15, 46, 10, '1:21.680', 81680),
	(46, 15, 47, 10, '1:21.307', 81307),
	(46, 15, 48, 10, '1:21.253', 81253),
	(46, 15, 49, 10, '1:21.312', 81312),
	(46, 15, 50, 9, '1:21.592', 81592),
	(46, 15, 51, 9, '1:24.802', 84802),
	(46, 15, 52, 10, '1:45.123', 105123),
	(46, 15, 53, 10, '1:23.371', 83371),
	(46, 15, 54, 10, '1:22.952', 82952),
	(46, 15, 55, 10, '1:23.294', 83294),
	(46, 15, 56, 10, '1:23.105', 83105),
	(46, 15, 57, 10, '1:25.795', 85795),
	(46, 15, 58, 10, '1:23.151', 83151),
	(46, 15, 59, 10, '1:23.055', 83055),
	(46, 15, 60, 10, '1:22.639', 82639),
	(46, 15, 61, 10, '1:22.456', 82456),
	(46, 15, 62, 10, '1:22.378', 82378),
	(46, 15, 63, 10, '1:22.272', 82272),
	(46, 15, 64, 10, '1:21.906', 81906),
	(46, 15, 65, 10, '1:21.797', 81797),
	(46, 15, 66, 10, '1:21.827', 81827),
	(46, 15, 67, 10, '1:21.656', 81656),
	(46, 15, 68, 10, '1:21.970', 81970),
	(46, 15, 69, 10, '1:21.329', 81329),
	(46, 16, 1, 20, '1:39.795', 99795),
	(46, 16, 2, 20, '1:27.561', 87561),
	(46, 16, 3, 20, '1:26.424', 86424),
	(46, 16, 4, 20, '1:26.163', 86163),
	(46, 16, 5, 20, '1:25.490', 85490),
	(46, 16, 6, 20, '1:25.861', 85861),
	(46, 16, 7, 20, '1:26.082', 86082),
	(46, 16, 8, 20, '1:24.991', 84991),
	(46, 16, 9, 20, '1:24.755', 84755),
	(46, 16, 10, 20, '1:25.041', 85041),
	(46, 16, 11, 20, '1:24.555', 84555),
	(46, 16, 12, 20, '1:24.443', 84443),
	(46, 16, 13, 20, '1:24.036', 84036),
	(46, 16, 14, 20, '1:23.760', 83760),
	(46, 16, 15, 20, '1:23.901', 83901),
	(46, 16, 16, 20, '1:23.794', 83794),
	(46, 16, 17, 20, '1:23.966', 83966),
	(46, 16, 18, 20, '1:25.345', 85345),
	(46, 16, 19, 20, '1:23.806', 83806),
	(46, 16, 20, 20, '1:23.725', 83725),
	(46, 16, 21, 19, '1:23.890', 83890),
	(46, 16, 22, 19, '1:23.842', 83842),
	(46, 16, 23, 19, '1:23.648', 83648),
	(46, 16, 24, 19, '1:23.144', 83144),
	(46, 16, 25, 19, '1:23.259', 83259),
	(46, 16, 26, 19, '1:23.261', 83261),
	(46, 16, 27, 19, '1:27.305', 87305),
	(46, 16, 28, 21, '1:45.974', 105974),
	(46, 16, 29, 21, '1:23.847', 83847),
	(46, 16, 30, 21, '1:23.581', 83581),
	(46, 16, 31, 21, '1:24.897', 84897),
	(46, 16, 32, 21, '1:23.461', 83461),
	(46, 16, 33, 21, '1:23.674', 83674),
	(46, 16, 34, 21, '1:24.709', 84709),
	(46, 16, 35, 21, '1:23.309', 83309),
	(46, 16, 36, 19, '1:23.124', 83124),
	(46, 16, 37, 19, '1:26.381', 86381),
	(46, 16, 38, 19, '1:25.033', 85033),
	(46, 16, 39, 19, '1:22.892', 82892),
	(46, 16, 40, 19, '1:23.042', 83042),
	(46, 16, 41, 19, '1:22.489', 82489),
	(46, 16, 42, 18, '1:23.446', 83446),
	(46, 16, 43, 17, '1:22.858', 82858),
	(46, 16, 44, 17, '1:22.534', 82534),
	(46, 16, 45, 17, '1:26.073', 86073),
	(46, 16, 46, 17, '1:46.612', 106612),
	(46, 16, 47, 17, '1:24.468', 84468),
	(46, 16, 48, 17, '1:26.755', 86755),
	(46, 16, 49, 17, '1:24.096', 84096),
	(46, 16, 50, 17, '1:24.367', 84367),
	(46, 16, 51, 17, '1:23.824', 83824),
	(46, 16, 52, 17, '1:23.628', 83628),
	(46, 16, 53, 17, '1:23.273', 83273),
	(46, 16, 54, 17, '1:26.021', 86021),
	(46, 16, 55, 17, '1:26.174', 86174),
	(46, 16, 56, 17, '1:23.607', 83607),
	(46, 16, 57, 17, '1:28.433', 88433),
	(46, 16, 58, 17, '1:24.884', 84884),
	(46, 16, 59, 17, '1:23.168', 83168),
	(46, 16, 60, 17, '1:23.129', 83129),
	(46, 16, 61, 17, '1:22.825', 82825),
	(46, 16, 62, 17, '1:22.869', 82869),
	(46, 16, 63, 17, '1:22.648', 82648),
	(46, 16, 64, 17, '1:24.540', 84540),
	(46, 16, 65, 17, '1:22.916', 82916),
	(46, 16, 66, 17, '1:22.716', 82716),
	(46, 16, 67, 17, '1:22.263', 82263),
	(46, 16, 68, 17, '1:22.419', 82419),
	(46, 17, 1, 7, '1:33.319', 93319),
	(46, 17, 2, 7, '1:24.272', 84272),
	(46, 17, 3, 8, '1:24.661', 84661),
	(46, 17, 4, 8, '1:23.850', 83850),
	(46, 17, 5, 8, '1:23.457', 83457),
	(46, 17, 6, 8, '1:23.529', 83529),
	(46, 17, 7, 8, '1:22.901', 82901),
	(46, 17, 8, 8, '1:22.724', 82724),
	(46, 17, 9, 8, '1:22.614', 82614),
	(46, 17, 10, 8, '1:22.481', 82481),
	(46, 17, 11, 8, '1:22.357', 82357),
	(46, 17, 12, 8, '1:21.930', 81930),
	(46, 17, 13, 8, '1:21.923', 81923),
	(46, 17, 14, 8, '1:22.047', 82047),
	(46, 17, 15, 8, '1:21.813', 81813),
	(46, 17, 16, 8, '1:21.812', 81812),
	(46, 17, 17, 8, '1:21.721', 81721),
	(46, 17, 18, 5, '1:21.537', 81537),
	(46, 17, 19, 4, '1:21.465', 81465),
	(46, 17, 20, 3, '1:24.491', 84491),
	(46, 17, 21, 10, '1:43.962', 103962),
	(46, 17, 22, 10, '1:22.577', 82577),
	(46, 17, 23, 10, '1:22.636', 82636),
	(46, 17, 24, 10, '1:22.623', 82623),
	(46, 17, 25, 10, '1:22.648', 82648),
	(46, 17, 26, 10, '1:22.588', 82588),
	(46, 17, 27, 9, '1:22.900', 82900),
	(46, 17, 28, 8, '1:22.314', 82314),
	(46, 17, 29, 8, '1:22.355', 82355),
	(46, 17, 30, 8, '1:21.971', 81971),
	(46, 17, 31, 8, '1:21.764', 81764),
	(46, 17, 32, 8, '1:21.997', 81997),
	(46, 17, 33, 7, '1:21.883', 81883),
	(46, 17, 34, 7, '1:21.777', 81777),
	(46, 17, 35, 7, '1:21.644', 81644),
	(46, 17, 36, 7, '1:21.763', 81763),
	(46, 17, 37, 7, '1:21.487', 81487),
	(46, 17, 38, 7, '1:21.734', 81734),
	(46, 17, 39, 7, '1:21.448', 81448),
	(46, 17, 40, 7, '1:24.140', 84140),
	(46, 17, 41, 9, '1:43.352', 103352),
	(46, 17, 42, 9, '1:21.772', 81772),
	(46, 17, 43, 9, '1:21.936', 81936),
	(46, 17, 44, 9, '1:21.484', 81484),
	(46, 17, 45, 9, '1:22.033', 82033),
	(46, 17, 46, 9, '1:21.605', 81605),
	(46, 17, 47, 9, '1:21.381', 81381),
	(46, 17, 48, 9, '1:21.442', 81442),
	(46, 17, 49, 9, '1:21.975', 81975),
	(46, 17, 50, 8, '1:22.396', 82396),
	(46, 17, 51, 8, '1:22.655', 82655),
	(46, 17, 52, 8, '1:21.705', 81705),
	(46, 17, 53, 8, '1:21.657', 81657),
	(46, 17, 54, 8, '1:21.667', 81667),
	(46, 17, 55, 8, '1:22.001', 82001),
	(46, 17, 56, 7, '1:21.865', 81865),
	(46, 17, 57, 7, '1:21.909', 81909),
	(46, 17, 58, 7, '1:24.876', 84876),
	(46, 17, 59, 9, '1:42.506', 102506),
	(46, 17, 60, 9, '1:21.496', 81496),
	(46, 17, 61, 9, '1:22.441', 82441),
	(46, 17, 62, 9, '1:20.992', 80992),
	(46, 17, 63, 9, '1:20.915', 80915),
	(46, 17, 64, 9, '1:21.973', 81973),
	(46, 17, 65, 9, '1:21.878', 81878),
	(46, 17, 66, 9, '1:21.980', 81980),
	(46, 17, 67, 9, '1:21.715', 81715),
	(46, 17, 68, 9, '1:21.554', 81554),
	(46, 17, 69, 9, '1:21.715', 81715),
	(46, 17, 70, 9, '1:21.331', 81331),
	(46, 18, 1, 19, '1:39.367', 99367),
	(46, 18, 2, 19, '1:27.151', 87151),
	(46, 18, 3, 19, '1:26.406', 86406),
	(46, 18, 4, 19, '1:26.103', 86103),
	(46, 18, 5, 19, '1:25.416', 85416),
	(46, 18, 6, 19, '1:25.359', 85359),
	(46, 18, 7, 19, '1:25.315', 85315),
	(46, 18, 8, 19, '1:25.256', 85256),
	(46, 18, 9, 19, '1:24.736', 84736),
	(46, 18, 10, 19, '1:24.360', 84360),
	(46, 18, 11, 19, '1:24.660', 84660),
	(46, 18, 12, 19, '1:23.992', 83992),
	(46, 18, 13, 19, '1:23.793', 83793),
	(46, 18, 14, 19, '1:23.727', 83727),
	(46, 18, 15, 19, '1:23.451', 83451),
	(46, 18, 16, 19, '1:23.504', 83504),
	(46, 18, 17, 19, '1:23.470', 83470),
	(46, 18, 18, 19, '1:23.404', 83404),
	(46, 18, 19, 19, '1:23.623', 83623),
	(46, 18, 20, 19, '1:23.500', 83500),
	(46, 18, 21, 18, '1:23.647', 83647),
	(46, 18, 22, 18, '1:23.738', 83738),
	(46, 18, 23, 18, '1:23.474', 83474),
	(46, 18, 24, 18, '1:23.228', 83228),
	(46, 18, 25, 18, '1:22.906', 82906),
	(46, 18, 26, 18, '1:23.037', 83037),
	(46, 18, 27, 18, '1:24.361', 84361),
	(46, 18, 28, 18, '1:23.709', 83709),
	(46, 18, 29, 18, '1:23.509', 83509),
	(46, 18, 30, 18, '1:27.095', 87095),
	(46, 18, 31, 19, '1:47.203', 107203),
	(46, 18, 32, 19, '1:24.229', 84229),
	(46, 18, 33, 20, '1:25.200', 85200),
	(46, 18, 34, 20, '1:24.404', 84404),
	(46, 18, 35, 20, '1:25.556', 85556),
	(46, 19, 1, 13, '1:36.283', 96283),
	(46, 19, 2, 13, '1:26.175', 86175),
	(46, 19, 3, 13, '1:25.458', 85458),
	(46, 19, 4, 13, '1:24.803', 84803),
	(46, 19, 5, 13, '1:25.101', 85101),
	(46, 19, 6, 13, '1:24.654', 84654),
	(46, 19, 7, 13, '1:24.375', 84375),
	(46, 19, 8, 13, '1:24.115', 84115),
	(46, 19, 9, 13, '1:23.881', 83881),
	(46, 19, 10, 13, '1:23.851', 83851),
	(46, 19, 11, 13, '1:23.636', 83636),
	(46, 19, 12, 13, '1:23.463', 83463),
	(46, 19, 13, 13, '1:23.490', 83490),
	(46, 19, 14, 13, '1:23.009', 83009),
	(46, 19, 15, 13, '1:23.230', 83230),
	(46, 19, 16, 13, '1:23.031', 83031),
	(46, 19, 17, 13, '1:22.956', 82956),
	(46, 19, 18, 13, '1:22.908', 82908),
	(46, 19, 19, 13, '1:22.874', 82874),
	(46, 19, 20, 12, '1:22.930', 82930),
	(46, 19, 21, 11, '1:23.160', 83160),
	(46, 19, 22, 11, '1:22.986', 82986),
	(46, 19, 23, 11, '1:23.133', 83133),
	(46, 19, 24, 11, '1:22.795', 82795),
	(46, 19, 25, 11, '1:22.869', 82869),
	(46, 19, 26, 11, '1:22.604', 82604),
	(46, 19, 27, 10, '1:22.588', 82588),
	(46, 19, 28, 10, '1:23.810', 83810),
	(46, 19, 29, 10, '1:23.016', 83016),
	(46, 19, 30, 10, '1:26.453', 86453),
	(46, 19, 31, 17, '1:46.311', 106311),
	(46, 19, 32, 16, '1:23.290', 83290),
	(46, 19, 33, 15, '1:23.104', 83104),
	(46, 19, 34, 15, '1:23.316', 83316),
	(46, 19, 35, 15, '1:25.918', 85918),
	(46, 19, 36, 15, '1:23.062', 83062),
	(46, 19, 37, 15, '1:22.667', 82667),
	(46, 19, 38, 15, '1:22.734', 82734),
	(46, 19, 39, 15, '1:22.166', 82166),
	(46, 19, 40, 15, '1:22.994', 82994),
	(46, 19, 41, 15, '1:22.400', 82400),
	(46, 20, 1, 18, '1:38.947', 98947),
	(46, 20, 2, 18, '1:26.956', 86956),
	(46, 20, 3, 18, '1:26.068', 86068),
	(46, 20, 4, 18, '1:25.643', 85643),
	(46, 20, 5, 18, '1:25.621', 85621),
	(46, 20, 6, 18, '1:25.224', 85224),
	(46, 20, 7, 18, '1:24.920', 84920),
	(46, 20, 8, 18, '1:25.057', 85057),
	(46, 20, 9, 18, '1:24.620', 84620),
	(46, 20, 10, 18, '1:24.529', 84529),
	(46, 20, 11, 18, '1:24.151', 84151),
	(46, 20, 12, 18, '1:24.029', 84029),
	(46, 20, 13, 18, '1:23.679', 83679),
	(46, 20, 14, 18, '1:23.681', 83681),
	(46, 20, 15, 18, '1:23.509', 83509),
	(46, 20, 16, 18, '1:23.735', 83735),
	(46, 20, 17, 18, '1:23.395', 83395),
	(46, 20, 18, 18, '1:23.198', 83198),
	(46, 20, 19, 18, '1:23.441', 83441),
	(46, 20, 20, 18, '1:23.817', 83817),
	(46, 20, 21, 17, '1:25.020', 85020),
	(46, 20, 22, 17, '1:23.543', 83543),
	(46, 20, 23, 17, '1:23.536', 83536),
	(46, 20, 24, 17, '1:23.013', 83013),
	(46, 20, 25, 17, '1:22.849', 82849),
	(46, 20, 26, 17, '1:22.584', 82584),
	(46, 20, 27, 17, '1:22.786', 82786),
	(46, 20, 28, 17, '1:22.952', 82952),
	(46, 20, 29, 17, '1:22.427', 82427),
	(46, 20, 30, 16, '1:22.562', 82562),
	(46, 20, 31, 15, '1:27.051', 87051),
	(46, 20, 32, 18, '1:44.572', 104572),
	(46, 20, 33, 18, '1:22.773', 82773),
	(46, 20, 34, 18, '1:23.326', 83326),
	(46, 20, 35, 18, '1:24.060', 84060),
	(46, 20, 36, 18, '1:22.626', 82626),
	(46, 20, 37, 18, '1:23.276', 83276),
	(46, 20, 38, 18, '1:23.044', 83044),
	(46, 20, 39, 18, '1:22.619', 82619),
	(46, 20, 40, 18, '1:24.655', 84655),
	(46, 20, 41, 17, '1:24.166', 84166),
	(46, 20, 42, 16, '1:22.555', 82555),
	(46, 20, 43, 16, '1:22.301', 82301),
	(46, 20, 44, 16, '1:22.372', 82372),
	(46, 20, 45, 16, '1:22.211', 82211),
	(46, 20, 46, 16, '1:22.284', 82284),
	(46, 20, 47, 16, '1:24.564', 84564),
	(46, 20, 48, 16, '1:21.916', 81916),
	(46, 20, 49, 16, '1:25.322', 85322),
	(46, 20, 50, 16, '1:43.732', 103732),
	(46, 20, 51, 16, '1:22.612', 82612),
	(46, 20, 52, 16, '1:24.458', 84458),
	(46, 20, 53, 16, '1:23.151', 83151),
	(46, 20, 54, 16, '1:24.652', 84652),
	(46, 20, 55, 16, '1:24.244', 84244),
	(46, 20, 56, 16, '1:23.251', 83251),
	(46, 20, 57, 16, '1:23.192', 83192),
	(46, 20, 58, 16, '1:22.972', 82972),
	(46, 20, 59, 16, '1:22.910', 82910),
	(46, 20, 60, 16, '1:22.767', 82767),
	(46, 20, 61, 16, '1:24.571', 84571),
	(46, 20, 62, 16, '1:22.478', 82478),
	(46, 20, 63, 16, '1:22.569', 82569),
	(46, 20, 64, 16, '1:21.979', 81979),
	(46, 20, 65, 16, '1:21.915', 81915),
	(46, 20, 66, 16, '1:22.462', 82462),
	(46, 20, 67, 16, '1:24.402', 84402),
	(46, 20, 68, 16, '1:22.470', 82470),
	(46, 20, 69, 16, '1:22.684', 82684),
	(46, 21, 1, 11, '1:34.773', 94773),
	(46, 21, 2, 11, '1:25.954', 85954),
	(46, 21, 3, 11, '1:24.649', 84649),
	(46, 21, 4, 11, '1:24.722', 84722),
	(46, 21, 5, 11, '1:24.270', 84270),
	(46, 21, 6, 11, '1:24.031', 84031),
	(46, 21, 7, 11, '1:23.773', 83773),
	(46, 21, 8, 11, '1:23.506', 83506),
	(46, 21, 9, 11, '1:23.257', 83257),
	(46, 21, 10, 11, '1:23.259', 83259),
	(46, 21, 11, 12, '1:24.716', 84716),
	(46, 21, 12, 12, '1:22.670', 82670),
	(46, 21, 13, 12, '1:22.226', 82226),
	(46, 21, 14, 12, '1:22.310', 82310),
	(46, 21, 15, 12, '1:22.155', 82155),
	(46, 21, 16, 12, '1:22.184', 82184),
	(46, 21, 17, 12, '1:22.461', 82461),
	(46, 21, 18, 11, '1:22.455', 82455),
	(46, 21, 19, 11, '1:25.731', 85731),
	(46, 21, 20, 16, '1:43.572', 103572),
	(46, 21, 21, 15, '1:22.384', 82384),
	(46, 21, 22, 15, '1:22.603', 82603),
	(46, 21, 23, 15, '1:22.782', 82782),
	(46, 21, 24, 15, '1:22.513', 82513),
	(46, 21, 25, 15, '1:22.472', 82472),
	(46, 21, 26, 15, '1:22.836', 82836),
	(46, 21, 27, 15, '1:22.785', 82785),
	(46, 21, 28, 15, '1:22.802', 82802),
	(46, 21, 29, 15, '1:22.849', 82849),
	(46, 21, 30, 14, '1:23.061', 83061),
	(46, 21, 31, 13, '1:23.038', 83038),
	(46, 21, 32, 12, '1:22.562', 82562),
	(46, 21, 33, 12, '1:21.786', 81786),
	(46, 21, 34, 12, '1:21.731', 81731),
	(46, 21, 35, 11, '1:21.924', 81924),
	(46, 21, 36, 11, '1:21.873', 81873),
	(46, 21, 37, 11, '1:21.969', 81969),
	(46, 21, 38, 11, '1:22.480', 82480),
	(46, 21, 39, 11, '1:22.032', 82032),
	(46, 21, 40, 11, '1:22.309', 82309),
	(46, 21, 41, 11, '1:27.013', 87013),
	(46, 21, 42, 14, '1:46.392', 106392),
	(46, 21, 43, 14, '1:23.633', 83633),
	(46, 21, 44, 14, '1:22.630', 82630),
	(46, 21, 45, 14, '1:22.811', 82811),
	(46, 21, 46, 14, '1:22.661', 82661),
	(46, 21, 47, 14, '1:22.374', 82374),
	(46, 21, 48, 14, '1:22.844', 82844),
	(46, 21, 49, 14, '1:22.324', 82324),
	(46, 21, 50, 14, '1:22.659', 82659),
	(46, 21, 51, 13, '1:23.212', 83212),
	(46, 21, 52, 12, '1:24.294', 84294),
	(46, 21, 53, 12, '1:22.794', 82794),
	(46, 21, 54, 12, '1:22.907', 82907),
	(46, 21, 55, 12, '1:23.209', 83209),
	(46, 21, 56, 12, '1:22.625', 82625),
	(46, 21, 57, 12, '1:22.644', 82644),
	(46, 21, 58, 12, '1:23.464', 83464),
	(46, 21, 59, 12, '1:22.411', 82411),
	(46, 21, 60, 12, '1:22.664', 82664),
	(46, 21, 61, 12, '1:22.395', 82395),
	(46, 21, 62, 12, '1:23.410', 83410),
	(46, 21, 63, 12, '1:22.261', 82261),
	(46, 21, 64, 12, '1:21.988', 81988),
	(46, 21, 65, 12, '1:21.882', 81882),
	(46, 21, 66, 12, '1:21.695', 81695),
	(46, 21, 67, 12, '1:22.951', 82951),
	(46, 21, 68, 12, '1:21.991', 81991),
	(46, 21, 69, 12, '1:22.373', 82373),
	(46, 22, 1, 21, '1:40.254', 100254),
	(46, 22, 2, 21, '1:27.969', 87969),
	(46, 22, 3, 21, '1:26.214', 86214),
	(46, 22, 4, 21, '1:26.209', 86209),
	(46, 22, 5, 21, '1:25.765', 85765),
	(46, 22, 6, 21, '1:25.814', 85814),
	(46, 22, 7, 21, '1:25.996', 85996),
	(46, 22, 8, 21, '1:24.959', 84959),
	(46, 22, 9, 21, '1:25.382', 85382),
	(46, 22, 10, 21, '1:24.673', 84673),
	(46, 22, 11, 21, '1:24.666', 84666),
	(46, 22, 12, 21, '1:24.522', 84522),
	(46, 22, 13, 21, '1:24.266', 84266),
	(46, 22, 14, 21, '1:23.755', 83755),
	(46, 22, 15, 21, '1:23.937', 83937),
	(46, 22, 16, 21, '1:24.038', 84038),
	(46, 22, 17, 21, '1:27.789', 87789),
	(46, 22, 18, 21, '1:43.555', 103555),
	(46, 22, 19, 21, '1:24.379', 84379),
	(46, 22, 20, 21, '1:24.883', 84883),
	(46, 22, 21, 21, '1:23.392', 83392),
	(46, 22, 22, 21, '1:23.469', 83469),
	(46, 22, 23, 21, '1:23.273', 83273),
	(46, 22, 24, 21, '1:23.326', 83326),
	(46, 22, 25, 21, '1:22.979', 82979),
	(46, 22, 26, 21, '1:22.776', 82776),
	(46, 22, 27, 21, '1:22.617', 82617),
	(46, 22, 28, 20, '1:25.740', 85740),
	(46, 22, 29, 20, '1:22.669', 82669),
	(46, 22, 30, 20, '1:22.381', 82381),
	(46, 22, 31, 20, '1:22.554', 82554),
	(46, 22, 32, 20, '1:23.101', 83101),
	(46, 22, 33, 19, '1:22.144', 82144),
	(46, 22, 34, 19, '1:22.004', 82004),
	(46, 22, 35, 19, '1:25.610', 85610),
	(46, 22, 36, 20, '1:51.147', 111147),
	(46, 22, 37, 20, '1:24.151', 84151),
	(46, 22, 38, 20, '1:23.805', 83805),
	(46, 22, 39, 20, '1:23.778', 83778),
	(46, 22, 40, 20, '1:26.627', 86627),
	(46, 22, 41, 20, '1:24.082', 84082),
	(46, 22, 42, 19, '1:26.256', 86256),
	(46, 22, 43, 18, '1:24.363', 84363),
	(46, 22, 44, 18, '1:24.128', 84128),
	(46, 22, 45, 18, '1:25.158', 85158),
	(46, 22, 46, 18, '1:25.582', 85582),
	(46, 22, 47, 18, '1:23.665', 83665),
	(46, 22, 48, 18, '1:24.086', 84086),
	(46, 22, 49, 18, '1:24.088', 84088),
	(46, 22, 50, 18, '1:23.913', 83913),
	(46, 22, 51, 18, '1:25.056', 85056),
	(46, 22, 52, 18, '1:24.673', 84673),
	(46, 22, 53, 18, '1:26.369', 86369),
	(46, 22, 54, 18, '1:28.913', 88913),
	(46, 22, 55, 18, '1:23.408', 83408),
	(46, 22, 56, 18, '1:23.091', 83091),
	(46, 22, 57, 18, '1:23.436', 83436),
	(46, 22, 58, 18, '1:23.841', 83841),
	(46, 22, 59, 18, '1:23.718', 83718),
	(46, 22, 60, 18, '1:23.500', 83500),
	(46, 22, 61, 18, '1:23.126', 83126),
	(46, 22, 62, 18, '1:23.449', 83449),
	(46, 22, 63, 18, '1:23.366', 83366),
	(46, 22, 64, 18, '1:23.030', 83030),
	(46, 22, 65, 18, '1:22.588', 82588),
	(46, 22, 66, 18, '1:22.907', 82907),
	(46, 22, 67, 18, '1:23.215', 83215),
	(46, 22, 68, 18, '1:22.906', 82906),
	(46, 23, 1, 5, '1:31.358', 91358),
	(46, 23, 2, 5, '1:24.381', 84381),
	(46, 23, 3, 5, '1:23.582', 83582),
	(46, 23, 4, 5, '1:23.235', 83235),
	(46, 23, 5, 5, '1:22.722', 82722),
	(46, 23, 6, 5, '1:22.579', 82579),
	(46, 23, 7, 5, '1:22.884', 82884),
	(46, 23, 8, 5, '1:22.313', 82313),
	(46, 23, 9, 5, '1:22.397', 82397),
	(46, 23, 10, 5, '1:22.269', 82269),
	(46, 23, 11, 5, '1:22.130', 82130),
	(46, 23, 12, 5, '1:21.751', 81751),
	(46, 23, 13, 5, '1:21.263', 81263),
	(46, 23, 14, 5, '1:21.323', 81323),
	(46, 23, 15, 5, '1:21.297', 81297),
	(46, 23, 16, 5, '1:21.108', 81108),
	(46, 23, 17, 4, '1:21.304', 81304),
	(46, 23, 18, 3, '1:24.318', 84318),
	(46, 23, 19, 10, '1:46.262', 106262),
	(46, 23, 20, 10, '1:23.419', 83419),
	(46, 23, 21, 8, '1:23.285', 83285),
	(46, 23, 22, 8, '1:22.746', 82746),
	(46, 23, 23, 8, '1:22.793', 82793),
	(46, 23, 24, 8, '1:22.780', 82780),
	(46, 23, 25, 8, '1:22.635', 82635),
	(46, 23, 26, 8, '1:22.495', 82495),
	(46, 23, 27, 7, '1:22.449', 82449),
	(46, 23, 28, 6, '1:22.148', 82148),
	(46, 23, 29, 6, '1:22.217', 82217),
	(46, 23, 30, 6, '1:21.957', 81957),
	(46, 23, 31, 6, '1:21.919', 81919),
	(46, 23, 32, 6, '1:22.029', 82029),
	(46, 23, 33, 5, '1:21.772', 81772),
	(46, 23, 34, 5, '1:21.584', 81584),
	(46, 23, 35, 5, '1:21.662', 81662),
	(46, 23, 36, 5, '1:21.491', 81491),
	(46, 23, 37, 5, '1:21.800', 81800),
	(46, 23, 38, 5, '1:21.907', 81907),
	(46, 23, 39, 5, '1:21.136', 81136),
	(46, 23, 40, 5, '1:21.286', 81286),
	(46, 23, 41, 5, '1:21.296', 81296),
	(46, 23, 42, 5, '1:23.069', 83069),
	(46, 23, 43, 4, '1:22.259', 82259),
	(46, 23, 44, 4, '1:21.682', 81682),
	(46, 23, 45, 4, '1:21.645', 81645),
	(46, 23, 46, 4, '1:21.778', 81778),
	(46, 23, 47, 4, '1:21.427', 81427),
	(46, 23, 48, 5, '1:24.639', 84639),
	(46, 23, 49, 8, '1:43.869', 103869),
	(46, 23, 50, 7, '1:21.775', 81775),
	(46, 23, 51, 7, '1:22.636', 82636),
	(46, 23, 52, 7, '1:22.290', 82290),
	(46, 23, 53, 7, '1:21.764', 81764),
	(46, 23, 54, 7, '1:22.191', 82191),
	(46, 23, 55, 7, '1:22.447', 82447),
	(46, 23, 56, 6, '1:21.762', 81762),
	(46, 23, 57, 6, '1:22.252', 82252),
	(46, 23, 58, 6, '1:22.127', 82127),
	(46, 23, 59, 6, '1:21.993', 81993),
	(46, 23, 60, 6, '1:21.863', 81863),
	(46, 23, 61, 6, '1:21.701', 81701),
	(46, 23, 62, 6, '1:21.697', 81697),
	(46, 23, 63, 6, '1:21.781', 81781),
	(46, 23, 64, 6, '1:22.067', 82067),
	(46, 23, 65, 6, '1:21.586', 81586),
	(46, 23, 66, 6, '1:21.244', 81244),
	(46, 23, 67, 6, '1:21.467', 81467),
	(46, 23, 68, 6, '1:21.152', 81152),
	(46, 23, 69, 6, '1:20.961', 80961),
	(46, 23, 70, 6, '1:21.254', 81254),
	(46, 24, 1, 17, '1:38.387', 98387),
	(46, 24, 2, 17, '1:26.955', 86955),
	(46, 24, 3, 17, '1:25.916', 85916),
	(46, 24, 4, 17, '1:25.525', 85525),
	(46, 24, 5, 17, '1:25.495', 85495),
	(46, 24, 6, 17, '1:24.809', 84809),
	(46, 24, 7, 17, '1:24.931', 84931),
	(46, 24, 8, 17, '1:24.799', 84799),
	(46, 24, 9, 17, '1:24.266', 84266),
	(46, 24, 10, 17, '1:24.396', 84396),
	(46, 24, 11, 17, '1:24.142', 84142),
	(46, 24, 12, 17, '1:24.090', 84090),
	(46, 24, 13, 17, '1:23.648', 83648),
	(46, 24, 14, 17, '1:23.583', 83583),
	(46, 24, 15, 17, '1:23.235', 83235),
	(46, 24, 16, 17, '1:23.471', 83471),
	(46, 24, 17, 17, '1:23.031', 83031),
	(46, 24, 18, 17, '1:23.231', 83231),
	(46, 24, 19, 17, '1:23.593', 83593),
	(46, 24, 20, 17, '1:26.551', 86551),
	(46, 24, 21, 20, '1:45.191', 105191),
	(46, 24, 22, 20, '1:23.058', 83058),
	(46, 24, 23, 20, '1:23.056', 83056),
	(46, 24, 24, 20, '1:23.070', 83070),
	(46, 24, 25, 20, '1:23.127', 83127),
	(46, 24, 26, 20, '1:23.432', 83432),
	(46, 24, 27, 20, '1:23.481', 83481),
	(46, 24, 28, 19, '1:25.957', 85957),
	(46, 24, 29, 19, '1:22.927', 82927),
	(46, 24, 30, 19, '1:22.695', 82695),
	(46, 24, 31, 18, '1:22.549', 82549),
	(46, 24, 32, 17, '1:23.089', 83089),
	(46, 24, 33, 17, '1:22.767', 82767),
	(46, 24, 34, 17, '1:22.807', 82807),
	(46, 24, 35, 17, '1:22.410', 82410),
	(46, 24, 36, 17, '1:24.332', 84332),
	(46, 24, 37, 17, '1:23.006', 83006),
	(46, 24, 38, 17, '1:22.487', 82487),
	(46, 24, 39, 17, '1:24.330', 84330),
	(46, 24, 40, 17, '1:25.125', 85125),
	(46, 24, 41, 18, '1:28.065', 88065),
	(46, 24, 42, 17, '1:32.101', 92101),
	(46, 25, 1, 14, '1:36.974', 96974),
	(46, 25, 2, 14, '1:26.235', 86235),
	(46, 25, 3, 14, '1:25.620', 85620),
	(46, 25, 4, 14, '1:25.161', 85161),
	(46, 25, 5, 14, '1:24.716', 84716),
	(46, 25, 6, 14, '1:24.637', 84637),
	(46, 25, 7, 14, '1:24.494', 84494),
	(46, 25, 8, 14, '1:24.110', 84110),
	(46, 25, 9, 14, '1:24.087', 84087),
	(46, 25, 10, 14, '1:23.727', 83727),
	(46, 25, 11, 14, '1:23.590', 83590),
	(46, 25, 12, 14, '1:23.465', 83465),
	(46, 25, 13, 14, '1:23.506', 83506),
	(46, 25, 14, 14, '1:23.038', 83038),
	(46, 25, 15, 14, '1:23.068', 83068),
	(46, 25, 16, 14, '1:22.977', 82977),
	(46, 25, 17, 14, '1:23.040', 83040),
	(46, 25, 18, 14, '1:22.969', 82969),
	(46, 25, 19, 14, '1:22.923', 82923),
	(46, 25, 20, 13, '1:23.052', 83052),
	(46, 25, 21, 12, '1:22.943', 82943),
	(46, 25, 22, 12, '1:23.143', 83143),
	(46, 25, 23, 12, '1:22.954', 82954),
	(46, 25, 24, 12, '1:22.705', 82705),
	(46, 25, 25, 12, '1:22.807', 82807),
	(46, 25, 26, 12, '1:22.612', 82612),
	(46, 25, 27, 11, '1:22.557', 82557),
	(46, 25, 28, 11, '1:23.674', 83674),
	(46, 25, 29, 11, '1:26.038', 86038),
	(46, 25, 30, 17, '1:44.382', 104382),
	(46, 25, 31, 16, '1:23.106', 83106),
	(46, 25, 32, 15, '1:22.374', 82374),
	(46, 25, 33, 14, '1:22.405', 82405),
	(46, 25, 34, 14, '1:22.250', 82250),
	(46, 25, 35, 14, '1:22.261', 82261),
	(46, 25, 36, 13, '1:21.887', 81887),
	(46, 25, 37, 13, '1:21.928', 81928),
	(46, 25, 38, 13, '1:21.739', 81739),
	(46, 25, 39, 13, '1:21.475', 81475),
	(46, 25, 40, 13, '1:21.772', 81772),
	(46, 25, 41, 13, '1:21.766', 81766),
	(46, 25, 42, 12, '1:21.564', 81564),
	(46, 25, 43, 12, '1:22.165', 82165),
	(46, 25, 44, 11, '1:23.768', 83768),
	(46, 25, 45, 11, '1:23.340', 83340),
	(46, 25, 46, 11, '1:22.090', 82090),
	(46, 25, 47, 11, '1:21.938', 81938),
	(46, 25, 48, 11, '1:21.655', 81655),
	(46, 25, 49, 11, '1:21.264', 81264),
	(46, 25, 50, 11, '1:21.371', 81371),
	(46, 25, 51, 11, '1:24.165', 84165),
	(46, 25, 52, 13, '1:44.648', 104648),
	(46, 25, 53, 13, '1:22.577', 82577),
	(46, 25, 54, 13, '1:22.832', 82832),
	(46, 25, 55, 13, '1:22.949', 82949),
	(46, 25, 56, 13, '1:22.853', 82853),
	(46, 25, 57, 13, '1:22.563', 82563),
	(46, 25, 58, 14, '1:24.916', 84916),
	(46, 25, 59, 14, '1:22.517', 82517),
	(46, 25, 60, 14, '1:22.312', 82312),
	(46, 25, 61, 14, '1:22.168', 82168),
	(46, 25, 62, 14, '1:22.541', 82541),
	(46, 25, 63, 14, '1:22.548', 82548),
	(46, 25, 64, 14, '1:22.150', 82150),
	(46, 25, 65, 14, '1:21.725', 81725),
	(46, 25, 66, 14, '1:21.828', 81828),
	(46, 25, 67, 14, '1:22.114', 82114),
	(46, 25, 68, 14, '1:22.067', 82067),
	(46, 25, 69, 14, '1:22.363', 82363),
	(46, 29, 1, 22, '1:41.236', 101236),
	(46, 29, 2, 22, '1:28.156', 88156),
	(46, 29, 3, 22, '1:27.147', 87147),
	(46, 29, 4, 22, '1:26.741', 86741),
	(47, 1, 1, 3, '1:32.408', 92408),
	(47, 1, 2, 3, '1:30.110', 90110),
	(47, 1, 3, 3, '1:30.045', 90045),
	(47, 1, 4, 3, '1:29.262', 89262),
	(47, 1, 5, 3, '1:29.733', 89733),
	(47, 1, 6, 3, '1:29.247', 89247),
	(47, 1, 7, 3, '1:29.260', 89260),
	(47, 1, 8, 3, '1:29.081', 89081),
	(47, 1, 9, 3, '1:28.959', 88959),
	(47, 1, 10, 3, '1:28.928', 88928),
	(47, 1, 11, 3, '1:28.802', 88802),
	(47, 1, 12, 3, '1:28.805', 88805),
	(47, 1, 13, 3, '1:28.724', 88724),
	(47, 1, 14, 3, '1:28.327', 88327),
	(47, 1, 15, 3, '1:28.353', 88353),
	(47, 1, 16, 3, '1:28.299', 88299),
	(47, 1, 17, 3, '1:27.963', 87963),
	(47, 1, 18, 3, '1:28.164', 88164),
	(47, 1, 19, 2, '1:27.968', 87968),
	(47, 1, 20, 1, '1:28.250', 88250),
	(47, 1, 21, 4, '1:54.063', 114063),
	(47, 1, 22, 3, '1:29.405', 89405),
	(47, 1, 23, 3, '1:29.595', 89595),
	(47, 1, 24, 3, '1:29.639', 89639),
	(47, 1, 25, 3, '1:29.333', 89333),
	(47, 1, 26, 3, '1:29.335', 89335),
	(47, 1, 27, 3, '1:29.207', 89207),
	(47, 1, 28, 3, '1:28.941', 88941),
	(47, 1, 29, 3, '1:29.546', 89546),
	(47, 1, 30, 3, '1:29.118', 89118),
	(47, 1, 31, 3, '1:29.321', 89321),
	(47, 1, 32, 3, '1:28.806', 88806),
	(47, 1, 33, 3, '1:28.771', 88771),
	(47, 1, 34, 3, '1:28.604', 88604),
	(47, 1, 35, 3, '1:28.409', 88409),
	(47, 1, 36, 3, '1:29.023', 89023),
	(47, 1, 37, 3, '1:28.253', 88253),
	(47, 1, 38, 3, '1:28.379', 88379),
	(47, 1, 39, 3, '1:28.476', 88476),
	(47, 1, 40, 3, '1:28.590', 88590),
	(47, 1, 41, 3, '1:28.766', 88766),
	(47, 1, 42, 2, '1:28.682', 88682),
	(47, 1, 43, 4, '1:55.041', 115041),
	(47, 1, 44, 5, '1:55.345', 115345),
	(47, 1, 45, 5, '1:29.800', 89800),
	(47, 1, 46, 5, '1:30.480', 90480),
	(47, 1, 47, 5, '1:30.329', 90329),
	(47, 1, 48, 5, '1:29.574', 89574),
	(47, 1, 49, 5, '1:29.764', 89764),
	(47, 1, 50, 5, '1:29.763', 89763),
	(47, 1, 51, 5, '1:29.391', 89391),
	(47, 1, 52, 5, '1:29.318', 89318),
	(47, 1, 53, 5, '1:29.173', 89173),
	(47, 1, 54, 5, '1:29.005', 89005),
	(47, 1, 55, 5, '1:29.235', 89235),
	(47, 1, 56, 5, '1:29.535', 89535),
	(47, 1, 57, 5, '1:29.085', 89085),
	(47, 1, 58, 5, '1:29.458', 89458),
	(47, 2, 1, 5, '1:33.984', 93984),
	(47, 2, 2, 5, '1:30.259', 90259),
	(47, 2, 3, 5, '1:30.488', 90488),
	(47, 2, 4, 5, '1:29.690', 89690),
	(47, 2, 5, 5, '1:30.350', 90350),
	(47, 2, 6, 5, '1:30.043', 90043),
	(47, 2, 7, 5, '1:29.822', 89822),
	(47, 2, 8, 5, '1:29.620', 89620),
	(47, 2, 9, 5, '1:29.684', 89684),
	(47, 2, 10, 5, '1:29.585', 89585),
	(47, 2, 11, 5, '1:30.063', 90063),
	(47, 2, 12, 5, '1:29.424', 89424),
	(47, 2, 13, 4, '1:28.950', 88950),
	(47, 2, 14, 4, '1:28.752', 88752),
	(47, 2, 15, 4, '1:28.770', 88770),
	(47, 2, 16, 4, '1:28.662', 88662),
	(47, 2, 17, 4, '1:29.303', 89303),
	(47, 2, 18, 8, '1:54.317', 114317),
	(47, 2, 19, 7, '1:30.294', 90294),
	(47, 2, 20, 7, '1:30.063', 90063),
	(47, 2, 21, 7, '1:30.098', 90098),
	(47, 2, 22, 6, '1:30.154', 90154),
	(47, 2, 23, 5, '1:30.036', 90036),
	(47, 2, 24, 5, '1:29.796', 89796),
	(47, 2, 25, 5, '1:29.849', 89849),
	(47, 2, 26, 5, '1:29.756', 89756),
	(47, 2, 27, 5, '1:29.554', 89554),
	(47, 2, 28, 5, '1:29.883', 89883),
	(47, 2, 29, 5, '1:29.591', 89591),
	(47, 2, 30, 5, '1:29.170', 89170),
	(47, 2, 31, 5, '1:29.195', 89195),
	(47, 2, 32, 5, '1:29.188', 89188),
	(47, 2, 33, 5, '1:29.103', 89103),
	(47, 2, 34, 5, '1:29.266', 89266),
	(47, 2, 35, 5, '1:28.957', 88957),
	(47, 2, 36, 5, '1:28.924', 88924),
	(47, 2, 37, 5, '1:29.124', 89124),
	(47, 2, 38, 5, '1:28.902', 88902),
	(47, 2, 39, 5, '1:28.319', 88319),
	(47, 2, 40, 5, '1:28.655', 88655),
	(47, 2, 41, 5, '1:29.637', 89637),
	(47, 2, 42, 7, '1:52.190', 112190),
	(47, 2, 43, 6, '1:29.215', 89215),
	(47, 2, 44, 4, '1:29.609', 89609),
	(47, 2, 45, 4, '1:29.762', 89762),
	(47, 2, 46, 4, '1:29.768', 89768),
	(47, 2, 47, 4, '1:29.605', 89605),
	(47, 2, 48, 4, '1:29.408', 89408),
	(47, 2, 49, 4, '1:29.396', 89396),
	(47, 2, 50, 4, '1:29.449', 89449),
	(47, 2, 51, 4, '1:29.367', 89367),
	(47, 2, 52, 4, '1:28.998', 88998),
	(47, 2, 53, 4, '1:29.301', 89301),
	(47, 2, 54, 4, '1:28.949', 88949),
	(47, 2, 55, 4, '1:29.222', 89222),
	(47, 2, 56, 4, '1:28.995', 88995),
	(47, 2, 57, 4, '1:29.343', 89343),
	(47, 2, 58, 4, '1:29.978', 89978),
	(47, 3, 1, 8, '1:35.879', 95879),
	(47, 3, 2, 8, '1:31.255', 91255),
	(47, 3, 3, 8, '1:30.832', 90832),
	(47, 3, 4, 8, '1:30.467', 90467),
	(47, 3, 5, 8, '1:30.491', 90491),
	(47, 3, 6, 8, '1:30.314', 90314),
	(47, 3, 7, 8, '1:30.252', 90252),
	(47, 3, 8, 8, '1:30.268', 90268),
	(47, 3, 9, 8, '1:29.916', 89916),
	(47, 3, 10, 8, '1:29.808', 89808),
	(47, 3, 11, 8, '1:29.615', 89615),
	(47, 3, 12, 8, '1:30.040', 90040),
	(47, 3, 13, 7, '1:29.914', 89914),
	(47, 3, 14, 7, '1:29.194', 89194),
	(47, 3, 15, 7, '1:29.282', 89282),
	(47, 3, 16, 7, '1:29.374', 89374),
	(47, 3, 17, 7, '1:29.539', 89539),
	(47, 3, 18, 10, '1:54.523', 114523),
	(47, 3, 19, 9, '1:30.060', 90060),
	(47, 3, 20, 9, '1:29.722', 89722),
	(47, 3, 21, 9, '1:29.964', 89964),
	(47, 3, 22, 9, '1:29.944', 89944),
	(47, 3, 23, 8, '1:30.062', 90062),
	(47, 3, 24, 8, '1:29.889', 89889),
	(47, 3, 25, 8, '1:29.893', 89893),
	(47, 3, 26, 8, '1:29.708', 89708),
	(47, 3, 27, 8, '1:29.726', 89726),
	(47, 3, 28, 8, '1:29.489', 89489),
	(47, 3, 29, 8, '1:29.548', 89548),
	(47, 3, 30, 8, '1:29.514', 89514),
	(47, 3, 31, 8, '1:29.196', 89196),
	(47, 3, 32, 8, '1:29.499', 89499),
	(47, 3, 33, 8, '1:29.221', 89221),
	(47, 3, 34, 8, '1:28.992', 88992),
	(47, 3, 35, 8, '1:29.085', 89085),
	(47, 3, 36, 8, '1:29.078', 89078),
	(47, 3, 37, 8, '1:28.536', 88536),
	(47, 3, 38, 7, '1:28.739', 88739),
	(47, 3, 39, 7, '1:29.129', 89129),
	(47, 3, 40, 9, '1:52.852', 112852),
	(47, 3, 41, 9, '1:29.991', 89991),
	(47, 3, 42, 9, '1:30.145', 90145),
	(47, 3, 43, 8, '1:30.224', 90224),
	(47, 3, 44, 7, '1:30.335', 90335),
	(47, 3, 45, 7, '1:30.315', 90315),
	(47, 3, 46, 7, '1:30.348', 90348),
	(47, 3, 47, 7, '1:30.140', 90140),
	(47, 3, 48, 7, '1:29.900', 89900),
	(47, 3, 49, 7, '1:29.945', 89945),
	(47, 3, 50, 7, '1:29.759', 89759),
	(47, 3, 51, 7, '1:29.596', 89596),
	(47, 3, 52, 7, '1:29.260', 89260),
	(47, 3, 53, 7, '1:29.574', 89574),
	(47, 3, 54, 7, '1:29.238', 89238),
	(47, 3, 55, 7, '1:28.929', 88929),
	(47, 3, 56, 7, '1:29.190', 89190),
	(47, 3, 57, 7, '1:28.989', 88989),
	(47, 3, 58, 7, '1:29.252', 89252),
	(47, 4, 1, 6, '1:34.418', 94418),
	(47, 4, 2, 6, '1:30.361', 90361),
	(47, 4, 3, 6, '1:30.976', 90976),
	(47, 4, 4, 6, '1:29.896', 89896),
	(47, 4, 5, 6, '1:30.232', 90232),
	(47, 4, 6, 6, '1:29.647', 89647),
	(47, 4, 7, 6, '1:29.672', 89672),
	(47, 4, 8, 6, '1:29.899', 89899),
	(47, 4, 9, 6, '1:29.494', 89494),
	(47, 4, 10, 6, '1:29.401', 89401),
	(47, 4, 11, 6, '1:29.943', 89943),
	(47, 4, 12, 6, '1:29.689', 89689),
	(47, 4, 13, 5, '1:29.147', 89147);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(47, 4, 14, 5, '1:28.741', 88741),
	(47, 4, 15, 5, '1:28.663', 88663),
	(47, 4, 16, 5, '1:28.679', 88679),
	(47, 4, 17, 5, '1:28.856', 88856),
	(47, 4, 18, 4, '1:28.742', 88742),
	(47, 4, 19, 6, '1:54.270', 114270),
	(47, 4, 20, 6, '1:29.220', 89220),
	(47, 4, 21, 6, '1:29.398', 89398),
	(47, 4, 22, 5, '1:29.597', 89597),
	(47, 4, 23, 4, '1:29.542', 89542),
	(47, 4, 24, 4, '1:29.415', 89415),
	(47, 4, 25, 4, '1:29.426', 89426),
	(47, 4, 26, 4, '1:29.386', 89386),
	(47, 4, 27, 4, '1:28.974', 88974),
	(47, 4, 28, 4, '1:29.064', 89064),
	(47, 4, 29, 4, '1:29.071', 89071),
	(47, 4, 30, 4, '1:29.494', 89494),
	(47, 4, 31, 4, '1:29.075', 89075),
	(47, 4, 32, 4, '1:28.831', 88831),
	(47, 4, 33, 4, '1:28.483', 88483),
	(47, 4, 34, 4, '1:28.878', 88878),
	(47, 4, 35, 4, '1:28.566', 88566),
	(47, 4, 36, 4, '1:28.611', 88611),
	(47, 4, 37, 4, '1:28.399', 88399),
	(47, 4, 38, 4, '1:28.439', 88439),
	(47, 4, 39, 4, '1:28.070', 88070),
	(47, 4, 40, 4, '1:28.135', 88135),
	(47, 4, 41, 4, '1:28.294', 88294),
	(47, 4, 42, 3, '1:28.659', 88659),
	(47, 4, 43, 1, '1:29.190', 89190),
	(47, 4, 44, 3, '1:50.632', 110632),
	(47, 4, 45, 3, '1:28.784', 88784),
	(47, 4, 46, 3, '1:29.078', 89078),
	(47, 4, 47, 3, '1:29.129', 89129),
	(47, 4, 48, 3, '1:29.473', 89473),
	(47, 4, 49, 3, '1:29.518', 89518),
	(47, 4, 50, 3, '1:29.328', 89328),
	(47, 4, 51, 3, '1:29.191', 89191),
	(47, 4, 52, 3, '1:28.973', 88973),
	(47, 4, 53, 3, '1:29.224', 89224),
	(47, 4, 54, 3, '1:29.334', 89334),
	(47, 4, 55, 3, '1:29.511', 89511),
	(47, 4, 56, 3, '1:29.798', 89798),
	(47, 4, 57, 3, '1:29.856', 89856),
	(47, 4, 58, 3, '1:31.570', 91570),
	(47, 5, 1, 7, '1:35.225', 95225),
	(47, 5, 2, 7, '1:30.799', 90799),
	(47, 5, 3, 7, '1:31.138', 91138),
	(47, 5, 4, 7, '1:30.474', 90474),
	(47, 5, 5, 7, '1:30.437', 90437),
	(47, 5, 6, 7, '1:30.260', 90260),
	(47, 5, 7, 7, '1:30.153', 90153),
	(47, 5, 8, 7, '1:30.211', 90211),
	(47, 5, 9, 7, '1:29.829', 89829),
	(47, 5, 10, 7, '1:30.019', 90019),
	(47, 5, 11, 7, '1:29.852', 89852),
	(47, 5, 12, 7, '1:29.950', 89950),
	(47, 5, 13, 6, '1:29.400', 89400),
	(47, 5, 14, 6, '1:29.249', 89249),
	(47, 5, 15, 6, '1:29.293', 89293),
	(47, 5, 16, 6, '1:29.283', 89283),
	(47, 5, 17, 6, '1:29.208', 89208),
	(47, 5, 18, 5, '1:29.119', 89119),
	(47, 5, 19, 3, '1:28.818', 88818),
	(47, 5, 20, 2, '1:28.603', 88603),
	(47, 5, 21, 1, '1:29.341', 89341),
	(47, 5, 22, 7, '1:53.959', 113959),
	(47, 5, 23, 6, '1:30.269', 90269),
	(47, 5, 24, 6, '1:30.045', 90045),
	(47, 5, 25, 6, '1:30.101', 90101),
	(47, 5, 26, 6, '1:29.893', 89893),
	(47, 5, 27, 6, '1:29.713', 89713),
	(47, 5, 28, 6, '1:29.745', 89745),
	(47, 5, 29, 6, '1:30.098', 90098),
	(47, 5, 30, 6, '1:29.533', 89533),
	(47, 5, 31, 6, '1:29.431', 89431),
	(47, 5, 32, 6, '1:29.322', 89322),
	(47, 5, 33, 6, '1:29.513', 89513),
	(47, 5, 34, 6, '1:29.377', 89377),
	(47, 5, 35, 6, '1:29.172', 89172),
	(47, 5, 36, 6, '1:29.262', 89262),
	(47, 5, 37, 6, '1:28.673', 88673),
	(47, 5, 38, 6, '1:29.091', 89091),
	(47, 5, 39, 6, '1:29.197', 89197),
	(47, 5, 40, 6, '1:29.219', 89219),
	(47, 5, 41, 6, '1:29.061', 89061),
	(47, 5, 42, 5, '1:29.393', 89393),
	(47, 5, 43, 7, '1:52.374', 112374),
	(47, 5, 44, 6, '1:30.283', 90283),
	(47, 5, 45, 6, '1:30.498', 90498),
	(47, 5, 46, 6, '1:30.222', 90222),
	(47, 5, 47, 6, '1:29.790', 89790),
	(47, 5, 48, 6, '1:29.374', 89374),
	(47, 5, 49, 6, '1:29.567', 89567),
	(47, 5, 50, 6, '1:29.479', 89479),
	(47, 5, 51, 6, '1:29.186', 89186),
	(47, 5, 52, 6, '1:29.033', 89033),
	(47, 5, 53, 6, '1:29.378', 89378),
	(47, 5, 54, 6, '1:28.716', 88716),
	(47, 5, 55, 6, '1:29.354', 89354),
	(47, 5, 56, 6, '1:28.720', 88720),
	(47, 5, 57, 6, '1:28.705', 88705),
	(47, 5, 58, 6, '1:28.923', 88923),
	(47, 8, 1, 2, '1:31.623', 91623),
	(47, 8, 2, 2, '1:29.747', 89747),
	(47, 8, 3, 2, '1:29.879', 89879),
	(47, 8, 4, 2, '1:29.280', 89280),
	(47, 8, 5, 2, '1:29.487', 89487),
	(47, 8, 6, 2, '1:28.698', 88698),
	(47, 8, 7, 2, '1:29.025', 89025),
	(47, 8, 8, 2, '1:28.834', 88834),
	(47, 8, 9, 2, '1:28.919', 88919),
	(47, 8, 10, 2, '1:28.955', 88955),
	(47, 8, 11, 2, '1:28.457', 88457),
	(47, 8, 12, 2, '1:28.682', 88682),
	(47, 8, 13, 2, '1:28.613', 88613),
	(47, 8, 14, 2, '1:28.329', 88329),
	(47, 8, 15, 2, '1:27.941', 87941),
	(47, 8, 16, 2, '1:28.431', 88431),
	(47, 8, 17, 2, '1:27.987', 87987),
	(47, 8, 18, 2, '1:28.947', 88947),
	(47, 8, 19, 4, '1:53.112', 113112),
	(47, 8, 20, 4, '1:29.081', 89081),
	(47, 8, 21, 3, '1:29.460', 89460),
	(47, 8, 22, 2, '1:29.623', 89623),
	(47, 8, 23, 2, '1:29.210', 89210),
	(47, 8, 24, 2, '1:29.296', 89296),
	(47, 8, 25, 2, '1:29.081', 89081),
	(47, 8, 26, 2, '1:28.963', 88963),
	(47, 8, 27, 2, '1:29.065', 89065),
	(47, 8, 28, 2, '1:28.762', 88762),
	(47, 8, 29, 2, '1:28.890', 88890),
	(47, 8, 30, 2, '1:28.824', 88824),
	(47, 8, 31, 2, '1:29.009', 89009),
	(47, 8, 32, 2, '1:28.355', 88355),
	(47, 8, 33, 2, '1:28.419', 88419),
	(47, 8, 34, 2, '1:28.248', 88248),
	(47, 8, 35, 2, '1:28.233', 88233),
	(47, 8, 36, 2, '1:28.240', 88240),
	(47, 8, 37, 2, '1:28.148', 88148),
	(47, 8, 38, 2, '1:28.312', 88312),
	(47, 8, 39, 2, '1:28.796', 88796),
	(47, 8, 40, 2, '1:28.218', 88218),
	(47, 8, 41, 2, '1:28.488', 88488),
	(47, 8, 42, 4, '1:50.965', 110965),
	(47, 8, 43, 3, '1:29.105', 89105),
	(47, 8, 44, 2, '1:29.035', 89035),
	(47, 8, 45, 2, '1:28.963', 88963),
	(47, 8, 46, 2, '1:29.153', 89153),
	(47, 8, 47, 2, '1:28.752', 88752),
	(47, 8, 48, 2, '1:29.409', 89409),
	(47, 8, 49, 2, '1:29.111', 89111),
	(47, 8, 50, 2, '1:29.092', 89092),
	(47, 8, 51, 2, '1:29.226', 89226),
	(47, 8, 52, 2, '1:29.150', 89150),
	(47, 8, 53, 2, '1:29.104', 89104),
	(47, 8, 54, 2, '1:29.352', 89352),
	(47, 8, 55, 2, '1:29.749', 89749),
	(47, 8, 56, 2, '1:30.607', 90607),
	(47, 8, 57, 2, '1:27.295', 87295),
	(47, 8, 58, 2, '1:28.701', 88701),
	(47, 9, 1, 4, '1:33.302', 93302),
	(47, 9, 2, 4, '1:30.068', 90068),
	(47, 9, 3, 4, '1:30.268', 90268),
	(47, 9, 4, 4, '1:30.107', 90107),
	(47, 9, 5, 4, '1:30.107', 90107),
	(47, 9, 6, 4, '1:29.548', 89548),
	(47, 9, 7, 4, '1:29.692', 89692),
	(47, 9, 8, 4, '1:29.621', 89621),
	(47, 9, 9, 4, '1:29.236', 89236),
	(47, 9, 10, 4, '1:29.214', 89214),
	(47, 9, 11, 4, '1:28.918', 88918),
	(47, 9, 12, 4, '1:29.469', 89469),
	(47, 9, 13, 11, '1:54.619', 114619),
	(47, 9, 14, 11, '1:29.898', 89898),
	(47, 9, 15, 11, '1:29.918', 89918),
	(47, 9, 16, 11, '1:30.238', 90238),
	(47, 9, 17, 11, '1:30.248', 90248),
	(47, 9, 18, 9, '1:30.277', 90277),
	(47, 9, 19, 8, '1:30.323', 90323),
	(47, 9, 20, 8, '1:30.055', 90055),
	(47, 9, 21, 8, '1:29.981', 89981),
	(47, 9, 22, 8, '1:30.591', 90591),
	(47, 9, 23, 7, '1:30.340', 90340),
	(47, 9, 24, 7, '1:30.295', 90295),
	(47, 9, 25, 7, '1:30.150', 90150),
	(47, 9, 26, 7, '1:30.148', 90148),
	(47, 9, 27, 7, '1:29.578', 89578),
	(47, 9, 28, 7, '1:29.647', 89647),
	(47, 9, 29, 7, '1:30.095', 90095),
	(47, 9, 30, 7, '1:29.551', 89551),
	(47, 9, 31, 7, '1:29.472', 89472),
	(47, 9, 32, 7, '1:29.399', 89399),
	(47, 9, 33, 7, '1:29.273', 89273),
	(47, 9, 34, 7, '1:29.207', 89207),
	(47, 9, 35, 7, '1:29.237', 89237),
	(47, 9, 36, 7, '1:29.106', 89106),
	(47, 9, 37, 7, '1:29.140', 89140),
	(47, 9, 38, 10, '1:52.901', 112901),
	(47, 9, 39, 10, '1:29.571', 89571),
	(47, 9, 40, 10, '1:30.831', 90831),
	(47, 9, 41, 10, '1:30.432', 90432),
	(47, 9, 42, 10, '1:30.160', 90160),
	(47, 9, 43, 9, '1:30.212', 90212),
	(47, 9, 44, 8, '1:30.203', 90203),
	(47, 9, 45, 8, '1:30.300', 90300),
	(47, 9, 46, 8, '1:29.989', 89989),
	(47, 9, 47, 8, '1:30.144', 90144),
	(47, 9, 48, 8, '1:29.929', 89929),
	(47, 9, 49, 8, '1:29.880', 89880),
	(47, 9, 50, 8, '1:29.740', 89740),
	(47, 9, 51, 8, '1:29.749', 89749),
	(47, 9, 52, 8, '1:29.327', 89327),
	(47, 9, 53, 8, '1:29.506', 89506),
	(47, 9, 54, 8, '1:29.414', 89414),
	(47, 9, 55, 8, '1:29.036', 89036),
	(47, 9, 56, 8, '1:29.229', 89229),
	(47, 9, 57, 8, '1:28.930', 88930),
	(47, 9, 58, 8, '1:29.049', 89049),
	(47, 11, 1, 22, '1:43.701', 103701),
	(47, 11, 2, 22, '1:35.051', 95051),
	(47, 11, 3, 21, '1:33.686', 93686),
	(47, 11, 4, 21, '1:32.963', 92963),
	(47, 11, 5, 21, '1:32.656', 92656),
	(47, 11, 6, 21, '1:32.785', 92785),
	(47, 11, 7, 21, '1:33.030', 93030),
	(47, 11, 8, 21, '1:32.714', 92714),
	(47, 11, 9, 21, '1:32.707', 92707),
	(47, 11, 10, 20, '1:32.120', 92120),
	(47, 11, 11, 20, '1:32.121', 92121),
	(47, 11, 12, 20, '1:32.101', 92101),
	(47, 11, 13, 20, '1:32.004', 92004),
	(47, 11, 14, 20, '1:31.766', 91766),
	(47, 11, 15, 20, '1:31.758', 91758),
	(47, 11, 16, 20, '1:31.570', 91570),
	(47, 11, 17, 20, '1:31.703', 91703),
	(47, 11, 18, 20, '1:31.622', 91622),
	(47, 11, 19, 20, '1:31.335', 91335),
	(47, 11, 20, 20, '1:31.147', 91147),
	(47, 11, 21, 19, '1:31.448', 91448),
	(47, 11, 22, 18, '1:31.296', 91296),
	(47, 11, 23, 18, '1:31.826', 91826),
	(47, 11, 24, 17, '1:31.024', 91024),
	(47, 11, 25, 17, '1:31.020', 91020),
	(47, 11, 26, 17, '1:30.859', 90859),
	(47, 11, 27, 17, '1:30.870', 90870),
	(47, 11, 28, 17, '1:30.798', 90798),
	(47, 11, 29, 16, '1:31.133', 91133),
	(47, 11, 30, 16, '1:31.260', 91260),
	(47, 11, 31, 16, '1:30.630', 90630),
	(47, 11, 32, 16, '1:31.133', 91133),
	(47, 11, 33, 19, '1:57.481', 117481),
	(47, 11, 34, 19, '1:31.306', 91306),
	(47, 11, 35, 19, '1:30.868', 90868),
	(47, 11, 36, 19, '1:30.951', 90951),
	(47, 11, 37, 19, '1:32.682', 92682),
	(47, 11, 38, 19, '1:31.057', 91057),
	(47, 11, 39, 19, '1:32.638', 92638),
	(47, 11, 40, 19, '1:31.138', 91138),
	(47, 11, 41, 19, '1:31.061', 91061),
	(47, 11, 42, 19, '1:30.655', 90655),
	(47, 11, 43, 19, '1:31.021', 91021),
	(47, 11, 44, 18, '1:31.062', 91062),
	(47, 11, 45, 18, '1:31.036', 91036),
	(47, 11, 46, 18, '1:31.324', 91324),
	(47, 11, 47, 18, '1:31.021', 91021),
	(47, 11, 48, 18, '1:32.519', 92519),
	(47, 11, 49, 18, '1:30.998', 90998),
	(47, 11, 50, 18, '1:30.435', 90435),
	(47, 11, 51, 18, '1:32.225', 92225),
	(47, 11, 52, 18, '1:31.903', 91903),
	(47, 11, 53, 18, '1:30.307', 90307),
	(47, 11, 54, 18, '1:30.006', 90006),
	(47, 11, 55, 18, '1:30.191', 90191),
	(47, 11, 56, 18, '1:29.916', 89916),
	(47, 11, 57, 18, '1:30.577', 90577),
	(47, 13, 1, 1, '1:30.883', 90883),
	(47, 13, 2, 1, '1:29.601', 89601),
	(47, 13, 3, 1, '1:29.678', 89678),
	(47, 13, 4, 1, '1:29.328', 89328),
	(47, 13, 5, 1, '1:29.279', 89279),
	(47, 13, 6, 1, '1:28.872', 88872),
	(47, 13, 7, 1, '1:29.062', 89062),
	(47, 13, 8, 1, '1:28.992', 88992),
	(47, 13, 9, 1, '1:29.006', 89006),
	(47, 13, 10, 1, '1:28.703', 88703),
	(47, 13, 11, 1, '1:28.665', 88665),
	(47, 13, 12, 1, '1:28.606', 88606),
	(47, 13, 13, 1, '1:28.388', 88388),
	(47, 13, 14, 1, '1:28.302', 88302),
	(47, 13, 15, 1, '1:28.322', 88322),
	(47, 13, 16, 1, '1:28.412', 88412),
	(47, 13, 17, 1, '1:27.971', 87971),
	(47, 13, 18, 1, '1:27.922', 87922),
	(47, 13, 19, 1, '1:28.318', 88318),
	(47, 13, 20, 3, '1:53.958', 113958),
	(47, 13, 21, 2, '1:29.255', 89255),
	(47, 13, 22, 1, '1:29.128', 89128),
	(47, 13, 23, 1, '1:29.095', 89095),
	(47, 13, 24, 1, '1:29.315', 89315),
	(47, 13, 25, 1, '1:29.045', 89045),
	(47, 13, 26, 1, '1:28.972', 88972),
	(47, 13, 27, 1, '1:29.119', 89119),
	(47, 13, 28, 1, '1:28.682', 88682),
	(47, 13, 29, 1, '1:28.843', 88843),
	(47, 13, 30, 1, '1:28.926', 88926),
	(47, 13, 31, 1, '1:28.896', 88896),
	(47, 13, 32, 1, '1:28.694', 88694),
	(47, 13, 33, 1, '1:28.642', 88642),
	(47, 13, 34, 1, '1:28.511', 88511),
	(47, 13, 35, 1, '1:28.374', 88374),
	(47, 13, 36, 1, '1:28.288', 88288),
	(47, 13, 37, 1, '1:28.833', 88833),
	(47, 13, 38, 1, '1:28.849', 88849),
	(47, 13, 39, 1, '1:28.486', 88486),
	(47, 13, 40, 1, '1:28.081', 88081),
	(47, 13, 41, 1, '1:27.958', 87958),
	(47, 13, 42, 1, '1:28.358', 88358),
	(47, 13, 43, 2, '1:51.836', 111836),
	(47, 13, 44, 1, '1:28.640', 88640),
	(47, 13, 45, 1, '1:28.448', 88448),
	(47, 13, 46, 1, '1:28.740', 88740),
	(47, 13, 47, 1, '1:28.689', 88689),
	(47, 13, 48, 1, '1:28.584', 88584),
	(47, 13, 49, 1, '1:28.704', 88704),
	(47, 13, 50, 1, '1:29.049', 89049),
	(47, 13, 51, 1, '1:29.092', 89092),
	(47, 13, 52, 1, '1:29.153', 89153),
	(47, 13, 53, 1, '1:28.868', 88868),
	(47, 13, 54, 1, '1:28.906', 88906),
	(47, 13, 55, 1, '1:28.900', 88900),
	(47, 13, 56, 1, '1:28.765', 88765),
	(47, 13, 57, 1, '1:29.318', 89318),
	(47, 13, 58, 1, '1:31.851', 91851),
	(47, 14, 1, 9, '1:36.219', 96219),
	(47, 14, 2, 9, '1:31.569', 91569),
	(47, 14, 3, 9, '1:31.348', 91348),
	(47, 14, 4, 9, '1:30.798', 90798),
	(47, 14, 5, 9, '1:31.233', 91233),
	(47, 14, 6, 9, '1:30.443', 90443),
	(47, 14, 7, 9, '1:30.482', 90482),
	(47, 14, 8, 9, '1:30.409', 90409),
	(47, 14, 9, 9, '1:30.085', 90085),
	(47, 14, 10, 9, '1:29.880', 89880),
	(47, 14, 11, 9, '1:30.023', 90023),
	(47, 14, 12, 9, '1:29.699', 89699),
	(47, 14, 13, 8, '1:29.716', 89716),
	(47, 14, 14, 8, '1:29.462', 89462),
	(47, 14, 15, 8, '1:29.604', 89604),
	(47, 14, 16, 8, '1:29.619', 89619),
	(47, 14, 17, 8, '1:30.050', 90050),
	(47, 14, 18, 13, '1:55.305', 115305),
	(47, 14, 19, 12, '1:30.596', 90596),
	(47, 14, 20, 12, '1:30.533', 90533),
	(47, 14, 21, 13, '1:31.624', 91624),
	(47, 14, 22, 13, '1:31.352', 91352),
	(47, 14, 23, 12, '1:30.488', 90488),
	(47, 14, 24, 12, '1:30.620', 90620),
	(47, 14, 25, 11, '1:30.442', 90442),
	(47, 14, 26, 11, '1:30.364', 90364),
	(47, 14, 27, 10, '1:29.939', 89939),
	(47, 14, 28, 10, '1:30.018', 90018),
	(47, 14, 29, 10, '1:30.171', 90171),
	(47, 14, 30, 10, '1:29.995', 89995),
	(47, 14, 31, 10, '1:29.853', 89853),
	(47, 14, 32, 10, '1:29.829', 89829),
	(47, 14, 33, 10, '1:29.716', 89716),
	(47, 14, 34, 10, '1:29.808', 89808),
	(47, 14, 35, 10, '1:29.633', 89633),
	(47, 14, 36, 10, '1:30.044', 90044),
	(47, 14, 37, 10, '1:29.653', 89653),
	(47, 14, 38, 9, '1:29.616', 89616),
	(47, 14, 39, 9, '1:29.313', 89313),
	(47, 14, 40, 8, '1:29.510', 89510),
	(47, 14, 41, 8, '1:29.365', 89365),
	(47, 14, 42, 8, '1:29.505', 89505),
	(47, 14, 43, 11, '1:51.981', 111981),
	(47, 14, 44, 11, '1:29.965', 89965),
	(47, 14, 45, 10, '1:30.010', 90010),
	(47, 14, 46, 10, '1:29.880', 89880),
	(47, 14, 47, 10, '1:29.893', 89893),
	(47, 14, 48, 10, '1:29.598', 89598),
	(47, 14, 49, 10, '1:30.186', 90186),
	(47, 14, 50, 10, '1:29.504', 89504),
	(47, 14, 51, 10, '1:29.317', 89317),
	(47, 14, 52, 10, '1:29.165', 89165),
	(47, 14, 53, 10, '1:29.173', 89173),
	(47, 14, 54, 10, '1:29.068', 89068),
	(47, 14, 55, 10, '1:29.230', 89230),
	(47, 14, 56, 10, '1:29.414', 89414),
	(47, 14, 57, 10, '1:29.383', 89383),
	(47, 14, 58, 10, '1:29.472', 89472),
	(47, 15, 1, 21, '1:43.251', 103251),
	(47, 15, 2, 20, '1:34.260', 94260),
	(47, 15, 3, 18, '1:31.992', 91992),
	(47, 15, 4, 18, '1:31.360', 91360),
	(47, 15, 5, 18, '1:31.367', 91367),
	(47, 15, 6, 17, '1:31.962', 91962),
	(47, 15, 7, 17, '1:32.033', 92033),
	(47, 15, 8, 17, '1:31.305', 91305),
	(47, 15, 9, 16, '1:31.730', 91730),
	(47, 15, 10, 16, '1:31.393', 91393),
	(47, 15, 11, 17, '1:33.160', 93160),
	(47, 15, 12, 17, '1:30.334', 90334),
	(47, 15, 13, 17, '1:30.812', 90812),
	(47, 15, 14, 17, '1:30.745', 90745),
	(47, 15, 15, 17, '1:30.518', 90518),
	(47, 15, 16, 17, '1:31.096', 91096),
	(47, 15, 17, 17, '1:30.285', 90285),
	(47, 15, 18, 17, '1:31.109', 91109),
	(47, 15, 19, 16, '1:31.609', 91609),
	(47, 15, 20, 16, '1:30.809', 90809),
	(47, 15, 21, 21, '1:54.814', 114814),
	(47, 15, 22, 20, '1:30.230', 90230),
	(47, 15, 23, 19, '1:30.471', 90471),
	(47, 15, 24, 19, '1:30.513', 90513),
	(47, 15, 25, 19, '1:30.368', 90368),
	(47, 15, 26, 19, '1:30.422', 90422),
	(47, 15, 27, 19, '1:30.377', 90377),
	(47, 15, 28, 19, '1:30.714', 90714),
	(47, 15, 29, 18, '1:30.648', 90648),
	(47, 15, 30, 18, '1:31.316', 91316),
	(47, 15, 31, 18, '1:30.869', 90869),
	(47, 15, 32, 18, '1:30.701', 90701),
	(47, 15, 33, 17, '1:30.086', 90086),
	(47, 15, 34, 17, '1:29.759', 89759),
	(47, 15, 35, 17, '1:29.740', 89740),
	(47, 15, 36, 16, '1:32.383', 92383),
	(47, 15, 37, 15, '1:29.512', 89512),
	(47, 15, 38, 14, '1:29.710', 89710),
	(47, 15, 39, 14, '1:29.459', 89459),
	(47, 15, 40, 14, '1:29.702', 89702),
	(47, 15, 41, 14, '1:31.481', 91481),
	(47, 15, 42, 14, '1:29.907', 89907),
	(47, 15, 43, 13, '1:29.949', 89949),
	(47, 15, 44, 13, '1:31.494', 91494),
	(47, 15, 45, 17, '1:52.300', 112300),
	(47, 15, 46, 17, '1:30.501', 90501),
	(47, 15, 47, 17, '1:30.685', 90685),
	(47, 15, 48, 17, '1:30.523', 90523),
	(47, 15, 49, 16, '1:30.142', 90142),
	(47, 15, 50, 16, '1:31.020', 91020),
	(47, 15, 51, 16, '1:30.276', 90276),
	(47, 15, 52, 16, '1:30.452', 90452),
	(47, 15, 53, 16, '1:30.206', 90206),
	(47, 15, 54, 16, '1:29.962', 89962),
	(47, 15, 55, 16, '1:30.859', 90859),
	(47, 15, 56, 16, '1:29.618', 89618),
	(47, 15, 57, 16, '1:29.869', 89869),
	(47, 16, 1, 18, '1:41.317', 101317),
	(47, 16, 2, 19, '1:35.898', 95898),
	(47, 16, 3, 20, '1:33.611', 93611),
	(47, 16, 4, 20, '1:32.977', 92977),
	(47, 16, 5, 20, '1:33.393', 93393),
	(47, 16, 6, 20, '1:32.942', 92942),
	(47, 16, 7, 20, '1:32.623', 92623),
	(47, 16, 8, 20, '1:32.464', 92464),
	(47, 16, 9, 20, '1:32.340', 92340),
	(47, 16, 10, 19, '1:31.542', 91542),
	(47, 16, 11, 19, '1:32.017', 92017),
	(47, 16, 12, 19, '1:31.891', 91891),
	(47, 16, 13, 19, '1:31.001', 91001),
	(47, 16, 14, 19, '1:30.821', 90821),
	(47, 16, 15, 19, '1:31.086', 91086),
	(47, 16, 16, 19, '1:31.114', 91114),
	(47, 16, 17, 19, '1:30.827', 90827),
	(47, 16, 18, 19, '1:31.026', 91026),
	(47, 16, 19, 19, '1:30.619', 90619),
	(47, 16, 20, 19, '1:31.075', 91075),
	(47, 16, 21, 18, '1:31.086', 91086),
	(47, 16, 22, 21, '5:13.638', 313638),
	(47, 16, 23, 21, '1:30.886', 90886),
	(47, 16, 24, 21, '1:31.005', 91005),
	(47, 16, 25, 21, '1:31.179', 91179),
	(47, 16, 26, 21, '1:31.191', 91191),
	(47, 16, 27, 21, '1:31.034', 91034),
	(47, 16, 28, 21, '1:32.570', 92570),
	(47, 16, 29, 21, '1:30.746', 90746),
	(47, 16, 30, 21, '1:30.792', 90792),
	(47, 16, 31, 21, '1:32.865', 92865),
	(47, 16, 32, 21, '1:31.091', 91091),
	(47, 16, 33, 21, '1:31.084', 91084),
	(47, 16, 34, 21, '1:57.338', 117338),
	(47, 16, 35, 21, '1:33.430', 93430),
	(47, 16, 36, 21, '1:31.805', 91805),
	(47, 16, 37, 21, '1:31.777', 91777),
	(47, 16, 38, 21, '1:31.701', 91701),
	(47, 16, 39, 21, '1:32.091', 92091),
	(47, 16, 40, 21, '1:33.623', 93623),
	(47, 16, 41, 21, '1:31.750', 91750),
	(47, 16, 42, 21, '1:31.819', 91819),
	(47, 16, 43, 21, '1:33.055', 93055),
	(47, 16, 44, 21, '1:31.409', 91409),
	(47, 16, 45, 21, '1:31.314', 91314),
	(47, 16, 46, 21, '1:31.226', 91226),
	(47, 16, 47, 21, '1:31.430', 91430),
	(47, 16, 48, 21, '1:34.425', 94425),
	(47, 16, 49, 21, '1:32.605', 92605),
	(47, 16, 50, 21, '1:33.569', 93569),
	(47, 16, 51, 21, '1:30.707', 90707),
	(47, 16, 52, 21, '1:30.617', 90617),
	(47, 16, 53, 21, '1:48.502', 108502),
	(47, 17, 1, 10, '1:36.876', 96876),
	(47, 17, 2, 10, '1:31.824', 91824),
	(47, 17, 3, 10, '1:31.413', 91413),
	(47, 17, 4, 10, '1:30.808', 90808),
	(47, 17, 5, 10, '1:31.270', 91270),
	(47, 17, 6, 10, '1:30.910', 90910),
	(47, 17, 7, 10, '1:31.134', 91134),
	(47, 17, 8, 10, '1:31.004', 91004),
	(47, 17, 9, 18, '1:50.595', 110595),
	(47, 18, 1, 20, '1:42.436', 102436),
	(47, 18, 2, 18, '1:34.187', 94187),
	(47, 18, 3, 17, '1:32.406', 92406),
	(47, 18, 4, 17, '1:31.286', 91286),
	(47, 18, 5, 17, '1:31.378', 91378),
	(47, 18, 6, 18, '1:32.694', 92694),
	(47, 18, 7, 18, '1:31.952', 91952),
	(47, 18, 8, 18, '1:31.876', 91876),
	(47, 18, 9, 17, '1:31.467', 91467),
	(47, 18, 10, 17, '1:31.410', 91410),
	(47, 18, 11, 16, '1:31.942', 91942),
	(47, 18, 12, 16, '1:30.495', 90495),
	(47, 18, 13, 16, '1:30.944', 90944),
	(47, 18, 14, 16, '1:30.622', 90622),
	(47, 18, 15, 16, '1:30.506', 90506),
	(47, 18, 16, 15, '1:30.009', 90009),
	(47, 18, 17, 15, '1:30.400', 90400),
	(47, 18, 18, 14, '1:31.302', 91302),
	(47, 18, 19, 13, '1:30.286', 90286),
	(47, 18, 20, 13, '1:30.007', 90007),
	(47, 18, 21, 12, '1:30.855', 90855),
	(47, 18, 22, 12, '1:30.199', 90199),
	(47, 18, 23, 17, '1:52.496', 112496),
	(47, 18, 24, 16, '1:29.742', 89742),
	(47, 18, 25, 16, '1:29.733', 89733),
	(47, 18, 26, 16, '1:29.827', 89827),
	(47, 18, 27, 16, '1:30.971', 90971),
	(47, 18, 28, 16, '1:30.165', 90165),
	(47, 18, 29, 14, '1:30.397', 90397),
	(47, 18, 30, 13, '1:30.117', 90117),
	(47, 18, 31, 13, '1:29.359', 89359),
	(47, 18, 32, 13, '1:28.953', 88953),
	(47, 18, 33, 12, '1:29.035', 89035),
	(47, 18, 34, 12, '1:28.873', 88873),
	(47, 18, 35, 12, '1:29.269', 89269),
	(47, 18, 36, 17, '1:55.293', 115293),
	(47, 18, 37, 16, '1:30.507', 90507),
	(47, 18, 38, 15, '1:30.318', 90318),
	(47, 18, 39, 15, '1:30.405', 90405),
	(47, 18, 40, 15, '1:30.482', 90482),
	(47, 18, 41, 15, '1:31.605', 91605),
	(47, 18, 42, 15, '1:32.152', 92152),
	(47, 18, 43, 14, '1:30.548', 90548),
	(47, 18, 44, 14, '1:30.347', 90347),
	(47, 18, 45, 13, '1:30.596', 90596),
	(47, 18, 46, 13, '1:30.303', 90303),
	(47, 18, 47, 13, '1:30.151', 90151),
	(47, 18, 48, 13, '1:30.164', 90164),
	(47, 18, 49, 13, '1:29.764', 89764),
	(47, 18, 50, 13, '1:29.723', 89723),
	(47, 18, 51, 13, '1:29.513', 89513),
	(47, 18, 52, 13, '1:29.361', 89361),
	(47, 18, 53, 13, '1:29.698', 89698),
	(47, 18, 54, 13, '1:29.746', 89746),
	(47, 18, 55, 13, '1:29.498', 89498),
	(47, 18, 56, 13, '1:29.360', 89360),
	(47, 18, 57, 13, '1:29.296', 89296),
	(47, 19, 1, 14, '1:39.572', 99572),
	(47, 19, 2, 14, '1:33.242', 93242),
	(47, 19, 3, 14, '1:32.772', 92772),
	(47, 19, 4, 14, '1:32.167', 92167),
	(47, 19, 5, 14, '1:31.899', 91899),
	(47, 19, 6, 14, '1:32.132', 92132),
	(47, 19, 7, 14, '1:31.757', 91757),
	(47, 19, 8, 14, '1:31.546', 91546),
	(47, 19, 9, 13, '1:31.953', 91953),
	(47, 19, 10, 13, '1:31.191', 91191),
	(47, 19, 11, 13, '1:31.081', 91081),
	(47, 19, 12, 13, '1:31.060', 91060),
	(47, 19, 13, 13, '1:30.813', 90813),
	(47, 19, 14, 13, '1:30.699', 90699),
	(47, 19, 15, 13, '1:30.667', 90667),
	(47, 19, 16, 13, '1:30.757', 90757),
	(47, 19, 17, 13, '1:30.543', 90543),
	(47, 19, 18, 12, '1:31.036', 91036),
	(47, 19, 19, 11, '1:30.530', 90530),
	(47, 19, 20, 11, '1:30.428', 90428),
	(47, 19, 21, 11, '1:30.351', 90351),
	(47, 19, 22, 11, '1:30.213', 90213),
	(47, 19, 23, 11, '1:30.609', 90609),
	(47, 19, 24, 11, '1:30.629', 90629),
	(47, 19, 25, 10, '1:30.338', 90338),
	(47, 19, 26, 10, '1:30.627', 90627),
	(47, 19, 27, 15, '1:52.418', 112418),
	(47, 19, 28, 15, '1:30.251', 90251),
	(47, 19, 29, 15, '1:31.539', 91539),
	(47, 19, 30, 15, '1:31.018', 91018),
	(47, 19, 31, 15, '1:30.284', 90284),
	(47, 19, 32, 15, '1:30.546', 90546),
	(47, 19, 33, 14, '1:30.335', 90335),
	(47, 19, 34, 14, '1:30.069', 90069),
	(47, 19, 35, 14, '1:30.142', 90142),
	(47, 19, 36, 13, '1:29.854', 89854),
	(47, 19, 37, 13, '1:30.396', 90396),
	(47, 19, 38, 12, '1:29.658', 89658),
	(47, 19, 39, 12, '1:30.090', 90090),
	(47, 19, 40, 12, '1:29.710', 89710),
	(47, 19, 41, 12, '1:31.921', 91921),
	(47, 19, 42, 12, '1:29.934', 89934),
	(47, 19, 43, 15, '1:54.265', 114265),
	(47, 19, 44, 15, '1:29.892', 89892),
	(47, 19, 45, 14, '1:30.223', 90223),
	(47, 19, 46, 14, '1:30.143', 90143),
	(47, 19, 47, 14, '1:30.193', 90193),
	(47, 19, 48, 14, '1:30.246', 90246),
	(47, 19, 49, 14, '1:30.052', 90052),
	(47, 19, 50, 14, '1:29.682', 89682),
	(47, 19, 51, 14, '1:29.998', 89998),
	(47, 19, 52, 14, '1:29.996', 89996),
	(47, 19, 53, 14, '1:30.624', 90624),
	(47, 19, 54, 14, '1:29.850', 89850),
	(47, 19, 55, 14, '1:30.115', 90115),
	(47, 19, 56, 14, '1:30.072', 90072),
	(47, 19, 57, 14, '1:30.019', 90019),
	(47, 20, 1, 17, '1:41.052', 101052),
	(47, 20, 2, 17, '1:34.280', 94280),
	(47, 20, 3, 19, '1:34.550', 94550),
	(47, 20, 4, 19, '1:33.364', 93364),
	(47, 20, 5, 19, '1:33.565', 93565),
	(47, 20, 6, 19, '1:32.858', 92858),
	(47, 20, 7, 19, '1:32.594', 92594),
	(47, 20, 8, 19, '1:32.462', 92462),
	(47, 20, 9, 19, '1:32.234', 92234),
	(47, 20, 10, 18, '1:31.669', 91669),
	(47, 20, 11, 18, '1:31.702', 91702),
	(47, 20, 12, 18, '1:31.395', 91395),
	(47, 20, 13, 18, '1:31.063', 91063),
	(47, 20, 14, 18, '1:31.522', 91522),
	(47, 20, 15, 18, '1:31.028', 91028),
	(47, 20, 16, 18, '1:31.091', 91091),
	(47, 20, 17, 18, '1:30.915', 90915),
	(47, 20, 18, 18, '1:31.039', 91039),
	(47, 20, 19, 18, '1:30.654', 90654),
	(47, 20, 20, 18, '1:30.872', 90872),
	(47, 20, 21, 17, '1:30.639', 90639),
	(47, 20, 22, 17, '1:30.569', 90569),
	(47, 20, 23, 16, '1:30.604', 90604),
	(47, 20, 24, 15, '1:30.621', 90621),
	(47, 20, 25, 14, '1:30.088', 90088),
	(47, 20, 26, 14, '1:30.511', 90511),
	(47, 20, 27, 13, '1:30.117', 90117),
	(47, 20, 28, 13, '1:31.692', 91692),
	(47, 20, 29, 19, '2:07.910', 127910),
	(47, 20, 30, 19, '1:30.755', 90755),
	(47, 20, 31, 19, '1:30.489', 90489),
	(47, 20, 32, 19, '1:30.340', 90340),
	(47, 20, 33, 18, '1:30.962', 90962),
	(47, 20, 34, 18, '1:30.475', 90475),
	(47, 20, 35, 18, '1:31.811', 91811),
	(47, 20, 36, 18, '1:30.259', 90259),
	(47, 20, 37, 18, '1:30.409', 90409),
	(47, 20, 38, 18, '1:30.267', 90267),
	(47, 20, 39, 18, '1:29.983', 89983),
	(47, 20, 40, 18, '1:30.946', 90946),
	(47, 20, 41, 18, '1:30.258', 90258),
	(47, 20, 42, 18, '1:30.559', 90559),
	(47, 20, 43, 18, '1:30.869', 90869),
	(47, 20, 44, 19, '1:53.345', 113345),
	(47, 20, 45, 19, '1:31.686', 91686),
	(47, 20, 46, 19, '1:30.880', 90880),
	(47, 20, 47, 19, '1:32.011', 92011),
	(47, 20, 48, 19, '1:31.230', 91230),
	(47, 20, 49, 19, '1:30.669', 90669),
	(47, 20, 50, 19, '1:30.396', 90396),
	(47, 20, 51, 19, '1:30.354', 90354),
	(47, 20, 52, 19, '1:33.352', 93352),
	(47, 20, 53, 19, '1:31.527', 91527),
	(47, 20, 54, 19, '1:30.205', 90205),
	(47, 20, 55, 19, '1:30.047', 90047),
	(47, 20, 56, 19, '1:30.035', 90035),
	(47, 20, 57, 19, '1:30.331', 90331),
	(47, 21, 1, 13, '1:38.926', 98926),
	(47, 21, 2, 13, '1:33.376', 93376),
	(47, 21, 3, 12, '1:31.265', 91265),
	(47, 21, 4, 12, '1:30.857', 90857),
	(47, 21, 5, 12, '1:30.641', 90641),
	(47, 21, 6, 12, '1:30.908', 90908),
	(47, 21, 7, 12, '1:30.715', 90715),
	(47, 21, 8, 12, '1:30.560', 90560),
	(47, 21, 9, 11, '1:30.254', 90254),
	(47, 21, 10, 11, '1:30.143', 90143),
	(47, 21, 11, 11, '1:30.072', 90072),
	(47, 21, 12, 11, '1:30.131', 90131),
	(47, 21, 13, 10, '1:29.805', 89805),
	(47, 21, 14, 10, '1:29.488', 89488),
	(47, 21, 15, 10, '1:29.952', 89952),
	(47, 21, 16, 10, '1:29.509', 89509),
	(47, 21, 17, 10, '1:29.310', 89310),
	(47, 21, 18, 7, '1:29.347', 89347),
	(47, 21, 19, 5, '1:28.927', 88927),
	(47, 21, 20, 5, '1:28.814', 88814),
	(47, 21, 21, 5, '1:28.875', 88875),
	(47, 21, 22, 4, '1:29.202', 89202),
	(47, 21, 23, 10, '1:54.855', 114855),
	(47, 21, 24, 10, '1:30.625', 90625),
	(47, 21, 25, 9, '1:30.275', 90275),
	(47, 21, 26, 9, '1:30.142', 90142),
	(47, 21, 27, 9, '1:30.030', 90030),
	(47, 21, 28, 9, '1:29.777', 89777),
	(47, 21, 29, 9, '1:30.036', 90036),
	(47, 21, 30, 9, '1:29.770', 89770),
	(47, 21, 31, 9, '1:29.711', 89711),
	(47, 21, 32, 9, '1:29.554', 89554),
	(47, 21, 33, 9, '1:29.862', 89862),
	(47, 21, 34, 9, '1:29.257', 89257),
	(47, 21, 35, 9, '1:29.241', 89241),
	(47, 21, 36, 9, '1:29.240', 89240),
	(47, 21, 37, 9, '1:28.944', 88944),
	(47, 21, 38, 8, '1:28.842', 88842),
	(47, 21, 39, 8, '1:28.810', 88810),
	(47, 21, 40, 7, '1:29.193', 89193),
	(47, 21, 41, 7, '1:28.930', 88930),
	(47, 21, 42, 6, '1:28.815', 88815),
	(47, 21, 43, 5, '1:29.199', 89199),
	(47, 21, 44, 10, '1:55.112', 115112),
	(47, 21, 45, 9, '1:29.939', 89939),
	(47, 21, 46, 9, '1:29.683', 89683),
	(47, 21, 47, 9, '1:29.619', 89619),
	(47, 21, 48, 9, '1:29.708', 89708),
	(47, 21, 49, 9, '1:29.510', 89510),
	(47, 21, 50, 9, '1:29.543', 89543),
	(47, 21, 51, 9, '1:29.438', 89438),
	(47, 21, 52, 9, '1:28.821', 88821),
	(47, 21, 53, 9, '1:29.054', 89054),
	(47, 21, 54, 9, '1:29.306', 89306),
	(47, 21, 55, 9, '1:28.872', 88872),
	(47, 21, 56, 9, '1:28.793', 88793),
	(47, 21, 57, 9, '1:28.927', 88927),
	(47, 21, 58, 9, '1:29.142', 89142),
	(47, 22, 1, 16, '1:40.531', 100531),
	(47, 22, 2, 16, '1:33.507', 93507),
	(47, 22, 3, 16, '1:33.325', 93325),
	(47, 22, 4, 16, '1:31.902', 91902),
	(47, 22, 5, 16, '1:32.118', 92118),
	(47, 22, 6, 16, '1:32.420', 92420),
	(47, 22, 7, 16, '1:31.962', 91962),
	(47, 22, 8, 16, '1:31.393', 91393),
	(47, 22, 9, 15, '1:31.627', 91627),
	(47, 22, 10, 15, '1:31.574', 91574),
	(47, 22, 11, 15, '1:31.658', 91658),
	(47, 22, 12, 15, '1:31.214', 91214),
	(47, 22, 13, 15, '1:30.841', 90841),
	(47, 22, 14, 15, '1:30.630', 90630),
	(47, 22, 15, 15, '1:30.762', 90762),
	(47, 22, 16, 16, '1:31.340', 91340),
	(47, 22, 17, 16, '1:30.345', 90345),
	(47, 22, 18, 16, '1:31.102', 91102),
	(47, 22, 19, 15, '1:31.323', 91323),
	(47, 22, 20, 15, '1:31.084', 91084),
	(47, 22, 21, 15, '1:30.564', 90564),
	(47, 22, 22, 15, '1:30.285', 90285),
	(47, 22, 23, 14, '1:30.448', 90448),
	(47, 22, 24, 18, '1:52.880', 112880),
	(47, 22, 25, 18, '1:30.740', 90740),
	(47, 22, 26, 18, '1:31.071', 91071),
	(47, 22, 27, 18, '1:30.760', 90760),
	(47, 22, 28, 18, '1:31.042', 91042),
	(47, 22, 29, 17, '1:30.757', 90757),
	(47, 22, 30, 17, '1:31.324', 91324),
	(47, 22, 31, 17, '1:30.937', 90937),
	(47, 22, 32, 17, '1:30.576', 90576),
	(47, 22, 33, 16, '1:29.803', 89803),
	(47, 22, 34, 16, '1:29.589', 89589),
	(47, 22, 35, 16, '1:29.513', 89513),
	(47, 22, 36, 15, '1:29.655', 89655),
	(47, 22, 37, 17, '1:53.668', 113668),
	(47, 22, 38, 17, '1:30.091', 90091),
	(47, 22, 39, 17, '1:29.978', 89978),
	(47, 22, 40, 17, '1:30.223', 90223),
	(47, 22, 41, 17, '1:30.593', 90593),
	(47, 22, 42, 17, '1:30.513', 90513),
	(47, 22, 43, 17, '1:30.576', 90576),
	(47, 22, 44, 17, '1:30.836', 90836),
	(47, 22, 45, 16, '1:30.718', 90718),
	(47, 22, 46, 16, '1:30.416', 90416),
	(47, 22, 47, 16, '1:30.699', 90699),
	(47, 22, 48, 16, '1:30.636', 90636),
	(47, 22, 49, 17, '1:32.016', 92016),
	(47, 22, 50, 17, '1:30.494', 90494),
	(47, 22, 51, 17, '1:30.195', 90195),
	(47, 22, 52, 17, '1:30.108', 90108),
	(47, 22, 53, 17, '1:30.459', 90459),
	(47, 22, 54, 17, '1:29.994', 89994),
	(47, 22, 55, 17, '1:30.625', 90625),
	(47, 22, 56, 17, '1:29.976', 89976),
	(47, 22, 57, 17, '1:29.779', 89779),
	(47, 23, 1, 15, '1:39.999', 99999),
	(47, 23, 2, 15, '1:33.949', 93949),
	(47, 23, 3, 15, '1:32.608', 92608),
	(47, 23, 4, 15, '1:31.912', 91912),
	(47, 23, 5, 15, '1:32.271', 92271),
	(47, 23, 6, 15, '1:31.758', 91758),
	(47, 23, 7, 15, '1:32.039', 92039),
	(47, 23, 8, 15, '1:31.626', 91626),
	(47, 23, 9, 14, '1:31.634', 91634),
	(47, 23, 10, 14, '1:31.385', 91385),
	(47, 23, 11, 14, '1:31.272', 91272),
	(47, 23, 12, 14, '1:31.519', 91519),
	(47, 23, 13, 14, '1:30.773', 90773),
	(47, 23, 14, 14, '1:30.681', 90681),
	(47, 23, 15, 14, '1:30.702', 90702),
	(47, 23, 16, 14, '1:30.646', 90646),
	(47, 23, 17, 14, '1:30.560', 90560),
	(47, 23, 18, 15, '1:32.539', 92539),
	(47, 23, 19, 14, '1:30.823', 90823),
	(47, 23, 20, 14, '1:30.005', 90005),
	(47, 23, 21, 14, '1:30.420', 90420),
	(47, 23, 22, 14, '1:31.455', 91455),
	(47, 23, 23, 13, '1:30.574', 90574),
	(47, 23, 24, 13, '1:30.595', 90595),
	(47, 23, 25, 12, '1:30.370', 90370),
	(47, 23, 26, 12, '1:30.584', 90584),
	(47, 23, 27, 11, '1:29.839', 89839),
	(47, 23, 28, 11, '1:30.349', 90349),
	(47, 23, 29, 11, '1:29.704', 89704),
	(47, 23, 30, 11, '1:29.997', 89997),
	(47, 23, 31, 11, '1:29.902', 89902),
	(47, 23, 32, 11, '1:30.461', 90461),
	(47, 23, 33, 15, '1:54.930', 114930),
	(47, 23, 34, 15, '1:30.445', 90445),
	(47, 23, 35, 15, '1:30.486', 90486),
	(47, 23, 36, 14, '1:30.431', 90431),
	(47, 23, 37, 14, '1:30.552', 90552),
	(47, 23, 38, 13, '1:31.860', 91860),
	(47, 23, 39, 13, '1:30.484', 90484),
	(47, 23, 40, 13, '1:30.161', 90161),
	(47, 23, 41, 13, '1:31.153', 91153),
	(47, 23, 42, 13, '1:30.184', 90184),
	(47, 23, 43, 12, '1:30.183', 90183),
	(47, 23, 44, 12, '1:31.249', 91249),
	(47, 23, 45, 12, '1:30.162', 90162),
	(47, 23, 46, 12, '1:29.811', 89811),
	(47, 23, 47, 12, '1:29.841', 89841),
	(47, 23, 48, 12, '1:30.301', 90301),
	(47, 23, 49, 12, '1:29.721', 89721),
	(47, 23, 50, 12, '1:29.705', 89705),
	(47, 23, 51, 12, '1:31.565', 91565),
	(47, 23, 52, 12, '1:29.599', 89599),
	(47, 23, 53, 12, '1:29.133', 89133),
	(47, 23, 54, 12, '1:29.075', 89075),
	(47, 23, 55, 12, '1:28.924', 88924),
	(47, 23, 56, 12, '1:29.133', 89133),
	(47, 23, 57, 12, '1:30.740', 90740),
	(47, 24, 1, 12, '1:38.453', 98453),
	(47, 24, 2, 12, '1:33.630', 93630),
	(47, 24, 3, 13, '1:33.025', 93025),
	(47, 24, 4, 13, '1:31.913', 91913),
	(47, 24, 5, 13, '1:31.987', 91987),
	(47, 24, 6, 13, '1:31.774', 91774),
	(47, 24, 7, 13, '1:31.937', 91937),
	(47, 24, 8, 13, '1:31.645', 91645),
	(47, 24, 9, 12, '1:31.470', 91470),
	(47, 24, 10, 12, '1:31.237', 91237),
	(47, 24, 11, 12, '1:31.150', 91150),
	(47, 24, 12, 12, '1:31.194', 91194),
	(47, 24, 13, 12, '1:30.763', 90763),
	(47, 24, 14, 12, '1:30.706', 90706),
	(47, 24, 15, 12, '1:30.614', 90614),
	(47, 24, 16, 12, '1:30.590', 90590),
	(47, 24, 17, 12, '1:30.407', 90407),
	(47, 24, 18, 11, '1:30.940', 90940),
	(47, 24, 19, 10, '1:30.484', 90484),
	(47, 24, 20, 10, '1:30.093', 90093),
	(47, 24, 21, 10, '1:30.452', 90452),
	(47, 24, 22, 10, '1:30.275', 90275),
	(47, 24, 23, 9, '1:30.232', 90232),
	(47, 24, 24, 9, '1:30.917', 90917),
	(47, 24, 25, 15, '1:53.694', 113694),
	(47, 24, 26, 15, '1:30.388', 90388),
	(47, 24, 27, 14, '1:30.128', 90128),
	(47, 24, 28, 14, '1:30.453', 90453),
	(47, 24, 29, 13, '1:30.374', 90374),
	(47, 24, 30, 14, '1:31.651', 91651),
	(47, 24, 31, 14, '1:30.530', 90530),
	(47, 24, 32, 14, '1:30.342', 90342),
	(47, 24, 33, 13, '1:30.270', 90270),
	(47, 24, 34, 13, '1:29.941', 89941),
	(47, 24, 35, 13, '1:29.621', 89621),
	(47, 24, 36, 12, '1:29.645', 89645),
	(47, 24, 37, 12, '1:29.831', 89831),
	(47, 24, 38, 16, '1:54.916', 114916),
	(47, 24, 39, 16, '1:31.729', 91729),
	(47, 24, 40, 16, '1:31.231', 91231),
	(47, 24, 41, 16, '1:31.354', 91354),
	(47, 24, 42, 16, '1:31.678', 91678),
	(47, 24, 43, 16, '1:31.095', 91095),
	(47, 24, 44, 16, '1:30.973', 90973),
	(47, 24, 45, 15, '1:31.070', 91070),
	(47, 24, 46, 15, '1:30.679', 90679),
	(47, 24, 47, 15, '1:30.533', 90533),
	(47, 24, 48, 15, '1:30.626', 90626),
	(47, 24, 49, 15, '1:30.421', 90421),
	(47, 24, 50, 15, '1:30.365', 90365),
	(47, 24, 51, 15, '1:31.438', 91438),
	(47, 24, 52, 15, '1:30.352', 90352),
	(47, 24, 53, 15, '1:30.038', 90038),
	(47, 24, 54, 15, '1:30.107', 90107),
	(47, 24, 55, 15, '1:30.848', 90848),
	(47, 24, 56, 15, '1:29.563', 89563),
	(47, 24, 57, 15, '1:29.864', 89864),
	(47, 25, 1, 11, '1:37.586', 97586),
	(47, 25, 2, 11, '1:31.937', 91937),
	(47, 25, 3, 11, '1:31.337', 91337),
	(47, 25, 4, 11, '1:30.896', 90896),
	(47, 25, 5, 11, '1:31.270', 91270),
	(47, 25, 6, 11, '1:30.982', 90982),
	(47, 25, 7, 11, '1:30.929', 90929),
	(47, 25, 8, 11, '1:30.777', 90777),
	(47, 25, 9, 10, '1:30.449', 90449),
	(47, 25, 10, 10, '1:30.318', 90318),
	(47, 25, 11, 10, '1:30.091', 90091),
	(47, 25, 12, 10, '1:29.793', 89793),
	(47, 25, 13, 9, '1:29.816', 89816),
	(47, 25, 14, 9, '1:29.350', 89350),
	(47, 25, 15, 9, '1:29.938', 89938),
	(47, 25, 16, 9, '1:29.207', 89207),
	(47, 25, 17, 9, '1:29.098', 89098),
	(47, 25, 18, 6, '1:29.355', 89355),
	(47, 25, 19, 17, '1:57.914', 117914),
	(47, 25, 20, 17, '1:31.090', 91090),
	(47, 25, 21, 16, '1:31.039', 91039),
	(47, 25, 22, 16, '1:30.936', 90936),
	(47, 25, 23, 15, '1:31.036', 91036),
	(47, 25, 24, 14, '1:31.101', 91101),
	(47, 25, 25, 13, '1:30.754', 90754),
	(47, 25, 26, 13, '1:31.004', 91004),
	(47, 25, 27, 12, '1:30.302', 90302),
	(47, 25, 28, 12, '1:30.431', 90431),
	(47, 25, 29, 12, '1:30.254', 90254),
	(47, 25, 30, 12, '1:30.382', 90382),
	(47, 25, 31, 12, '1:30.116', 90116),
	(47, 25, 32, 12, '1:30.201', 90201),
	(47, 25, 33, 11, '1:30.088', 90088),
	(47, 25, 34, 11, '1:29.768', 89768),
	(47, 25, 35, 11, '1:29.803', 89803),
	(47, 25, 36, 11, '1:30.033', 90033),
	(47, 25, 37, 11, '1:30.448', 90448),
	(47, 25, 38, 11, '1:29.391', 89391),
	(47, 25, 39, 11, '1:29.252', 89252),
	(47, 25, 40, 11, '1:29.403', 89403),
	(47, 25, 41, 11, '1:29.318', 89318),
	(47, 25, 42, 11, '1:29.381', 89381),
	(47, 25, 43, 10, '1:29.400', 89400),
	(47, 25, 44, 9, '1:29.729', 89729),
	(47, 25, 45, 11, '1:51.214', 111214),
	(47, 25, 46, 11, '1:29.630', 89630),
	(47, 25, 47, 11, '1:29.505', 89505),
	(47, 25, 48, 11, '1:29.627', 89627),
	(47, 25, 49, 11, '1:29.541', 89541),
	(47, 25, 50, 11, '1:29.534', 89534),
	(47, 25, 51, 11, '1:29.274', 89274),
	(47, 25, 52, 11, '1:28.877', 88877),
	(47, 25, 53, 11, '1:28.747', 88747),
	(47, 25, 54, 11, '1:28.889', 88889),
	(47, 25, 55, 11, '1:28.737', 88737),
	(47, 25, 56, 11, '1:29.213', 89213),
	(47, 25, 57, 11, '1:29.583', 89583),
	(47, 25, 58, 11, '1:33.715', 93715),
	(47, 29, 1, 19, '1:42.091', 102091),
	(47, 29, 2, 21, '1:36.209', 96209),
	(47, 29, 3, 22, '1:34.907', 94907),
	(47, 29, 4, 22, '1:33.013', 93013),
	(47, 29, 5, 22, '1:33.559', 93559),
	(47, 29, 6, 22, '1:32.927', 92927),
	(47, 29, 7, 22, '1:33.215', 93215),
	(47, 29, 8, 22, '1:32.777', 92777),
	(47, 29, 9, 22, '1:32.666', 92666),
	(47, 29, 10, 21, '1:32.202', 92202),
	(47, 29, 11, 21, '1:32.413', 92413),
	(47, 29, 12, 21, '1:31.959', 91959),
	(47, 29, 13, 21, '1:31.944', 91944),
	(47, 29, 14, 21, '1:31.556', 91556),
	(47, 29, 15, 21, '1:31.752', 91752),
	(47, 29, 16, 21, '1:31.245', 91245),
	(47, 29, 17, 21, '1:31.811', 91811),
	(47, 29, 18, 21, '1:31.390', 91390),
	(47, 29, 19, 21, '1:30.982', 90982),
	(47, 29, 20, 21, '1:31.540', 91540),
	(47, 29, 21, 20, '1:30.951', 90951),
	(47, 29, 22, 19, '1:32.432', 92432),
	(47, 29, 23, 20, '2:05.514', 125514),
	(47, 29, 24, 20, '1:32.382', 92382),
	(47, 29, 25, 20, '1:32.160', 92160),
	(47, 29, 26, 20, '1:33.342', 93342),
	(47, 29, 27, 20, '1:34.855', 94855),
	(47, 29, 28, 20, '1:35.301', 95301),
	(47, 29, 29, 20, '1:33.186', 93186),
	(47, 29, 30, 20, '1:31.460', 91460),
	(47, 29, 31, 20, '1:32.090', 92090),
	(47, 29, 32, 20, '1:33.075', 93075),
	(47, 29, 33, 20, '1:31.111', 91111),
	(47, 29, 34, 20, '1:31.401', 91401),
	(47, 29, 35, 20, '1:33.372', 93372),
	(47, 29, 36, 20, '1:32.379', 92379),
	(47, 29, 37, 20, '2:00.516', 120516),
	(47, 29, 38, 20, '1:34.188', 94188),
	(47, 29, 39, 20, '1:32.696', 92696),
	(47, 29, 40, 20, '1:34.329', 94329),
	(47, 29, 41, 20, '1:33.995', 93995),
	(47, 29, 42, 20, '1:32.637', 92637),
	(47, 29, 43, 20, '1:35.724', 95724),
	(47, 29, 44, 20, '1:32.539', 92539),
	(47, 29, 45, 20, '1:33.765', 93765),
	(47, 29, 46, 20, '1:31.796', 91796),
	(47, 29, 47, 20, '1:31.947', 91947),
	(47, 29, 48, 20, '1:31.755', 91755),
	(47, 29, 49, 20, '1:31.346', 91346),
	(47, 29, 50, 20, '1:31.127', 91127),
	(47, 29, 51, 20, '1:33.113', 93113),
	(47, 29, 52, 20, '1:34.545', 94545),
	(47, 29, 53, 20, '1:33.451', 93451),
	(47, 29, 54, 20, '1:34.196', 94196),
	(47, 29, 55, 20, '1:35.527', 95527),
	(47, 29, 56, 20, '1:33.848', 93848),
	(48, 1, 1, 2, '1:27.783', 87783),
	(48, 1, 2, 2, '1:24.351', 84351),
	(48, 1, 3, 2, '2:30.834', 150834),
	(48, 1, 4, 2, '2:21.215', 141215),
	(48, 1, 5, 2, '2:15.356', 135356),
	(48, 1, 6, 2, '2:15.309', 135309),
	(48, 1, 7, 2, '1:24.400', 84400),
	(48, 1, 8, 2, '1:24.075', 84075),
	(48, 1, 9, 2, '1:23.554', 83554),
	(48, 1, 10, 2, '1:23.348', 83348),
	(48, 1, 11, 2, '1:23.432', 83432),
	(48, 1, 12, 2, '1:23.367', 83367),
	(48, 1, 13, 2, '1:22.951', 82951),
	(48, 1, 14, 2, '1:23.082', 83082),
	(48, 1, 15, 2, '1:23.132', 83132),
	(48, 1, 16, 2, '1:22.986', 82986),
	(48, 1, 17, 2, '1:22.936', 82936),
	(48, 1, 18, 2, '1:27.312', 87312),
	(48, 1, 19, 6, '1:49.691', 109691),
	(48, 1, 20, 6, '1:23.965', 83965),
	(48, 1, 21, 6, '1:23.924', 83924),
	(48, 1, 22, 4, '1:24.037', 84037),
	(48, 1, 23, 4, '1:23.765', 83765),
	(48, 1, 24, 3, '1:23.972', 83972),
	(48, 1, 25, 3, '1:23.893', 83893),
	(48, 1, 26, 2, '1:23.807', 83807),
	(48, 1, 27, 2, '1:23.663', 83663),
	(48, 1, 28, 2, '1:23.620', 83620),
	(48, 1, 29, 2, '1:23.685', 83685),
	(48, 1, 30, 2, '1:24.000', 84000),
	(48, 1, 31, 2, '1:23.437', 83437),
	(48, 1, 32, 2, '1:23.612', 83612),
	(48, 1, 33, 2, '1:23.522', 83522),
	(48, 1, 34, 2, '1:23.511', 83511),
	(48, 1, 35, 2, '1:23.745', 83745),
	(48, 1, 36, 2, '1:23.498', 83498),
	(48, 1, 37, 2, '1:23.605', 83605),
	(48, 1, 38, 2, '1:23.527', 83527),
	(48, 1, 39, 2, '1:23.456', 83456),
	(48, 1, 40, 2, '1:28.456', 88456),
	(48, 1, 41, 3, '1:46.304', 106304),
	(48, 1, 42, 3, '1:23.182', 83182),
	(48, 1, 43, 2, '1:23.510', 83510),
	(48, 1, 44, 2, '1:23.475', 83475),
	(48, 1, 45, 2, '1:23.667', 83667),
	(48, 1, 46, 2, '1:23.755', 83755),
	(48, 1, 47, 2, '1:23.455', 83455),
	(48, 1, 48, 2, '1:23.429', 83429),
	(48, 1, 49, 2, '1:23.522', 83522),
	(48, 1, 50, 2, '1:24.964', 84964),
	(48, 1, 51, 2, '1:24.131', 84131),
	(48, 1, 52, 2, '1:24.324', 84324),
	(48, 1, 53, 2, '1:24.336', 84336),
	(48, 2, 1, 5, '1:30.714', 90714),
	(48, 2, 2, 5, '1:25.321', 85321),
	(48, 2, 3, 5, '2:30.390', 150390),
	(48, 2, 4, 5, '2:22.439', 142439),
	(48, 2, 5, 5, '2:15.124', 135124),
	(48, 2, 6, 5, '2:12.379', 132379),
	(48, 2, 7, 5, '1:25.845', 85845),
	(48, 2, 8, 5, '1:24.859', 84859),
	(48, 2, 9, 4, '1:24.520', 84520),
	(48, 2, 10, 4, '1:24.694', 84694),
	(48, 2, 11, 4, '1:24.214', 84214),
	(48, 2, 12, 4, '1:24.318', 84318),
	(48, 2, 13, 4, '1:24.168', 84168),
	(48, 2, 14, 4, '1:24.177', 84177),
	(48, 2, 15, 4, '1:24.001', 84001),
	(48, 2, 16, 4, '1:23.964', 83964),
	(48, 2, 17, 4, '1:23.915', 83915),
	(48, 2, 18, 4, '1:23.984', 83984),
	(48, 2, 19, 3, '1:23.681', 83681),
	(48, 2, 20, 3, '1:23.944', 83944),
	(48, 2, 21, 2, '1:28.326', 88326),
	(48, 2, 22, 5, '1:49.545', 109545),
	(48, 2, 23, 5, '1:24.590', 84590),
	(48, 2, 24, 4, '1:24.808', 84808),
	(48, 2, 25, 4, '1:24.820', 84820),
	(48, 2, 26, 4, '1:24.737', 84737),
	(48, 2, 27, 4, '1:24.541', 84541),
	(48, 2, 28, 4, '1:24.482', 84482),
	(48, 2, 29, 4, '1:24.594', 84594),
	(48, 2, 30, 4, '1:24.477', 84477),
	(48, 2, 31, 4, '1:24.379', 84379),
	(48, 2, 32, 4, '1:24.362', 84362),
	(48, 2, 33, 4, '1:24.437', 84437),
	(48, 2, 34, 4, '1:24.472', 84472),
	(48, 2, 35, 4, '1:24.639', 84639),
	(48, 2, 36, 4, '1:24.581', 84581),
	(48, 2, 37, 4, '1:24.332', 84332),
	(48, 2, 38, 4, '1:24.361', 84361),
	(48, 2, 39, 4, '1:28.766', 88766),
	(48, 2, 40, 6, '1:48.403', 108403),
	(48, 2, 41, 6, '1:24.814', 84814),
	(48, 2, 42, 5, '1:24.945', 84945),
	(48, 2, 43, 5, '1:25.218', 85218),
	(48, 2, 44, 4, '1:25.151', 85151),
	(48, 2, 45, 4, '1:25.109', 85109),
	(48, 2, 46, 4, '1:25.384', 85384),
	(48, 2, 47, 4, '1:25.670', 85670),
	(48, 2, 48, 4, '1:25.437', 85437),
	(48, 2, 49, 4, '1:25.376', 85376),
	(48, 2, 50, 4, '1:25.364', 85364),
	(48, 2, 51, 4, '1:25.719', 85719),
	(48, 2, 52, 4, '1:25.710', 85710),
	(48, 2, 53, 4, '1:26.168', 86168),
	(48, 3, 1, 8, '1:32.845', 92845),
	(48, 3, 2, 8, '1:26.993', 86993),
	(48, 3, 3, 8, '2:28.845', 148845),
	(48, 3, 4, 8, '2:23.139', 143139),
	(48, 3, 5, 8, '2:15.675', 135675),
	(48, 3, 6, 8, '2:10.819', 130819),
	(48, 3, 7, 8, '1:27.154', 87154),
	(48, 3, 8, 9, '1:27.702', 87702),
	(48, 3, 9, 9, '1:26.526', 86526),
	(48, 3, 10, 8, '1:25.903', 85903),
	(48, 3, 11, 8, '1:25.921', 85921),
	(48, 3, 12, 8, '1:26.037', 86037),
	(48, 3, 13, 8, '1:26.784', 86784),
	(48, 3, 14, 8, '1:26.325', 86325),
	(48, 3, 15, 8, '1:25.527', 85527),
	(48, 3, 16, 8, '1:25.669', 85669),
	(48, 3, 17, 8, '1:25.212', 85212),
	(48, 3, 18, 8, '1:25.516', 85516),
	(48, 3, 19, 8, '1:25.703', 85703),
	(48, 3, 20, 8, '1:25.987', 85987),
	(48, 3, 21, 7, '1:26.189', 86189),
	(48, 3, 22, 6, '1:25.116', 85116),
	(48, 3, 23, 6, '1:24.732', 84732),
	(48, 3, 24, 5, '1:24.751', 84751),
	(48, 3, 25, 5, '1:24.862', 84862),
	(48, 3, 26, 5, '1:24.666', 84666),
	(48, 3, 27, 5, '1:24.513', 84513),
	(48, 3, 28, 5, '1:24.580', 84580),
	(48, 3, 29, 5, '1:24.662', 84662),
	(48, 3, 30, 5, '1:28.425', 88425),
	(48, 3, 31, 16, '1:53.284', 113284),
	(48, 3, 32, 14, '1:25.775', 85775),
	(48, 3, 33, 14, '1:25.539', 85539),
	(48, 3, 34, 11, '1:25.629', 85629),
	(48, 3, 35, 9, '1:25.542', 85542),
	(48, 3, 36, 8, '1:25.423', 85423),
	(48, 3, 37, 8, '1:25.211', 85211),
	(48, 3, 38, 7, '1:25.292', 85292),
	(48, 3, 39, 7, '1:25.200', 85200),
	(48, 3, 40, 7, '1:25.135', 85135),
	(48, 3, 41, 7, '1:25.058', 85058),
	(48, 3, 42, 6, '1:25.302', 85302),
	(48, 3, 43, 6, '1:24.999', 84999),
	(48, 3, 44, 5, '1:24.963', 84963),
	(48, 3, 45, 5, '1:25.305', 85305),
	(48, 3, 46, 6, '1:26.053', 86053),
	(48, 3, 47, 6, '1:24.922', 84922),
	(48, 3, 48, 6, '1:24.722', 84722),
	(48, 3, 49, 6, '1:24.797', 84797),
	(48, 3, 50, 6, '1:24.728', 84728),
	(48, 3, 51, 6, '1:24.573', 84573),
	(48, 3, 52, 6, '1:24.472', 84472),
	(48, 3, 53, 6, '1:24.914', 84914),
	(48, 4, 1, 1, '1:26.672', 86672),
	(48, 4, 2, 1, '1:24.219', 84219),
	(48, 4, 3, 1, '2:30.685', 150685),
	(48, 4, 4, 1, '2:21.937', 141937),
	(48, 4, 5, 1, '2:15.342', 135342),
	(48, 4, 6, 1, '2:15.668', 135668),
	(48, 4, 7, 1, '1:24.061', 84061),
	(48, 4, 8, 1, '1:23.816', 83816),
	(48, 4, 9, 1, '1:23.417', 83417),
	(48, 4, 10, 1, '1:23.283', 83283),
	(48, 4, 11, 1, '1:23.224', 83224),
	(48, 4, 12, 1, '1:23.106', 83106),
	(48, 4, 13, 1, '1:23.118', 83118),
	(48, 4, 14, 1, '1:23.077', 83077),
	(48, 4, 15, 1, '1:22.871', 82871),
	(48, 4, 16, 1, '1:23.229', 83229),
	(48, 4, 17, 1, '1:23.233', 83233),
	(48, 4, 18, 1, '1:23.053', 83053),
	(48, 4, 19, 1, '1:22.907', 82907),
	(48, 4, 20, 1, '1:27.088', 87088),
	(48, 4, 21, 5, '1:51.120', 111120),
	(48, 4, 22, 3, '1:24.160', 84160),
	(48, 4, 23, 3, '1:23.907', 83907),
	(48, 4, 24, 2, '1:23.888', 83888),
	(48, 4, 25, 2, '1:23.504', 83504),
	(48, 4, 26, 1, '1:23.535', 83535),
	(48, 4, 27, 1, '1:23.762', 83762),
	(48, 4, 28, 1, '1:23.435', 83435),
	(48, 4, 29, 1, '1:23.259', 83259),
	(48, 4, 30, 1, '1:23.300', 83300),
	(48, 4, 31, 1, '1:22.991', 82991),
	(48, 4, 32, 1, '1:23.265', 83265),
	(48, 4, 33, 1, '1:23.259', 83259),
	(48, 4, 34, 1, '1:23.047', 83047),
	(48, 4, 35, 1, '1:23.679', 83679),
	(48, 4, 36, 1, '1:23.583', 83583),
	(48, 4, 37, 1, '1:23.100', 83100),
	(48, 4, 38, 1, '1:23.122', 83122),
	(48, 4, 39, 1, '1:23.352', 83352),
	(48, 4, 40, 1, '1:23.336', 83336),
	(48, 4, 41, 1, '1:22.908', 82908),
	(48, 4, 42, 1, '1:23.154', 83154),
	(48, 4, 43, 1, '1:27.543', 87543),
	(48, 4, 44, 1, '1:46.547', 106547),
	(48, 4, 45, 1, '1:23.404', 83404),
	(48, 4, 46, 1, '1:23.431', 83431),
	(48, 4, 47, 1, '1:23.687', 83687),
	(48, 4, 48, 1, '1:23.872', 83872),
	(48, 4, 49, 1, '1:23.953', 83953),
	(48, 4, 50, 1, '1:23.946', 83946),
	(48, 4, 51, 1, '1:23.963', 83963),
	(48, 4, 52, 1, '1:24.613', 84613),
	(48, 4, 53, 1, '1:26.175', 86175),
	(48, 5, 1, 7, '1:31.805', 91805),
	(48, 5, 2, 7, '1:26.586', 86586),
	(48, 5, 3, 7, '2:29.404', 149404),
	(48, 5, 4, 7, '2:22.743', 142743),
	(48, 5, 5, 7, '2:16.089', 136089),
	(48, 5, 6, 7, '2:10.648', 130648),
	(48, 5, 7, 7, '1:26.631', 86631),
	(48, 5, 8, 7, '1:25.416', 85416),
	(48, 5, 9, 6, '1:25.048', 85048),
	(48, 5, 10, 6, '1:25.180', 85180),
	(48, 5, 11, 6, '1:24.662', 84662),
	(48, 5, 12, 6, '1:24.792', 84792),
	(48, 5, 13, 6, '1:24.783', 84783),
	(48, 5, 14, 6, '1:24.681', 84681),
	(48, 5, 15, 6, '1:24.717', 84717),
	(48, 5, 16, 6, '1:24.555', 84555),
	(48, 5, 17, 6, '1:24.475', 84475),
	(48, 5, 18, 6, '1:24.447', 84447),
	(48, 5, 19, 5, '1:24.276', 84276),
	(48, 5, 20, 5, '1:24.236', 84236),
	(48, 5, 21, 4, '1:28.848', 88848),
	(48, 5, 22, 11, '1:51.539', 111539),
	(48, 5, 23, 11, '1:25.157', 85157),
	(48, 5, 24, 10, '1:25.549', 85549),
	(48, 5, 25, 10, '1:25.416', 85416),
	(48, 5, 26, 10, '1:25.356', 85356),
	(48, 5, 27, 10, '1:25.182', 85182),
	(48, 5, 28, 10, '1:24.988', 84988),
	(48, 5, 29, 10, '1:25.112', 85112),
	(48, 5, 30, 9, '1:24.938', 84938),
	(48, 5, 31, 8, '1:25.004', 85004),
	(48, 5, 32, 8, '1:24.816', 84816),
	(48, 5, 33, 8, '1:24.824', 84824),
	(48, 5, 34, 6, '1:25.069', 85069),
	(48, 5, 35, 5, '1:24.719', 84719),
	(48, 5, 36, 5, '1:24.678', 84678),
	(48, 5, 37, 5, '1:24.760', 84760),
	(48, 5, 38, 5, '1:24.786', 84786),
	(48, 5, 39, 5, '1:24.456', 84456),
	(48, 5, 40, 4, '1:24.501', 84501),
	(48, 5, 41, 5, '1:28.756', 88756),
	(48, 5, 42, 7, '1:49.117', 109117),
	(48, 5, 43, 7, '1:25.056', 85056),
	(48, 5, 44, 7, '1:25.096', 85096),
	(48, 5, 45, 7, '1:25.015', 85015),
	(48, 5, 46, 7, '1:24.959', 84959),
	(48, 5, 47, 7, '1:25.225', 85225),
	(48, 5, 48, 7, '1:24.471', 84471),
	(48, 5, 49, 7, '1:24.449', 84449),
	(48, 5, 50, 7, '1:24.494', 84494),
	(48, 5, 51, 7, '1:24.356', 84356),
	(48, 5, 52, 7, '1:24.465', 84465),
	(48, 5, 53, 7, '1:24.226', 84226),
	(48, 8, 1, 4, '1:29.717', 89717),
	(48, 8, 2, 4, '1:25.458', 85458),
	(48, 8, 3, 4, '2:30.331', 150331),
	(48, 8, 4, 4, '2:21.886', 141886),
	(48, 8, 5, 4, '2:14.397', 134397),
	(48, 8, 6, 4, '2:14.202', 134202),
	(48, 8, 7, 4, '1:25.491', 85491),
	(48, 8, 8, 4, '1:24.605', 84605),
	(48, 8, 9, 3, '1:24.522', 84522),
	(48, 8, 10, 3, '1:24.265', 84265),
	(48, 8, 11, 3, '1:24.285', 84285),
	(48, 8, 12, 3, '1:23.885', 83885),
	(48, 8, 13, 3, '1:24.043', 84043),
	(48, 8, 14, 3, '1:23.794', 83794),
	(48, 8, 15, 3, '1:23.681', 83681),
	(48, 8, 16, 3, '1:23.909', 83909),
	(48, 8, 17, 3, '1:23.797', 83797),
	(48, 8, 18, 3, '1:23.798', 83798),
	(48, 8, 19, 2, '1:23.573', 83573),
	(48, 8, 20, 2, '1:23.518', 83518),
	(48, 8, 21, 1, '1:23.370', 83370),
	(48, 8, 22, 1, '1:23.916', 83916),
	(48, 8, 23, 1, '1:23.481', 83481),
	(48, 8, 24, 1, '1:23.511', 83511),
	(48, 8, 25, 1, '1:28.032', 88032),
	(48, 8, 26, 3, '1:53.869', 113869),
	(48, 8, 27, 3, '1:24.849', 84849),
	(48, 8, 28, 3, '1:24.670', 84670),
	(48, 8, 29, 3, '1:24.614', 84614),
	(48, 8, 30, 3, '1:24.761', 84761),
	(48, 8, 31, 3, '1:24.657', 84657),
	(48, 8, 32, 3, '1:24.622', 84622),
	(48, 8, 33, 3, '1:24.451', 84451),
	(48, 8, 34, 3, '1:24.580', 84580),
	(48, 8, 35, 3, '1:24.228', 84228),
	(48, 8, 36, 3, '1:24.504', 84504),
	(48, 8, 37, 3, '1:24.273', 84273),
	(48, 8, 38, 3, '1:24.346', 84346),
	(48, 8, 39, 3, '1:24.329', 84329),
	(48, 8, 40, 3, '1:24.309', 84309),
	(48, 8, 41, 2, '1:24.084', 84084),
	(48, 8, 42, 2, '1:24.379', 84379),
	(48, 8, 43, 3, '1:25.451', 85451),
	(48, 8, 44, 3, '1:24.993', 84993),
	(48, 8, 45, 3, '1:24.984', 84984),
	(48, 8, 46, 3, '1:25.902', 85902),
	(48, 8, 47, 3, '1:25.867', 85867),
	(48, 8, 48, 3, '1:25.725', 85725),
	(48, 8, 49, 3, '1:25.955', 85955),
	(48, 8, 50, 3, '1:25.536', 85536),
	(48, 8, 51, 3, '1:25.887', 85887),
	(48, 8, 52, 3, '1:26.124', 86124),
	(48, 8, 53, 3, '1:27.715', 87715),
	(48, 9, 1, 6, '1:31.432', 91432),
	(48, 9, 2, 6, '1:25.975', 85975),
	(48, 9, 3, 6, '2:29.707', 149707),
	(48, 9, 4, 6, '2:22.374', 142374),
	(48, 9, 5, 6, '2:15.498', 135498),
	(48, 9, 6, 6, '2:11.696', 131696),
	(48, 9, 7, 6, '1:26.448', 86448),
	(48, 9, 8, 6, '1:25.114', 85114),
	(48, 9, 9, 5, '1:24.825', 84825),
	(48, 9, 10, 5, '1:24.512', 84512),
	(48, 9, 11, 5, '1:24.653', 84653),
	(48, 9, 12, 5, '1:25.362', 85362),
	(48, 9, 13, 5, '1:24.593', 84593),
	(48, 9, 14, 5, '1:24.425', 84425),
	(48, 9, 15, 5, '1:24.287', 84287),
	(48, 9, 16, 5, '1:24.202', 84202),
	(48, 9, 17, 5, '1:24.147', 84147),
	(48, 9, 18, 5, '1:24.373', 84373),
	(48, 9, 19, 4, '1:24.050', 84050),
	(48, 9, 20, 4, '1:23.938', 83938),
	(48, 9, 21, 3, '1:23.985', 83985),
	(48, 9, 22, 2, '1:23.908', 83908),
	(48, 9, 23, 2, '1:28.220', 88220),
	(48, 9, 24, 11, '2:00.272', 120272),
	(48, 9, 25, 11, '1:24.991', 84991),
	(48, 9, 26, 11, '1:24.830', 84830),
	(48, 9, 27, 11, '1:25.166', 85166),
	(48, 9, 28, 11, '1:25.080', 85080),
	(48, 9, 29, 11, '1:24.891', 84891),
	(48, 9, 30, 11, '1:25.093', 85093),
	(48, 9, 31, 9, '1:24.907', 84907),
	(48, 9, 32, 9, '1:24.891', 84891),
	(48, 9, 33, 9, '1:24.933', 84933),
	(48, 9, 34, 8, '1:24.940', 84940),
	(48, 9, 35, 6, '1:24.874', 84874),
	(48, 9, 36, 6, '1:24.822', 84822),
	(48, 9, 37, 6, '1:24.662', 84662),
	(48, 9, 38, 6, '1:24.877', 84877),
	(48, 9, 39, 6, '1:24.666', 84666),
	(48, 9, 40, 5, '1:24.236', 84236),
	(48, 9, 41, 4, '1:24.386', 84386),
	(48, 9, 42, 4, '1:24.270', 84270),
	(48, 9, 43, 4, '1:28.426', 88426),
	(48, 9, 44, 6, '1:47.526', 107526),
	(48, 9, 45, 6, '1:24.272', 84272),
	(48, 9, 46, 5, '1:24.197', 84197),
	(48, 9, 47, 5, '1:24.077', 84077),
	(48, 9, 48, 5, '1:24.153', 84153),
	(48, 9, 49, 5, '1:24.277', 84277),
	(48, 9, 50, 5, '1:24.410', 84410),
	(48, 9, 51, 5, '1:24.234', 84234),
	(48, 9, 52, 5, '1:23.913', 83913),
	(48, 9, 53, 5, '1:24.368', 84368),
	(48, 11, 1, 17, '1:36.907', 96907),
	(48, 11, 2, 20, '1:32.334', 92334),
	(48, 11, 3, 20, '2:34.787', 154787),
	(48, 11, 4, 20, '2:20.558', 140558),
	(48, 11, 5, 20, '2:18.584', 138584),
	(48, 11, 6, 20, '2:01.312', 121312),
	(48, 11, 7, 20, '1:28.868', 88868),
	(48, 11, 8, 20, '1:27.351', 87351),
	(48, 11, 9, 20, '1:28.190', 88190),
	(48, 11, 10, 19, '1:26.962', 86962),
	(48, 11, 11, 19, '1:27.211', 87211),
	(48, 11, 12, 18, '1:27.737', 87737),
	(48, 11, 13, 18, '1:26.617', 86617),
	(48, 11, 14, 18, '1:26.903', 86903),
	(48, 11, 15, 18, '1:26.213', 86213),
	(48, 11, 16, 18, '1:26.153', 86153),
	(48, 11, 17, 18, '1:26.596', 86596),
	(48, 11, 18, 18, '1:26.375', 86375),
	(48, 11, 19, 18, '1:26.119', 86119),
	(48, 11, 20, 18, '1:25.992', 85992),
	(48, 11, 21, 17, '1:26.389', 86389),
	(48, 11, 22, 17, '1:26.307', 86307),
	(48, 11, 23, 17, '1:26.017', 86017),
	(48, 11, 24, 17, '1:26.257', 86257),
	(48, 11, 25, 17, '1:26.762', 86762),
	(48, 11, 26, 17, '1:26.140', 86140),
	(48, 11, 27, 17, '1:25.492', 85492),
	(48, 11, 28, 17, '1:25.541', 85541),
	(48, 11, 29, 17, '1:25.531', 85531),
	(48, 11, 30, 17, '1:25.908', 85908),
	(48, 11, 31, 15, '1:25.655', 85655),
	(48, 11, 32, 13, '1:25.422', 85422),
	(48, 11, 33, 13, '1:25.455', 85455),
	(48, 11, 34, 12, '1:29.515', 89515),
	(48, 11, 35, 16, '1:52.338', 112338),
	(48, 11, 36, 16, '1:25.813', 85813),
	(48, 11, 37, 16, '1:25.638', 85638),
	(48, 11, 38, 16, '1:25.833', 85833),
	(48, 11, 39, 16, '1:25.793', 85793),
	(48, 11, 40, 16, '1:25.433', 85433),
	(48, 11, 41, 16, '1:25.477', 85477),
	(48, 11, 42, 16, '1:25.562', 85562),
	(48, 11, 43, 16, '1:25.702', 85702),
	(48, 11, 44, 16, '1:25.764', 85764),
	(48, 11, 45, 16, '1:26.349', 86349),
	(48, 11, 46, 16, '1:25.190', 85190),
	(48, 11, 47, 16, '1:25.125', 85125),
	(48, 11, 48, 16, '1:25.290', 85290),
	(48, 11, 49, 16, '1:24.669', 84669),
	(48, 11, 50, 16, '1:24.888', 84888),
	(48, 11, 51, 16, '1:25.160', 85160),
	(48, 11, 52, 16, '1:24.850', 84850),
	(48, 13, 1, 3, '1:28.709', 88709),
	(48, 13, 2, 3, '1:24.672', 84672),
	(48, 13, 3, 3, '2:31.041', 151041),
	(48, 13, 4, 3, '2:21.359', 141359),
	(48, 13, 5, 3, '2:14.602', 134602),
	(48, 13, 6, 3, '2:14.994', 134994),
	(48, 13, 7, 3, '1:25.223', 85223),
	(48, 13, 8, 3, '1:23.971', 83971),
	(48, 13, 9, 7, '1:30.169', 90169),
	(48, 13, 10, 21, '2:20.934', 140934),
	(48, 14, 1, 15, '1:36.129', 96129),
	(48, 15, 1, 13, '1:35.350', 95350),
	(48, 15, 2, 13, '1:29.122', 89122),
	(48, 15, 3, 13, '2:30.212', 150212),
	(48, 15, 4, 13, '2:21.899', 141899),
	(48, 15, 5, 13, '2:16.758', 136758),
	(48, 15, 6, 13, '2:07.353', 127353),
	(48, 15, 7, 13, '1:28.571', 88571),
	(48, 15, 8, 13, '1:27.110', 87110),
	(48, 15, 9, 13, '1:26.868', 86868),
	(48, 15, 10, 12, '1:26.462', 86462),
	(48, 15, 11, 12, '1:26.350', 86350),
	(48, 15, 12, 12, '1:26.676', 86676),
	(48, 15, 13, 12, '1:26.821', 86821),
	(48, 15, 14, 12, '1:25.954', 85954),
	(48, 15, 15, 11, '1:26.317', 86317),
	(48, 15, 16, 11, '1:25.410', 85410),
	(48, 15, 17, 11, '1:25.357', 85357),
	(48, 15, 18, 11, '1:25.259', 85259),
	(48, 15, 19, 11, '1:25.130', 85130),
	(48, 15, 20, 11, '1:25.534', 85534),
	(48, 15, 21, 11, '1:25.698', 85698),
	(48, 15, 22, 10, '1:25.900', 85900),
	(48, 15, 23, 10, '1:25.559', 85559),
	(48, 15, 24, 9, '1:25.881', 85881),
	(48, 15, 25, 9, '1:25.660', 85660),
	(48, 15, 26, 9, '1:25.522', 85522),
	(48, 15, 27, 9, '1:25.263', 85263),
	(48, 15, 28, 9, '1:25.141', 85141),
	(48, 15, 29, 9, '1:25.249', 85249),
	(48, 15, 30, 10, '1:29.132', 89132),
	(48, 15, 31, 18, '1:53.356', 113356),
	(48, 15, 32, 16, '1:25.354', 85354),
	(48, 15, 33, 15, '1:25.452', 85452),
	(48, 15, 34, 14, '1:25.468', 85468),
	(48, 15, 35, 13, '1:25.547', 85547),
	(48, 15, 36, 12, '1:25.378', 85378),
	(48, 15, 37, 12, '1:26.845', 86845),
	(48, 15, 38, 11, '1:25.443', 85443),
	(48, 15, 39, 11, '1:25.348', 85348),
	(48, 15, 40, 11, '1:25.461', 85461),
	(48, 15, 41, 11, '1:25.242', 85242),
	(48, 15, 42, 11, '1:25.226', 85226),
	(48, 15, 43, 11, '1:25.057', 85057),
	(48, 15, 44, 11, '1:24.899', 84899),
	(48, 15, 45, 11, '1:25.035', 85035),
	(48, 15, 46, 11, '1:24.864', 84864),
	(48, 15, 47, 11, '1:24.719', 84719),
	(48, 15, 48, 11, '1:24.718', 84718),
	(48, 15, 49, 11, '1:24.622', 84622),
	(48, 15, 50, 11, '1:25.543', 85543),
	(48, 15, 51, 11, '1:24.776', 84776),
	(48, 15, 52, 11, '1:24.776', 84776),
	(48, 15, 53, 11, '1:24.895', 84895),
	(48, 16, 1, 20, '1:37.606', 97606),
	(48, 16, 2, 18, '1:30.303', 90303),
	(48, 16, 3, 18, '2:33.457', 153457),
	(48, 16, 4, 18, '2:21.463', 141463),
	(48, 16, 5, 18, '2:17.629', 137629),
	(48, 16, 6, 18, '2:03.080', 123080),
	(48, 16, 7, 18, '1:28.461', 88461),
	(48, 16, 8, 19, '1:28.369', 88369),
	(48, 16, 9, 18, '1:27.402', 87402),
	(48, 16, 10, 17, '1:27.272', 87272),
	(48, 16, 11, 17, '1:26.789', 86789),
	(48, 16, 12, 17, '1:27.128', 87128),
	(48, 16, 13, 17, '1:27.077', 87077),
	(48, 16, 14, 17, '1:26.860', 86860),
	(48, 16, 15, 17, '1:26.756', 86756),
	(48, 16, 16, 17, '1:26.523', 86523),
	(48, 16, 17, 17, '1:26.317', 86317),
	(48, 16, 18, 17, '1:26.139', 86139),
	(48, 16, 19, 17, '1:26.291', 86291),
	(48, 16, 20, 17, '1:26.205', 86205),
	(48, 16, 21, 19, '1:30.709', 90709),
	(48, 16, 22, 19, '1:54.762', 114762),
	(48, 16, 23, 19, '1:26.950', 86950),
	(48, 16, 24, 19, '1:26.560', 86560),
	(48, 16, 25, 19, '1:26.132', 86132),
	(48, 16, 26, 19, '1:26.195', 86195),
	(48, 16, 27, 19, '1:25.946', 85946),
	(48, 16, 28, 19, '1:27.065', 87065),
	(48, 16, 29, 19, '1:27.515', 87515),
	(48, 16, 30, 19, '1:25.377', 85377),
	(48, 16, 31, 19, '1:25.837', 85837),
	(48, 16, 32, 19, '1:26.072', 86072),
	(48, 16, 33, 19, '1:26.079', 86079),
	(48, 16, 34, 19, '1:25.726', 85726),
	(48, 16, 35, 19, '1:26.109', 86109),
	(48, 16, 36, 19, '1:25.734', 85734),
	(48, 16, 37, 19, '1:30.526', 90526),
	(48, 16, 38, 19, '1:53.325', 113325),
	(48, 16, 39, 19, '1:28.140', 88140),
	(48, 16, 40, 19, '1:26.444', 86444),
	(48, 16, 41, 19, '1:26.041', 86041),
	(48, 16, 42, 19, '1:26.165', 86165),
	(48, 16, 43, 19, '1:26.178', 86178),
	(48, 16, 44, 19, '1:26.261', 86261),
	(48, 16, 45, 19, '1:26.008', 86008),
	(48, 16, 46, 19, '1:26.115', 86115),
	(48, 16, 47, 19, '1:25.837', 85837),
	(48, 16, 48, 19, '1:27.467', 87467),
	(48, 16, 49, 19, '1:25.890', 85890),
	(48, 16, 50, 19, '1:28.776', 88776),
	(48, 16, 51, 19, '1:26.063', 86063),
	(48, 16, 52, 19, '1:25.905', 85905),
	(48, 17, 1, 10, '1:33.736', 93736),
	(48, 17, 2, 10, '1:28.357', 88357),
	(48, 17, 3, 10, '2:29.010', 149010),
	(48, 17, 4, 10, '2:22.414', 142414),
	(48, 17, 5, 10, '2:16.054', 136054),
	(48, 17, 6, 10, '2:09.461', 129461),
	(48, 17, 7, 10, '1:27.838', 87838),
	(48, 17, 8, 10, '1:27.035', 87035),
	(48, 17, 9, 10, '1:26.555', 86555),
	(48, 17, 10, 9, '1:26.153', 86153),
	(48, 17, 11, 9, '1:25.997', 85997),
	(48, 17, 12, 9, '1:26.169', 86169),
	(48, 17, 13, 9, '1:26.453', 86453),
	(48, 17, 14, 9, '1:26.412', 86412),
	(48, 17, 15, 9, '1:26.325', 86325),
	(48, 17, 16, 9, '1:25.733', 85733),
	(48, 17, 17, 9, '1:25.678', 85678),
	(48, 17, 18, 9, '1:25.729', 85729),
	(48, 17, 19, 9, '1:25.760', 85760),
	(48, 17, 20, 9, '1:25.317', 85317),
	(48, 17, 21, 9, '1:25.930', 85930),
	(48, 17, 22, 8, '1:26.014', 86014),
	(48, 17, 23, 8, '1:26.123', 86123),
	(48, 17, 24, 7, '1:25.228', 85228),
	(48, 17, 25, 7, '1:25.205', 85205),
	(48, 17, 26, 7, '1:26.035', 86035),
	(48, 17, 27, 7, '1:25.317', 85317),
	(48, 17, 28, 7, '1:25.026', 85026),
	(48, 17, 29, 7, '1:24.846', 84846),
	(48, 17, 30, 7, '1:24.962', 84962),
	(48, 17, 31, 6, '1:25.068', 85068),
	(48, 17, 32, 6, '1:25.543', 85543),
	(48, 17, 33, 5, '1:25.192', 85192),
	(48, 17, 34, 5, '1:29.458', 89458),
	(48, 17, 35, 11, '1:51.715', 111715),
	(48, 17, 36, 10, '1:25.724', 85724),
	(48, 17, 37, 10, '1:25.727', 85727),
	(48, 17, 38, 9, '1:25.598', 85598),
	(48, 17, 39, 9, '1:26.530', 86530),
	(48, 17, 40, 9, '1:25.549', 85549),
	(48, 17, 41, 9, '1:25.404', 85404),
	(48, 17, 42, 9, '1:25.278', 85278),
	(48, 17, 43, 9, '1:25.132', 85132),
	(48, 17, 44, 9, '1:25.133', 85133),
	(48, 17, 45, 9, '1:25.406', 85406),
	(48, 17, 46, 9, '1:24.824', 84824),
	(48, 17, 47, 9, '1:25.008', 85008),
	(48, 17, 48, 9, '1:24.980', 84980),
	(48, 17, 49, 9, '1:25.186', 85186),
	(48, 17, 50, 9, '1:25.262', 85262),
	(48, 17, 51, 9, '1:25.042', 85042),
	(48, 17, 52, 9, '1:25.067', 85067),
	(48, 17, 53, 9, '1:24.987', 84987),
	(48, 18, 1, 9, '1:33.411', 93411),
	(48, 18, 2, 9, '1:28.124', 88124),
	(48, 18, 3, 9, '2:28.285', 148285),
	(48, 18, 4, 9, '2:22.785', 142785),
	(48, 18, 5, 9, '2:15.880', 135880),
	(48, 18, 6, 9, '2:10.278', 130278),
	(48, 18, 7, 9, '1:27.514', 87514),
	(48, 18, 8, 8, '1:26.397', 86397),
	(48, 18, 9, 8, '1:26.352', 86352),
	(48, 18, 10, 7, '1:26.029', 86029),
	(48, 18, 11, 7, '1:25.967', 85967),
	(48, 18, 12, 7, '1:26.227', 86227),
	(48, 18, 13, 7, '1:26.700', 86700),
	(48, 18, 14, 7, '1:26.111', 86111),
	(48, 18, 15, 7, '1:25.481', 85481),
	(48, 18, 16, 7, '1:25.486', 85486),
	(48, 18, 17, 7, '1:25.562', 85562),
	(48, 18, 18, 7, '1:25.556', 85556),
	(48, 18, 19, 7, '1:25.773', 85773),
	(48, 18, 20, 7, '1:26.089', 86089),
	(48, 18, 21, 8, '1:27.566', 87566),
	(48, 18, 22, 7, '1:25.817', 85817),
	(48, 18, 23, 7, '1:25.459', 85459),
	(48, 18, 24, 6, '1:25.487', 85487),
	(48, 18, 25, 6, '1:25.443', 85443),
	(48, 18, 26, 6, '1:25.117', 85117),
	(48, 18, 27, 6, '1:25.073', 85073),
	(48, 18, 28, 6, '1:24.941', 84941),
	(48, 18, 29, 6, '1:24.907', 84907),
	(48, 18, 30, 6, '1:24.888', 84888),
	(48, 18, 31, 5, '1:24.688', 84688),
	(48, 18, 32, 5, '1:24.532', 84532),
	(48, 18, 33, 6, '1:28.905', 88905),
	(48, 18, 34, 13, '1:51.949', 111949),
	(48, 18, 35, 10, '1:25.797', 85797),
	(48, 18, 36, 9, '1:25.757', 85757),
	(48, 18, 37, 9, '1:25.451', 85451),
	(48, 18, 38, 8, '1:25.251', 85251),
	(48, 18, 39, 8, '1:25.460', 85460),
	(48, 18, 40, 8, '1:25.318', 85318),
	(48, 18, 41, 8, '1:25.725', 85725),
	(48, 18, 42, 8, '1:26.127', 86127),
	(48, 18, 43, 8, '1:25.469', 85469),
	(48, 18, 44, 8, '1:25.320', 85320),
	(48, 18, 45, 8, '1:25.190', 85190),
	(48, 18, 46, 8, '1:25.172', 85172),
	(48, 18, 47, 8, '1:25.113', 85113),
	(48, 18, 48, 8, '1:24.817', 84817),
	(48, 18, 49, 8, '1:24.682', 84682),
	(48, 18, 50, 8, '1:24.790', 84790),
	(48, 18, 51, 8, '1:24.994', 84994),
	(48, 18, 52, 8, '1:24.951', 84951),
	(48, 18, 53, 8, '1:25.811', 85811),
	(48, 19, 1, 16, '1:36.582', 96582),
	(48, 19, 2, 15, '1:29.542', 89542),
	(48, 19, 3, 15, '2:30.410', 150410),
	(48, 19, 4, 15, '2:22.434', 142434),
	(48, 19, 5, 15, '2:16.760', 136760),
	(48, 19, 6, 15, '2:06.379', 126379),
	(48, 19, 7, 15, '1:28.327', 88327),
	(48, 19, 8, 14, '1:27.208', 87208),
	(48, 19, 9, 14, '1:26.564', 86564),
	(48, 19, 10, 13, '1:26.742', 86742),
	(48, 19, 11, 13, '1:26.515', 86515),
	(48, 19, 12, 13, '1:26.282', 86282),
	(48, 19, 13, 13, '1:26.606', 86606),
	(48, 19, 14, 13, '1:26.170', 86170),
	(48, 19, 15, 13, '1:27.234', 87234),
	(48, 19, 16, 13, '1:26.843', 86843),
	(48, 19, 17, 13, '1:26.320', 86320),
	(48, 19, 18, 13, '1:26.488', 86488),
	(48, 19, 19, 13, '1:25.903', 85903),
	(48, 19, 20, 13, '1:26.041', 86041),
	(48, 19, 21, 13, '1:25.915', 85915),
	(48, 19, 22, 13, '1:26.338', 86338),
	(48, 19, 23, 13, '1:26.250', 86250),
	(48, 19, 24, 13, '1:25.758', 85758),
	(48, 19, 25, 13, '1:26.395', 86395),
	(48, 19, 26, 14, '1:26.637', 86637),
	(48, 19, 27, 14, '1:25.903', 85903),
	(48, 19, 28, 14, '1:25.569', 85569),
	(48, 19, 29, 14, '1:25.581', 85581),
	(48, 19, 30, 14, '1:25.582', 85582),
	(48, 19, 31, 12, '1:25.533', 85533),
	(48, 19, 32, 12, '1:25.380', 85380),
	(48, 19, 33, 11, '1:25.356', 85356),
	(48, 19, 34, 10, '1:25.161', 85161),
	(48, 19, 35, 8, '1:29.233', 89233),
	(48, 19, 36, 14, '1:52.749', 112749),
	(48, 19, 37, 14, '1:25.652', 85652),
	(48, 19, 38, 14, '1:25.757', 85757),
	(48, 19, 39, 14, '1:25.923', 85923),
	(48, 19, 40, 14, '1:26.103', 86103),
	(48, 19, 41, 14, '1:25.812', 85812),
	(48, 19, 42, 14, '1:25.395', 85395),
	(48, 19, 43, 14, '1:25.404', 85404),
	(48, 19, 44, 14, '1:26.421', 86421),
	(48, 19, 45, 14, '1:25.504', 85504),
	(48, 19, 46, 14, '1:25.116', 85116),
	(48, 19, 47, 14, '1:25.246', 85246),
	(48, 19, 48, 14, '1:26.891', 86891),
	(48, 19, 49, 14, '1:25.400', 85400),
	(48, 19, 50, 14, '1:25.396', 85396),
	(48, 19, 51, 14, '1:25.140', 85140),
	(48, 19, 52, 14, '1:25.506', 85506),
	(48, 20, 1, 22, '1:49.240', 109240),
	(48, 20, 2, 21, '1:57.781', 117781),
	(48, 20, 3, 21, '1:57.635', 117635),
	(48, 20, 4, 21, '2:20.372', 140372),
	(48, 20, 5, 21, '2:19.211', 139211),
	(48, 20, 6, 21, '2:00.672', 120672),
	(48, 20, 7, 21, '1:28.915', 88915),
	(48, 20, 8, 21, '1:27.692', 87692),
	(48, 20, 9, 21, '1:27.931', 87931),
	(48, 20, 10, 20, '1:27.438', 87438),
	(48, 20, 11, 20, '1:26.923', 86923),
	(48, 20, 12, 20, '1:28.223', 88223),
	(48, 20, 13, 20, '1:27.045', 87045),
	(48, 20, 14, 20, '1:26.744', 86744),
	(48, 20, 15, 20, '1:26.666', 86666),
	(48, 20, 16, 20, '1:26.586', 86586),
	(48, 20, 17, 20, '1:26.296', 86296),
	(48, 20, 18, 20, '1:26.359', 86359),
	(48, 20, 19, 20, '1:25.951', 85951),
	(48, 20, 20, 19, '1:28.243', 88243),
	(48, 20, 21, 18, '1:25.872', 85872),
	(48, 20, 22, 18, '1:25.653', 85653),
	(48, 20, 23, 18, '1:25.972', 85972),
	(48, 20, 24, 18, '1:25.752', 85752),
	(48, 20, 25, 18, '1:25.791', 85791),
	(48, 20, 26, 18, '1:25.816', 85816),
	(48, 20, 27, 18, '1:25.621', 85621),
	(48, 20, 28, 18, '1:25.636', 85636),
	(48, 20, 29, 18, '1:25.524', 85524),
	(48, 20, 30, 18, '1:25.518', 85518),
	(48, 20, 31, 17, '1:30.407', 90407),
	(48, 20, 32, 18, '1:52.836', 112836),
	(48, 20, 33, 18, '1:25.775', 85775),
	(48, 20, 34, 18, '1:25.822', 85822),
	(48, 20, 35, 18, '1:26.128', 86128),
	(48, 20, 36, 18, '1:25.872', 85872),
	(48, 20, 37, 18, '1:25.855', 85855),
	(48, 20, 38, 18, '1:25.813', 85813),
	(48, 20, 39, 18, '1:25.828', 85828),
	(48, 20, 40, 18, '1:25.675', 85675),
	(48, 20, 41, 18, '1:26.106', 86106),
	(48, 20, 42, 18, '1:26.532', 86532),
	(48, 20, 43, 18, '1:27.085', 87085),
	(48, 20, 44, 18, '1:25.757', 85757),
	(48, 20, 45, 18, '1:25.459', 85459),
	(48, 20, 46, 18, '1:25.946', 85946),
	(48, 20, 47, 18, '1:25.313', 85313),
	(48, 20, 48, 18, '1:25.551', 85551),
	(48, 20, 49, 18, '1:25.518', 85518),
	(48, 20, 50, 18, '1:25.926', 85926),
	(48, 20, 51, 18, '1:26.236', 86236),
	(48, 20, 52, 18, '1:26.132', 86132),
	(48, 21, 1, 14, '1:35.622', 95622),
	(48, 21, 2, 14, '1:29.333', 89333),
	(48, 21, 3, 14, '2:30.486', 150486),
	(48, 21, 4, 14, '2:22.098', 142098),
	(48, 21, 5, 14, '2:17.193', 137193),
	(48, 21, 6, 14, '2:06.219', 126219),
	(48, 21, 7, 14, '1:29.351', 89351),
	(48, 21, 8, 15, '1:27.934', 87934),
	(48, 21, 9, 15, '1:26.594', 86594),
	(48, 21, 10, 14, '1:26.672', 86672),
	(48, 21, 11, 14, '1:27.416', 87416),
	(48, 21, 12, 14, '1:25.954', 85954),
	(48, 21, 13, 14, '1:26.233', 86233),
	(48, 21, 14, 14, '1:26.151', 86151),
	(48, 21, 15, 14, '1:26.942', 86942),
	(48, 21, 16, 14, '1:26.881', 86881),
	(48, 21, 17, 14, '1:26.305', 86305),
	(48, 21, 18, 14, '1:26.834', 86834),
	(48, 21, 19, 14, '1:25.660', 85660),
	(48, 21, 20, 14, '1:25.827', 85827),
	(48, 21, 21, 14, '1:26.088', 86088),
	(48, 21, 22, 14, '1:26.251', 86251),
	(48, 21, 23, 14, '1:26.403', 86403),
	(48, 21, 24, 14, '1:25.932', 85932),
	(48, 21, 25, 14, '1:25.704', 85704),
	(48, 21, 26, 13, '1:25.358', 85358),
	(48, 21, 27, 13, '1:25.713', 85713),
	(48, 21, 28, 13, '1:25.452', 85452),
	(48, 21, 29, 13, '1:25.524', 85524),
	(48, 21, 30, 13, '1:25.408', 85408),
	(48, 21, 31, 11, '1:25.685', 85685),
	(48, 21, 32, 11, '1:24.849', 84849),
	(48, 21, 33, 12, '1:29.195', 89195),
	(48, 21, 34, 15, '1:50.494', 110494),
	(48, 21, 35, 14, '1:25.931', 85931),
	(48, 21, 36, 13, '1:24.936', 84936),
	(48, 21, 37, 13, '1:25.023', 85023),
	(48, 21, 38, 12, '1:25.868', 85868),
	(48, 21, 39, 12, '1:25.041', 85041),
	(48, 21, 40, 12, '1:25.226', 85226),
	(48, 21, 41, 12, '1:25.183', 85183),
	(48, 21, 42, 12, '1:25.173', 85173),
	(48, 21, 43, 12, '1:25.229', 85229),
	(48, 21, 44, 12, '1:25.281', 85281),
	(48, 21, 45, 12, '1:25.247', 85247),
	(48, 21, 46, 12, '1:25.291', 85291),
	(48, 21, 47, 12, '1:24.932', 84932),
	(48, 21, 48, 12, '1:25.205', 85205),
	(48, 21, 49, 12, '1:24.887', 84887),
	(48, 21, 50, 12, '1:26.786', 86786),
	(48, 21, 51, 12, '1:25.321', 85321),
	(48, 21, 52, 12, '1:25.145', 85145),
	(48, 22, 1, 11, '1:34.116', 94116),
	(48, 22, 2, 11, '1:28.625', 88625),
	(48, 22, 3, 11, '2:29.141', 149141),
	(48, 22, 4, 11, '2:22.597', 142597),
	(48, 22, 5, 11, '2:16.015', 136015),
	(48, 22, 6, 11, '2:09.387', 129387),
	(48, 22, 7, 11, '1:27.816', 87816),
	(48, 22, 8, 11, '1:27.064', 87064),
	(48, 22, 9, 11, '1:26.564', 86564),
	(48, 22, 10, 10, '1:26.453', 86453),
	(48, 22, 11, 10, '1:26.270', 86270),
	(48, 22, 12, 10, '1:25.997', 85997),
	(48, 22, 13, 10, '1:26.327', 86327),
	(48, 22, 14, 10, '1:26.224', 86224),
	(48, 22, 15, 10, '1:26.196', 86196),
	(48, 22, 16, 10, '1:25.907', 85907),
	(48, 22, 17, 10, '1:25.736', 85736),
	(48, 22, 18, 10, '1:25.669', 85669),
	(48, 22, 19, 10, '1:25.722', 85722),
	(48, 22, 20, 10, '1:25.693', 85693),
	(48, 22, 21, 10, '1:25.908', 85908),
	(48, 22, 22, 9, '1:25.837', 85837),
	(48, 22, 23, 9, '1:25.919', 85919),
	(48, 22, 24, 8, '1:25.892', 85892),
	(48, 22, 25, 8, '1:25.559', 85559),
	(48, 22, 26, 8, '1:25.276', 85276),
	(48, 22, 27, 8, '1:25.300', 85300),
	(48, 22, 28, 8, '1:25.181', 85181),
	(48, 22, 29, 8, '1:24.995', 84995),
	(48, 22, 30, 8, '1:24.942', 84942),
	(48, 22, 31, 7, '1:24.794', 84794),
	(48, 22, 32, 7, '1:25.066', 85066),
	(48, 22, 33, 7, '1:25.251', 85251),
	(48, 22, 34, 7, '1:29.680', 89680),
	(48, 22, 35, 12, '1:52.088', 112088),
	(48, 22, 36, 11, '1:25.670', 85670),
	(48, 22, 37, 11, '1:25.691', 85691),
	(48, 22, 38, 10, '1:25.677', 85677),
	(48, 22, 39, 10, '1:27.081', 87081),
	(48, 22, 40, 10, '1:25.332', 85332),
	(48, 22, 41, 10, '1:25.264', 85264),
	(48, 22, 42, 10, '1:25.263', 85263),
	(48, 22, 43, 10, '1:25.226', 85226),
	(48, 22, 44, 10, '1:25.008', 85008),
	(48, 22, 45, 10, '1:25.264', 85264),
	(48, 22, 46, 10, '1:25.034', 85034),
	(48, 22, 47, 10, '1:24.982', 84982),
	(48, 22, 48, 10, '1:24.874', 84874),
	(48, 22, 49, 10, '1:24.862', 84862),
	(48, 22, 50, 10, '1:25.418', 85418),
	(48, 22, 51, 10, '1:25.004', 85004),
	(48, 22, 52, 10, '1:24.767', 84767),
	(48, 22, 53, 10, '1:25.140', 85140),
	(48, 23, 1, 18, '1:37.095', 97095),
	(48, 23, 2, 16, '1:29.726', 89726),
	(48, 23, 3, 16, '2:31.303', 151303),
	(48, 23, 4, 16, '2:21.937', 141937),
	(48, 23, 5, 16, '2:16.732', 136732),
	(48, 23, 6, 16, '2:05.686', 125686),
	(48, 23, 7, 16, '1:28.567', 88567),
	(48, 23, 8, 16, '1:27.434', 87434),
	(48, 23, 9, 16, '1:27.073', 87073),
	(48, 23, 10, 15, '1:26.950', 86950),
	(48, 23, 11, 15, '1:27.121', 87121),
	(48, 23, 12, 15, '1:26.506', 86506),
	(48, 23, 13, 15, '1:26.349', 86349),
	(48, 23, 14, 15, '1:26.103', 86103),
	(48, 23, 15, 15, '1:26.293', 86293),
	(48, 23, 16, 15, '1:26.802', 86802),
	(48, 23, 17, 15, '1:26.358', 86358),
	(48, 23, 18, 15, '1:26.692', 86692),
	(48, 23, 19, 15, '1:26.124', 86124),
	(48, 23, 20, 15, '1:25.892', 85892),
	(48, 23, 21, 15, '1:26.002', 86002),
	(48, 23, 22, 15, '1:26.017', 86017),
	(48, 23, 23, 15, '1:26.207', 86207),
	(48, 23, 24, 15, '1:26.253', 86253),
	(48, 23, 25, 15, '1:25.940', 85940),
	(48, 23, 26, 15, '1:26.091', 86091),
	(48, 23, 27, 15, '1:25.916', 85916),
	(48, 23, 28, 15, '1:25.523', 85523),
	(48, 23, 29, 15, '1:25.506', 85506),
	(48, 23, 30, 15, '1:25.532', 85532),
	(48, 23, 31, 13, '1:30.544', 90544),
	(48, 23, 32, 17, '1:51.937', 111937),
	(48, 23, 33, 16, '1:25.348', 85348),
	(48, 23, 34, 16, '1:26.326', 86326),
	(48, 23, 35, 15, '1:25.935', 85935),
	(48, 23, 36, 15, '1:25.614', 85614),
	(48, 23, 37, 15, '1:25.816', 85816),
	(48, 23, 38, 15, '1:25.902', 85902),
	(48, 23, 39, 15, '1:25.871', 85871),
	(48, 23, 40, 15, '1:25.763', 85763),
	(48, 23, 41, 15, '1:25.406', 85406),
	(48, 23, 42, 15, '1:25.654', 85654),
	(48, 23, 43, 15, '1:26.460', 86460),
	(48, 23, 44, 15, '1:25.543', 85543),
	(48, 23, 45, 15, '1:25.267', 85267),
	(48, 23, 46, 15, '1:25.219', 85219),
	(48, 23, 47, 15, '1:26.797', 86797),
	(48, 23, 48, 15, '1:25.047', 85047),
	(48, 23, 49, 15, '1:24.951', 84951),
	(48, 23, 50, 15, '1:25.126', 85126),
	(48, 23, 51, 15, '1:25.530', 85530),
	(48, 23, 52, 15, '1:25.032', 85032),
	(48, 24, 1, 19, '1:37.259', 97259),
	(48, 24, 2, 17, '1:30.568', 90568),
	(48, 24, 3, 17, '2:32.545', 152545),
	(48, 24, 4, 17, '2:21.389', 141389),
	(48, 24, 5, 17, '2:17.062', 137062),
	(48, 24, 6, 17, '2:04.467', 124467),
	(48, 24, 7, 17, '1:28.310', 88310),
	(48, 24, 8, 17, '1:28.054', 88054),
	(48, 24, 9, 17, '1:27.656', 87656),
	(48, 24, 10, 16, '1:26.903', 86903),
	(48, 24, 11, 16, '1:27.022', 87022),
	(48, 24, 12, 16, '1:27.235', 87235),
	(48, 24, 13, 16, '1:26.877', 86877),
	(48, 24, 14, 16, '1:27.048', 87048),
	(48, 24, 15, 16, '1:26.475', 86475),
	(48, 24, 16, 16, '1:26.397', 86397),
	(48, 24, 17, 16, '1:26.267', 86267),
	(48, 24, 18, 16, '1:26.426', 86426),
	(48, 24, 19, 16, '1:26.211', 86211),
	(48, 24, 20, 16, '1:26.156', 86156),
	(48, 24, 21, 16, '1:26.345', 86345),
	(48, 24, 22, 16, '1:26.158', 86158),
	(48, 24, 23, 16, '1:26.018', 86018),
	(48, 24, 24, 16, '1:25.977', 85977),
	(48, 24, 25, 16, '1:26.296', 86296),
	(48, 24, 26, 16, '1:26.059', 86059),
	(48, 24, 27, 16, '1:25.896', 85896),
	(48, 24, 28, 16, '1:25.907', 85907),
	(48, 24, 29, 16, '1:25.840', 85840),
	(48, 24, 30, 16, '1:25.821', 85821),
	(48, 24, 31, 14, '1:26.064', 86064),
	(48, 24, 32, 15, '1:29.898', 89898),
	(48, 24, 33, 17, '1:52.482', 112482),
	(48, 24, 34, 17, '1:25.818', 85818),
	(48, 24, 35, 17, '1:26.577', 86577),
	(48, 24, 36, 17, '1:26.331', 86331),
	(48, 24, 37, 17, '1:25.921', 85921),
	(48, 24, 38, 17, '1:26.048', 86048),
	(48, 24, 39, 17, '1:25.941', 85941),
	(48, 24, 40, 17, '1:25.767', 85767),
	(48, 24, 41, 17, '1:25.449', 85449),
	(48, 24, 42, 17, '1:25.639', 85639),
	(48, 24, 43, 17, '1:26.608', 86608),
	(48, 24, 44, 17, '1:25.832', 85832),
	(48, 24, 45, 17, '1:25.373', 85373),
	(48, 24, 46, 17, '1:25.547', 85547),
	(48, 24, 47, 17, '1:25.594', 85594),
	(48, 24, 48, 17, '1:25.551', 85551),
	(48, 24, 49, 17, '1:25.477', 85477),
	(48, 24, 50, 17, '1:25.478', 85478),
	(48, 24, 51, 17, '1:25.703', 85703),
	(48, 24, 52, 17, '1:25.597', 85597),
	(48, 25, 1, 12, '1:34.901', 94901),
	(48, 25, 2, 12, '1:28.923', 88923),
	(48, 25, 3, 12, '2:29.823', 149823),
	(48, 25, 4, 12, '2:21.970', 141970),
	(48, 25, 5, 12, '2:16.190', 136190),
	(48, 25, 6, 12, '2:08.639', 128639),
	(48, 25, 7, 12, '1:28.088', 88088),
	(48, 25, 8, 12, '1:27.135', 87135),
	(48, 25, 9, 12, '1:26.838', 86838),
	(48, 25, 10, 11, '1:26.341', 86341),
	(48, 25, 11, 11, '1:26.741', 86741),
	(48, 25, 12, 11, '1:26.412', 86412),
	(48, 25, 13, 11, '1:26.562', 86562),
	(48, 25, 14, 11, '1:26.439', 86439),
	(48, 25, 15, 12, '1:28.175', 88175),
	(48, 25, 16, 12, '1:26.176', 86176),
	(48, 25, 17, 12, '1:27.000', 87000),
	(48, 25, 18, 12, '1:26.043', 86043),
	(48, 25, 19, 12, '1:25.992', 85992),
	(48, 25, 20, 12, '1:25.877', 85877),
	(48, 25, 21, 12, '1:25.985', 85985),
	(48, 25, 22, 12, '1:26.626', 86626),
	(48, 25, 23, 12, '1:25.962', 85962),
	(48, 25, 24, 12, '1:26.423', 86423),
	(48, 25, 25, 12, '1:25.840', 85840),
	(48, 25, 26, 12, '1:25.866', 85866),
	(48, 25, 27, 12, '1:25.537', 85537),
	(48, 25, 28, 12, '1:25.541', 85541),
	(48, 25, 29, 12, '1:25.480', 85480),
	(48, 25, 30, 12, '1:25.336', 85336),
	(48, 25, 31, 10, '1:25.241', 85241),
	(48, 25, 32, 10, '1:25.144', 85144),
	(48, 25, 33, 10, '1:25.502', 85502),
	(48, 25, 34, 9, '1:25.105', 85105),
	(48, 25, 35, 7, '1:25.329', 85329),
	(48, 25, 36, 7, '1:25.427', 85427),
	(48, 25, 37, 7, '1:30.405', 90405),
	(48, 25, 38, 13, '1:53.457', 113457),
	(48, 25, 39, 13, '1:25.375', 85375),
	(48, 25, 40, 13, '1:25.473', 85473),
	(48, 25, 41, 13, '1:25.217', 85217),
	(48, 25, 42, 13, '1:25.000', 85000),
	(48, 25, 43, 13, '1:25.030', 85030),
	(48, 25, 44, 13, '1:25.143', 85143),
	(48, 25, 45, 13, '1:25.078', 85078),
	(48, 25, 46, 13, '1:25.476', 85476),
	(48, 25, 47, 13, '1:26.860', 86860),
	(48, 25, 48, 13, '1:25.266', 85266),
	(48, 25, 49, 13, '1:25.087', 85087),
	(48, 25, 50, 13, '1:25.185', 85185),
	(48, 25, 51, 13, '1:26.285', 86285),
	(48, 25, 52, 13, '1:26.813', 86813),
	(48, 29, 1, 21, '1:38.508', 98508),
	(48, 29, 2, 19, '1:30.420', 90420),
	(48, 29, 3, 19, '2:34.104', 154104),
	(48, 29, 4, 19, '2:20.765', 140765),
	(48, 29, 5, 19, '2:18.192', 138192),
	(48, 29, 6, 19, '2:02.201', 122201),
	(48, 29, 7, 19, '1:28.267', 88267),
	(48, 29, 8, 18, '1:27.873', 87873),
	(48, 29, 9, 19, '1:27.997', 87997),
	(48, 29, 10, 18, '1:27.040', 87040),
	(48, 29, 11, 18, '1:27.167', 87167),
	(48, 29, 12, 19, '1:29.029', 89029),
	(48, 29, 13, 19, '1:26.574', 86574),
	(48, 29, 14, 19, '1:26.683', 86683),
	(48, 29, 15, 19, '1:26.847', 86847),
	(48, 29, 16, 19, '1:26.524', 86524),
	(48, 29, 17, 19, '1:26.068', 86068),
	(48, 29, 18, 19, '1:26.083', 86083),
	(48, 29, 19, 19, '1:26.071', 86071),
	(48, 29, 20, 20, '1:30.822', 90822),
	(48, 29, 21, 20, '1:53.112', 113112),
	(48, 29, 22, 20, '1:27.210', 87210),
	(48, 29, 23, 20, '1:27.002', 87002),
	(48, 29, 24, 20, '1:26.904', 86904),
	(48, 29, 25, 20, '1:26.577', 86577),
	(48, 29, 26, 20, '1:26.587', 86587),
	(48, 29, 27, 20, '1:27.501', 87501),
	(48, 29, 28, 20, '1:27.677', 87677),
	(48, 29, 29, 20, '1:26.261', 86261),
	(48, 29, 30, 20, '1:26.336', 86336),
	(48, 29, 31, 20, '1:25.929', 85929),
	(48, 29, 32, 20, '1:26.004', 86004),
	(48, 29, 33, 20, '1:25.500', 85500),
	(48, 29, 34, 20, '1:25.478', 85478),
	(48, 29, 35, 20, '1:30.781', 90781),
	(48, 29, 36, 20, '1:54.451', 114451),
	(48, 29, 37, 20, '1:26.966', 86966),
	(48, 29, 38, 20, '1:26.860', 86860),
	(48, 29, 39, 20, '1:26.556', 86556),
	(48, 29, 40, 20, '1:26.302', 86302),
	(48, 29, 41, 20, '1:26.661', 86661),
	(48, 29, 42, 20, '1:26.643', 86643),
	(48, 29, 43, 20, '1:26.325', 86325),
	(48, 29, 44, 20, '1:26.486', 86486),
	(48, 29, 45, 20, '1:28.379', 88379),
	(48, 29, 46, 20, '1:27.528', 87528),
	(48, 29, 47, 20, '1:27.198', 87198),
	(48, 29, 48, 20, '1:27.529', 87529),
	(48, 29, 49, 20, '1:28.498', 88498),
	(48, 29, 50, 20, '1:26.370', 86370),
	(48, 29, 51, 20, '1:25.977', 85977),
	(48, 29, 52, 20, '1:25.878', 85878),
	(49, 1, 1, 4, '1:54.378', 114378),
	(49, 1, 2, 4, '1:50.048', 110048),
	(49, 1, 3, 4, '1:50.228', 110228),
	(49, 1, 4, 4, '1:50.008', 110008),
	(49, 1, 5, 4, '1:49.435', 109435),
	(49, 1, 6, 4, '1:49.454', 109454),
	(49, 1, 7, 4, '1:49.342', 109342),
	(49, 1, 8, 4, '1:49.644', 109644),
	(49, 1, 9, 4, '1:49.221', 109221),
	(49, 1, 10, 4, '1:49.469', 109469),
	(49, 1, 11, 4, '1:49.194', 109194),
	(49, 1, 12, 4, '1:48.957', 108957),
	(49, 1, 13, 4, '1:49.059', 109059),
	(49, 1, 14, 4, '1:48.990', 108990),
	(49, 1, 15, 3, '1:48.812', 108812),
	(49, 1, 16, 2, '1:53.032', 113032),
	(49, 1, 17, 5, '2:10.200', 130200),
	(49, 1, 18, 5, '1:49.933', 109933),
	(49, 1, 19, 4, '1:49.500', 109500),
	(49, 1, 20, 4, '1:49.538', 109538),
	(49, 1, 21, 4, '1:49.609', 109609),
	(49, 1, 22, 4, '1:49.631', 109631),
	(49, 1, 23, 4, '1:49.353', 109353),
	(49, 1, 24, 4, '1:49.376', 109376),
	(49, 1, 25, 4, '1:49.649', 109649),
	(49, 1, 26, 4, '1:49.580', 109580),
	(49, 1, 27, 4, '1:49.659', 109659),
	(49, 1, 28, 4, '1:49.335', 109335),
	(49, 1, 29, 4, '1:49.255', 109255),
	(49, 1, 30, 4, '1:49.220', 109220),
	(49, 1, 31, 4, '1:49.223', 109223),
	(49, 1, 32, 4, '1:49.183', 109183),
	(49, 1, 33, 3, '1:49.483', 109483),
	(49, 1, 34, 2, '1:48.853', 108853),
	(49, 1, 35, 2, '1:49.201', 109201),
	(49, 1, 36, 2, '1:49.195', 109195),
	(49, 1, 37, 3, '1:53.520', 113520),
	(49, 1, 38, 4, '2:05.882', 125882),
	(49, 1, 39, 4, '1:48.599', 108599),
	(49, 1, 40, 4, '1:48.341', 108341),
	(49, 1, 41, 4, '1:48.215', 108215),
	(49, 1, 42, 4, '1:48.397', 108397),
	(49, 1, 43, 4, '1:51.629', 111629),
	(49, 1, 44, 4, '1:49.851', 109851),
	(49, 2, 1, 8, '1:57.992', 117992),
	(49, 2, 2, 8, '1:52.203', 112203),
	(49, 2, 3, 8, '1:52.499', 112499),
	(49, 2, 4, 7, '1:52.067', 112067),
	(49, 2, 5, 7, '1:50.461', 110461),
	(49, 2, 6, 7, '1:50.160', 110160),
	(49, 2, 7, 7, '1:49.785', 109785),
	(49, 2, 8, 7, '1:50.206', 110206),
	(49, 2, 9, 7, '1:49.952', 109952),
	(49, 2, 10, 7, '1:50.080', 110080),
	(49, 2, 11, 7, '1:50.057', 110057),
	(49, 2, 12, 7, '1:50.212', 110212),
	(49, 2, 13, 7, '1:50.062', 110062),
	(49, 2, 14, 5, '1:50.420', 110420),
	(49, 2, 15, 5, '1:48.999', 108999),
	(49, 2, 16, 4, '1:48.861', 108861),
	(49, 2, 17, 3, '1:48.762', 108762),
	(49, 2, 18, 3, '1:53.757', 113757),
	(49, 2, 19, 6, '2:08.540', 128540),
	(49, 2, 20, 6, '1:50.362', 110362),
	(49, 2, 21, 6, '1:50.738', 110738),
	(49, 2, 22, 5, '1:49.955', 109955),
	(49, 2, 23, 5, '1:49.367', 109367),
	(49, 2, 24, 5, '1:49.483', 109483),
	(49, 2, 25, 5, '1:49.235', 109235),
	(49, 2, 26, 5, '1:49.051', 109051),
	(49, 2, 27, 5, '1:50.702', 110702),
	(49, 2, 28, 5, '1:48.959', 108959),
	(49, 2, 29, 5, '1:49.186', 109186),
	(49, 2, 30, 5, '1:49.821', 109821),
	(49, 2, 31, 5, '1:49.134', 109134),
	(49, 2, 32, 5, '1:48.696', 108696),
	(49, 2, 33, 5, '1:48.663', 108663),
	(49, 2, 34, 5, '1:53.934', 113934),
	(49, 2, 35, 5, '2:08.328', 128328),
	(49, 2, 36, 5, '1:50.275', 110275),
	(49, 2, 37, 5, '1:50.512', 110512),
	(49, 2, 38, 5, '1:50.256', 110256),
	(49, 2, 39, 5, '1:49.961', 109961),
	(49, 2, 40, 5, '1:49.783', 109783),
	(49, 2, 41, 5, '1:49.830', 109830),
	(49, 2, 42, 5, '1:49.937', 109937),
	(49, 2, 43, 5, '1:50.027', 110027),
	(49, 2, 44, 5, '1:49.675', 109675),
	(49, 3, 1, 5, '1:55.900', 115900),
	(49, 3, 2, 5, '1:51.069', 111069),
	(49, 3, 3, 5, '1:51.044', 111044),
	(49, 3, 4, 5, '1:51.042', 111042),
	(49, 3, 5, 5, '1:50.292', 110292),
	(49, 3, 6, 5, '1:50.425', 110425),
	(49, 3, 7, 5, '1:50.141', 110141),
	(49, 3, 8, 5, '1:50.595', 110595),
	(49, 3, 9, 5, '1:50.812', 110812),
	(49, 3, 10, 5, '1:50.482', 110482),
	(49, 3, 11, 5, '1:50.167', 110167),
	(49, 3, 12, 5, '1:50.000', 110000),
	(49, 3, 13, 5, '1:49.978', 109978),
	(49, 3, 14, 6, '1:54.697', 114697),
	(49, 3, 15, 9, '2:09.930', 129930),
	(49, 3, 16, 8, '1:50.384', 110384),
	(49, 3, 17, 8, '1:50.489', 110489),
	(49, 3, 18, 8, '1:50.578', 110578),
	(49, 3, 19, 8, '1:50.651', 110651),
	(49, 3, 20, 7, '1:50.702', 110702),
	(49, 3, 21, 7, '1:50.172', 110172),
	(49, 3, 22, 7, '1:50.297', 110297),
	(49, 3, 23, 6, '1:50.038', 110038),
	(49, 3, 24, 6, '1:50.264', 110264),
	(49, 3, 25, 6, '1:50.080', 110080),
	(49, 3, 26, 6, '1:49.960', 109960),
	(49, 3, 27, 6, '1:50.601', 110601),
	(49, 3, 28, 6, '1:50.079', 110079),
	(49, 3, 29, 6, '1:49.769', 109769),
	(49, 3, 30, 6, '1:54.335', 114335),
	(49, 3, 31, 8, '2:10.354', 130354),
	(49, 3, 32, 7, '1:51.081', 111081),
	(49, 3, 33, 7, '1:51.032', 111032),
	(49, 3, 34, 6, '1:50.699', 110699),
	(49, 3, 35, 6, '1:50.829', 110829),
	(49, 3, 36, 6, '1:50.608', 110608),
	(49, 3, 37, 6, '1:50.595', 110595),
	(49, 3, 38, 6, '1:50.649', 110649),
	(49, 3, 39, 6, '1:50.748', 110748),
	(49, 3, 40, 6, '1:50.326', 110326),
	(49, 3, 41, 6, '1:50.683', 110683),
	(49, 3, 42, 6, '1:50.499', 110499),
	(49, 3, 43, 6, '1:50.441', 110441),
	(49, 3, 44, 6, '1:52.425', 112425),
	(49, 4, 1, 3, '1:53.799', 113799),
	(49, 4, 2, 3, '1:49.869', 109869),
	(49, 4, 3, 3, '1:49.750', 109750),
	(49, 4, 4, 3, '1:49.590', 109590),
	(49, 4, 5, 3, '1:49.223', 109223),
	(49, 4, 6, 3, '1:49.333', 109333),
	(49, 4, 7, 3, '1:49.075', 109075),
	(49, 4, 8, 3, '1:49.450', 109450),
	(49, 4, 9, 3, '1:49.060', 109060),
	(49, 4, 10, 3, '1:49.384', 109384),
	(49, 4, 11, 3, '1:49.260', 109260),
	(49, 4, 12, 3, '1:49.128', 109128),
	(49, 4, 13, 3, '1:48.839', 108839),
	(49, 4, 14, 3, '1:48.596', 108596),
	(49, 4, 15, 4, '1:53.119', 113119),
	(49, 4, 16, 5, '2:09.997', 129997),
	(49, 4, 17, 4, '1:49.715', 109715),
	(49, 4, 18, 4, '1:49.580', 109580),
	(49, 4, 19, 3, '1:49.644', 109644),
	(49, 4, 20, 3, '1:49.535', 109535),
	(49, 4, 21, 3, '1:49.303', 109303),
	(49, 4, 22, 3, '1:49.369', 109369),
	(49, 4, 23, 3, '1:49.348', 109348),
	(49, 4, 24, 3, '1:49.276', 109276),
	(49, 4, 25, 3, '1:49.386', 109386),
	(49, 4, 26, 3, '1:49.510', 109510),
	(49, 4, 27, 3, '1:49.545', 109545),
	(49, 4, 28, 3, '1:49.140', 109140),
	(49, 4, 29, 3, '1:49.043', 109043),
	(49, 4, 30, 3, '1:48.955', 108955),
	(49, 4, 31, 3, '1:48.975', 108975),
	(49, 4, 32, 2, '1:48.800', 108800),
	(49, 4, 33, 2, '1:53.692', 113692),
	(49, 4, 34, 4, '2:04.802', 124802),
	(49, 4, 35, 4, '1:48.419', 108419),
	(49, 4, 36, 4, '1:49.368', 109368),
	(49, 4, 37, 4, '1:49.256', 109256),
	(49, 4, 38, 3, '1:49.107', 109107),
	(49, 4, 39, 3, '1:48.560', 108560),
	(49, 4, 40, 3, '1:48.605', 108605),
	(49, 4, 41, 3, '1:49.227', 109227),
	(49, 4, 42, 3, '1:49.024', 109024),
	(49, 4, 43, 3, '1:48.571', 108571),
	(49, 4, 44, 3, '1:48.182', 108182),
	(49, 5, 1, 6, '1:57.262', 117262),
	(49, 5, 2, 6, '1:52.214', 112214),
	(49, 5, 3, 7, '1:52.609', 112609),
	(49, 5, 4, 8, '1:52.732', 112732),
	(49, 5, 5, 8, '1:52.560', 112560),
	(49, 5, 6, 8, '1:52.022', 112022),
	(49, 5, 7, 8, '1:51.671', 111671),
	(49, 5, 8, 8, '1:51.725', 111725),
	(49, 5, 9, 8, '1:51.542', 111542),
	(49, 5, 10, 8, '1:51.287', 111287),
	(49, 5, 11, 9, '1:52.125', 112125),
	(49, 5, 12, 9, '1:51.941', 111941),
	(49, 5, 13, 9, '1:51.216', 111216),
	(49, 5, 14, 9, '1:51.135', 111135),
	(49, 5, 15, 7, '1:50.812', 110812),
	(49, 5, 16, 6, '1:50.434', 110434),
	(49, 5, 17, 6, '1:50.097', 110097),
	(49, 5, 18, 6, '1:50.106', 110106),
	(49, 5, 19, 5, '1:50.358', 110358),
	(49, 5, 20, 5, '1:50.220', 110220),
	(49, 5, 21, 5, '1:49.600', 109600),
	(49, 5, 22, 6, '1:54.221', 114221),
	(49, 5, 23, 10, '2:15.206', 135206),
	(49, 5, 24, 10, '1:52.444', 112444),
	(49, 5, 25, 9, '1:51.893', 111893),
	(49, 5, 26, 9, '1:51.556', 111556),
	(49, 5, 27, 9, '1:51.198', 111198),
	(49, 5, 28, 9, '1:50.993', 110993),
	(49, 5, 29, 9, '1:51.017', 111017),
	(49, 5, 30, 9, '1:51.397', 111397),
	(49, 5, 31, 9, '1:50.876', 110876),
	(49, 5, 32, 9, '1:50.975', 110975),
	(49, 5, 33, 9, '1:51.041', 111041),
	(49, 5, 34, 8, '1:51.127', 111127),
	(49, 5, 35, 8, '1:51.073', 111073),
	(49, 5, 36, 8, '1:51.247', 111247),
	(49, 5, 37, 8, '1:51.385', 111385),
	(49, 5, 38, 8, '1:51.100', 111100),
	(49, 5, 39, 8, '1:51.034', 111034),
	(49, 5, 40, 8, '1:50.823', 110823),
	(49, 5, 41, 8, '1:50.384', 110384),
	(49, 5, 42, 8, '1:49.865', 109865),
	(49, 5, 43, 8, '1:49.686', 109686),
	(49, 5, 44, 8, '1:49.963', 109963),
	(49, 8, 1, 1, '1:51.809', 111809),
	(49, 8, 2, 1, '1:49.385', 109385),
	(49, 8, 3, 1, '1:48.994', 108994),
	(49, 8, 4, 1, '1:49.115', 109115),
	(49, 8, 5, 1, '1:48.515', 108515),
	(49, 8, 6, 1, '1:48.500', 108500),
	(49, 8, 7, 1, '1:48.498', 108498),
	(49, 8, 8, 1, '1:48.658', 108658),
	(49, 8, 9, 1, '1:48.552', 108552),
	(49, 8, 10, 1, '1:48.543', 108543),
	(49, 8, 11, 1, '1:48.527', 108527),
	(49, 8, 12, 1, '1:48.095', 108095),
	(49, 8, 13, 1, '1:48.408', 108408),
	(49, 8, 14, 1, '1:48.202', 108202),
	(49, 8, 15, 1, '1:53.044', 113044),
	(49, 8, 16, 3, '2:09.223', 129223),
	(49, 8, 17, 1, '1:48.689', 108689),
	(49, 8, 18, 1, '1:48.862', 108862),
	(49, 8, 19, 1, '1:48.757', 108757),
	(49, 8, 20, 1, '1:48.489', 108489),
	(49, 8, 21, 1, '1:48.727', 108727),
	(49, 8, 22, 1, '1:49.291', 109291),
	(49, 8, 23, 1, '1:48.461', 108461),
	(49, 8, 24, 1, '1:48.515', 108515),
	(49, 8, 25, 1, '1:48.593', 108593),
	(49, 8, 26, 1, '1:48.757', 108757),
	(49, 8, 27, 1, '1:48.810', 108810),
	(49, 8, 28, 1, '1:48.966', 108966),
	(49, 8, 29, 1, '1:49.531', 109531),
	(49, 8, 30, 1, '1:48.365', 108365),
	(49, 8, 31, 1, '1:53.240', 113240),
	(49, 8, 32, 3, '2:07.122', 127122),
	(49, 8, 33, 1, '1:49.512', 109512),
	(49, 8, 34, 1, '1:49.080', 109080),
	(49, 8, 35, 1, '1:49.120', 109120),
	(49, 8, 36, 1, '1:49.855', 109855),
	(49, 8, 37, 1, '1:48.612', 108612),
	(49, 8, 38, 1, '1:48.592', 108592),
	(49, 8, 39, 1, '1:48.547', 108547),
	(49, 8, 40, 1, '1:48.560', 108560),
	(49, 8, 41, 1, '1:48.825', 108825),
	(49, 8, 42, 1, '1:48.692', 108692),
	(49, 8, 43, 1, '1:48.641', 108641),
	(49, 8, 44, 1, '1:51.787', 111787),
	(49, 9, 1, 13, '2:01.015', 121015),
	(49, 9, 2, 12, '1:53.312', 113312),
	(49, 9, 3, 10, '1:51.975', 111975),
	(49, 9, 4, 10, '1:51.070', 111070),
	(49, 9, 5, 9, '1:50.863', 110863),
	(49, 9, 6, 9, '1:51.667', 111667),
	(49, 9, 7, 9, '1:51.578', 111578),
	(49, 9, 8, 9, '1:51.778', 111778),
	(49, 9, 9, 9, '1:51.595', 111595),
	(49, 9, 10, 9, '1:51.146', 111146),
	(49, 9, 11, 8, '1:51.524', 111524),
	(49, 9, 12, 8, '1:50.264', 110264),
	(49, 9, 13, 8, '1:50.063', 110063),
	(49, 9, 14, 8, '1:49.831', 109831),
	(49, 9, 15, 6, '1:53.941', 113941),
	(49, 9, 16, 11, '2:11.227', 131227),
	(49, 9, 17, 11, '1:49.994', 109994),
	(49, 9, 18, 11, '1:50.922', 110922),
	(49, 9, 19, 11, '1:51.928', 111928),
	(49, 9, 20, 11, '1:51.518', 111518),
	(49, 9, 21, 10, '1:51.701', 111701),
	(49, 9, 22, 10, '1:51.215', 111215),
	(49, 9, 23, 9, '1:51.208', 111208),
	(49, 9, 24, 9, '1:51.141', 111141),
	(49, 9, 25, 8, '1:50.884', 110884),
	(49, 9, 26, 8, '1:49.285', 109285),
	(49, 9, 27, 8, '1:49.599', 109599),
	(49, 9, 28, 8, '1:49.380', 109380),
	(49, 9, 29, 8, '1:49.368', 109368),
	(49, 9, 30, 8, '1:49.266', 109266),
	(49, 9, 31, 7, '1:49.119', 109119),
	(49, 9, 32, 6, '1:48.894', 108894),
	(49, 9, 33, 6, '1:53.591', 113591),
	(49, 9, 34, 9, '2:07.117', 127117),
	(49, 9, 35, 9, '1:50.438', 110438),
	(49, 9, 36, 9, '1:50.872', 110872),
	(49, 9, 37, 9, '1:51.579', 111579),
	(49, 9, 38, 9, '1:50.845', 110845),
	(49, 9, 39, 9, '1:51.132', 111132),
	(49, 9, 40, 9, '1:50.917', 110917),
	(49, 9, 41, 9, '1:50.445', 110445),
	(49, 9, 42, 9, '1:49.862', 109862),
	(49, 9, 43, 9, '1:49.770', 109770),
	(49, 9, 44, 9, '1:49.888', 109888),
	(49, 11, 1, 19, '2:04.616', 124616),
	(49, 11, 2, 18, '1:55.168', 115168),
	(49, 11, 3, 18, '1:54.579', 114579),
	(49, 11, 4, 17, '1:54.330', 114330),
	(49, 11, 5, 17, '1:53.459', 113459),
	(49, 11, 6, 17, '1:53.523', 113523),
	(49, 11, 7, 16, '1:52.856', 112856),
	(49, 11, 8, 16, '1:53.318', 113318),
	(49, 11, 9, 16, '1:52.852', 112852),
	(49, 11, 10, 16, '1:52.856', 112856),
	(49, 11, 11, 16, '1:52.679', 112679),
	(49, 11, 12, 16, '1:52.540', 112540),
	(49, 11, 13, 16, '1:52.416', 112416),
	(49, 11, 14, 16, '1:52.632', 112632),
	(49, 11, 15, 15, '1:52.115', 112115),
	(49, 11, 16, 15, '1:51.776', 111776),
	(49, 11, 17, 14, '1:51.523', 111523),
	(49, 11, 18, 14, '1:51.414', 111414),
	(49, 11, 19, 14, '1:51.539', 111539),
	(49, 11, 20, 14, '1:51.259', 111259),
	(49, 11, 21, 14, '1:55.513', 115513),
	(49, 11, 22, 17, '2:09.513', 129513),
	(49, 11, 23, 17, '1:51.408', 111408),
	(49, 11, 24, 17, '1:51.216', 111216),
	(49, 11, 25, 16, '1:51.404', 111404),
	(49, 11, 26, 16, '1:51.388', 111388),
	(49, 11, 27, 15, '1:51.424', 111424),
	(49, 11, 28, 15, '1:52.870', 112870),
	(49, 11, 29, 15, '1:53.077', 113077),
	(49, 11, 30, 14, '1:51.807', 111807),
	(49, 11, 31, 12, '1:51.416', 111416),
	(49, 11, 32, 12, '1:50.886', 110886),
	(49, 11, 33, 14, '1:54.980', 114980),
	(49, 11, 34, 16, '2:07.316', 127316),
	(49, 11, 35, 16, '1:52.261', 112261),
	(49, 11, 36, 15, '1:52.064', 112064),
	(49, 11, 37, 15, '1:52.348', 112348),
	(49, 11, 38, 15, '1:51.663', 111663),
	(49, 11, 39, 15, '1:51.178', 111178),
	(49, 11, 40, 15, '1:51.264', 111264),
	(49, 11, 41, 15, '1:51.181', 111181),
	(49, 11, 42, 15, '1:51.187', 111187),
	(49, 11, 43, 15, '1:51.011', 111011),
	(49, 13, 1, 2, '1:53.193', 113193),
	(49, 13, 2, 2, '1:49.377', 109377),
	(49, 13, 3, 2, '1:49.357', 109357),
	(49, 13, 4, 2, '1:49.100', 109100),
	(49, 13, 5, 2, '1:48.625', 108625),
	(49, 13, 6, 2, '1:48.974', 108974),
	(49, 13, 7, 2, '1:48.634', 108634),
	(49, 13, 8, 2, '1:48.926', 108926),
	(49, 13, 9, 2, '1:48.806', 108806),
	(49, 13, 10, 2, '1:49.301', 109301),
	(49, 13, 11, 2, '1:49.109', 109109),
	(49, 13, 12, 2, '1:48.644', 108644),
	(49, 13, 13, 2, '1:48.563', 108563),
	(49, 13, 14, 2, '1:48.619', 108619),
	(49, 13, 15, 2, '1:48.586', 108586),
	(49, 13, 16, 1, '1:52.967', 112967),
	(49, 13, 17, 2, '2:08.787', 128787),
	(49, 13, 18, 2, '1:48.575', 108575),
	(49, 13, 19, 2, '1:48.690', 108690),
	(49, 13, 20, 2, '1:48.590', 108590),
	(49, 13, 21, 2, '1:48.687', 108687),
	(49, 13, 22, 2, '1:48.685', 108685),
	(49, 13, 23, 2, '1:49.370', 109370),
	(49, 13, 24, 2, '1:48.667', 108667),
	(49, 13, 25, 2, '1:48.512', 108512),
	(49, 13, 26, 2, '1:48.771', 108771),
	(49, 13, 27, 2, '1:48.855', 108855),
	(49, 13, 28, 2, '1:48.768', 108768),
	(49, 13, 29, 2, '1:49.647', 109647),
	(49, 13, 30, 2, '1:49.420', 109420),
	(49, 13, 31, 2, '1:48.428', 108428),
	(49, 13, 32, 1, '1:53.265', 113265),
	(49, 13, 33, 4, '2:07.215', 127215),
	(49, 13, 34, 3, '1:48.036', 108036),
	(49, 13, 35, 3, '1:48.620', 108620),
	(49, 13, 36, 3, '1:49.218', 109218),
	(49, 13, 37, 2, '1:49.368', 109368),
	(49, 13, 38, 2, '1:48.217', 108217),
	(49, 13, 39, 2, '1:48.608', 108608),
	(49, 13, 40, 2, '1:48.263', 108263),
	(49, 13, 41, 2, '1:48.104', 108104),
	(49, 13, 42, 2, '1:48.270', 108270),
	(49, 13, 43, 2, '1:48.352', 108352),
	(49, 13, 44, 2, '1:54.992', 114992),
	(49, 14, 1, 10, '1:59.599', 119599),
	(49, 14, 2, 10, '1:53.432', 113432),
	(49, 14, 3, 11, '1:53.542', 113542),
	(49, 14, 4, 11, '1:53.523', 113523),
	(49, 14, 5, 11, '1:53.259', 113259),
	(49, 14, 6, 11, '1:53.124', 113124),
	(49, 14, 7, 11, '1:52.851', 112851),
	(49, 14, 8, 11, '1:52.736', 112736),
	(49, 14, 9, 11, '1:51.859', 111859),
	(49, 14, 10, 11, '1:52.619', 112619),
	(49, 14, 11, 11, '1:52.535', 112535),
	(49, 14, 12, 11, '1:52.333', 112333),
	(49, 14, 13, 11, '1:52.655', 112655),
	(49, 14, 14, 11, '1:52.396', 112396),
	(49, 14, 15, 11, '1:52.092', 112092),
	(49, 14, 16, 10, '1:51.634', 111634),
	(49, 14, 17, 10, '1:51.579', 111579),
	(49, 14, 18, 10, '1:51.639', 111639),
	(49, 14, 19, 10, '1:51.860', 111860),
	(49, 14, 20, 10, '1:51.617', 111617),
	(49, 14, 21, 9, '1:51.495', 111495),
	(49, 14, 22, 9, '1:51.231', 111231),
	(49, 14, 23, 8, '1:51.212', 111212),
	(49, 14, 24, 8, '1:51.156', 111156),
	(49, 14, 25, 10, '1:55.645', 115645),
	(49, 14, 26, 13, '2:11.195', 131195),
	(49, 14, 27, 12, '1:51.533', 111533),
	(49, 14, 28, 12, '1:51.369', 111369),
	(49, 14, 29, 12, '1:52.139', 112139),
	(49, 15, 1, 11, '2:00.118', 120118),
	(49, 15, 2, 11, '1:53.334', 113334),
	(49, 15, 3, 12, '1:53.553', 113553),
	(49, 15, 4, 12, '1:53.325', 113325),
	(49, 15, 5, 13, '1:54.595', 114595),
	(49, 15, 6, 13, '1:52.704', 112704),
	(49, 15, 7, 13, '1:53.111', 113111),
	(49, 15, 8, 13, '1:52.534', 112534),
	(49, 15, 9, 13, '1:52.591', 112591),
	(49, 15, 10, 13, '1:52.034', 112034),
	(49, 15, 11, 13, '1:52.332', 112332),
	(49, 15, 12, 13, '1:52.300', 112300),
	(49, 15, 13, 13, '1:52.669', 112669),
	(49, 15, 14, 15, '1:56.877', 116877),
	(49, 15, 15, 19, '2:10.536', 130536),
	(49, 15, 16, 19, '1:51.424', 111424),
	(49, 15, 17, 17, '1:51.527', 111527),
	(49, 15, 18, 17, '1:51.499', 111499),
	(49, 15, 19, 17, '1:51.249', 111249),
	(49, 15, 20, 17, '1:51.626', 111626),
	(49, 15, 21, 16, '1:52.251', 112251),
	(49, 15, 22, 15, '1:50.154', 110154),
	(49, 15, 23, 15, '1:50.035', 110035),
	(49, 15, 24, 15, '1:50.035', 110035),
	(49, 15, 25, 13, '1:50.218', 110218),
	(49, 15, 26, 11, '1:50.215', 110215),
	(49, 15, 27, 11, '1:49.906', 109906),
	(49, 15, 28, 11, '1:49.607', 109607),
	(49, 15, 29, 11, '1:49.398', 109398),
	(49, 15, 30, 11, '1:49.886', 109886),
	(49, 15, 31, 11, '1:53.953', 113953),
	(49, 15, 32, 11, '2:09.342', 129342),
	(49, 15, 33, 11, '1:50.895', 110895),
	(49, 15, 34, 11, '1:50.706', 110706),
	(49, 15, 35, 11, '1:50.257', 110257),
	(49, 15, 36, 11, '1:49.919', 109919),
	(49, 15, 37, 11, '1:49.951', 109951),
	(49, 15, 38, 11, '1:49.936', 109936),
	(49, 15, 39, 11, '1:49.608', 109608),
	(49, 15, 40, 11, '1:49.609', 109609),
	(49, 15, 41, 11, '1:49.305', 109305),
	(49, 15, 42, 11, '1:49.317', 109317),
	(49, 15, 43, 11, '1:48.990', 108990),
	(49, 15, 44, 11, '1:49.288', 109288),
	(49, 16, 1, 15, '2:01.909', 121909),
	(49, 16, 2, 14, '1:53.988', 113988),
	(49, 16, 3, 13, '1:52.745', 112745),
	(49, 16, 4, 13, '1:52.493', 112493),
	(49, 16, 5, 12, '1:52.444', 112444),
	(49, 16, 6, 12, '1:53.409', 113409),
	(49, 16, 7, 12, '1:52.946', 112946),
	(49, 16, 8, 12, '1:52.921', 112921),
	(49, 16, 9, 12, '1:52.491', 112491),
	(49, 16, 10, 12, '1:52.029', 112029),
	(49, 16, 11, 12, '1:52.305', 112305),
	(49, 16, 12, 12, '1:52.298', 112298),
	(49, 16, 13, 12, '1:52.620', 112620),
	(49, 16, 14, 12, '1:52.275', 112275),
	(49, 16, 15, 12, '1:52.141', 112141),
	(49, 16, 16, 13, '1:56.359', 116359),
	(49, 16, 17, 18, '2:12.622', 132622),
	(49, 16, 18, 18, '1:52.162', 112162),
	(49, 16, 19, 18, '1:52.272', 112272),
	(49, 16, 20, 18, '1:51.914', 111914),
	(49, 16, 21, 17, '1:51.523', 111523),
	(49, 16, 22, 16, '1:51.341', 111341),
	(49, 16, 23, 16, '1:51.222', 111222),
	(49, 16, 24, 16, '1:51.315', 111315),
	(49, 16, 25, 14, '1:51.376', 111376),
	(49, 16, 26, 14, '1:51.284', 111284),
	(49, 16, 27, 13, '1:51.320', 111320),
	(49, 16, 28, 13, '1:51.288', 111288),
	(49, 16, 29, 13, '1:50.902', 110902),
	(49, 16, 30, 12, '1:57.017', 117017),
	(49, 16, 31, 16, '2:11.282', 131282),
	(49, 16, 32, 16, '1:52.361', 112361),
	(49, 16, 33, 16, '1:52.599', 112599),
	(49, 16, 34, 15, '1:51.791', 111791),
	(49, 16, 35, 15, '1:52.495', 112495),
	(49, 16, 36, 14, '1:51.993', 111993),
	(49, 16, 37, 14, '1:51.424', 111424),
	(49, 16, 38, 14, '1:52.483', 112483),
	(49, 16, 39, 14, '1:51.120', 111120),
	(49, 16, 40, 14, '1:51.228', 111228),
	(49, 16, 41, 14, '1:50.999', 110999),
	(49, 16, 42, 14, '1:51.487', 111487),
	(49, 16, 43, 14, '1:50.987', 110987),
	(49, 17, 1, 7, '1:57.513', 117513),
	(49, 17, 2, 7, '1:52.214', 112214),
	(49, 17, 3, 6, '1:50.530', 110530),
	(49, 17, 4, 6, '1:50.663', 110663),
	(49, 17, 5, 6, '1:50.277', 110277),
	(49, 17, 6, 6, '1:50.525', 110525),
	(49, 17, 7, 6, '1:50.503', 110503),
	(49, 17, 8, 6, '1:50.428', 110428),
	(49, 17, 9, 6, '1:50.984', 110984),
	(49, 17, 10, 6, '1:50.265', 110265),
	(49, 17, 11, 6, '1:50.660', 110660),
	(49, 17, 12, 6, '1:50.049', 110049),
	(49, 17, 13, 6, '1:50.619', 110619),
	(49, 17, 14, 7, '1:54.739', 114739),
	(49, 17, 15, 10, '2:09.747', 129747),
	(49, 17, 16, 9, '1:50.471', 110471),
	(49, 17, 17, 9, '1:50.605', 110605),
	(49, 17, 18, 9, '1:50.558', 110558),
	(49, 17, 19, 9, '1:50.675', 110675),
	(49, 17, 20, 9, '1:50.525', 110525),
	(49, 17, 21, 8, '1:50.530', 110530),
	(49, 17, 22, 8, '1:50.532', 110532),
	(49, 17, 23, 7, '1:50.535', 110535),
	(49, 17, 24, 7, '1:50.824', 110824),
	(49, 17, 25, 7, '1:50.646', 110646),
	(49, 17, 26, 7, '1:50.240', 110240),
	(49, 17, 27, 7, '1:50.499', 110499),
	(49, 17, 28, 7, '1:50.243', 110243),
	(49, 17, 29, 7, '1:50.087', 110087),
	(49, 17, 30, 7, '1:50.420', 110420),
	(49, 17, 31, 6, '1:54.348', 114348),
	(49, 17, 32, 8, '2:08.811', 128811),
	(49, 17, 33, 8, '1:50.891', 110891),
	(49, 17, 34, 7, '1:50.684', 110684),
	(49, 17, 35, 7, '1:50.778', 110778),
	(49, 17, 36, 7, '1:50.564', 110564),
	(49, 17, 37, 7, '1:50.540', 110540),
	(49, 17, 38, 7, '1:50.802', 110802),
	(49, 17, 39, 7, '1:50.669', 110669),
	(49, 17, 40, 7, '1:50.551', 110551),
	(49, 17, 41, 7, '1:50.731', 110731),
	(49, 17, 42, 7, '1:50.733', 110733),
	(49, 17, 43, 7, '1:51.099', 111099),
	(49, 17, 44, 7, '1:51.398', 111398),
	(49, 18, 1, 12, '2:00.539', 120539),
	(49, 18, 2, 13, '1:55.202', 115202),
	(49, 18, 3, 14, '1:53.934', 113934),
	(49, 18, 4, 14, '1:53.038', 113038),
	(49, 18, 5, 14, '1:52.922', 112922),
	(49, 18, 6, 14, '1:52.964', 112964),
	(49, 18, 7, 14, '1:53.090', 113090),
	(49, 18, 8, 14, '1:53.005', 113005),
	(49, 18, 9, 14, '1:53.283', 113283),
	(49, 18, 10, 14, '1:52.400', 112400),
	(49, 18, 11, 14, '1:52.081', 112081),
	(49, 18, 12, 14, '1:52.035', 112035),
	(49, 18, 13, 14, '1:52.179', 112179),
	(49, 18, 14, 13, '1:52.391', 112391),
	(49, 18, 15, 13, '1:51.709', 111709),
	(49, 18, 16, 12, '1:52.354', 112354),
	(49, 18, 17, 12, '1:51.884', 111884),
	(49, 18, 18, 12, '1:51.428', 111428),
	(49, 18, 19, 12, '1:51.328', 111328),
	(49, 18, 20, 12, '1:51.390', 111390),
	(49, 18, 21, 11, '1:51.315', 111315),
	(49, 18, 22, 11, '1:51.141', 111141),
	(49, 18, 23, 11, '1:52.017', 112017),
	(49, 18, 24, 12, '1:56.619', 116619),
	(49, 18, 25, 15, '2:13.324', 133324),
	(49, 18, 26, 15, '1:52.694', 112694),
	(49, 18, 27, 14, '1:52.257', 112257),
	(49, 18, 28, 14, '1:53.234', 113234),
	(49, 18, 29, 14, '1:52.188', 112188),
	(49, 18, 30, 13, '1:52.629', 112629),
	(49, 18, 31, 13, '1:53.013', 113013),
	(49, 18, 32, 13, '1:51.896', 111896),
	(49, 18, 33, 12, '1:51.576', 111576),
	(49, 18, 34, 12, '1:51.599', 111599),
	(49, 18, 35, 12, '1:52.558', 112558),
	(49, 18, 36, 16, '2:19.443', 139443),
	(49, 19, 1, 21, '2:08.086', 128086),
	(49, 19, 2, 20, '1:53.959', 113959),
	(49, 19, 3, 20, '1:54.334', 114334),
	(49, 19, 4, 20, '1:54.342', 114342),
	(49, 19, 5, 20, '1:54.405', 114405),
	(49, 19, 6, 20, '1:54.301', 114301),
	(49, 19, 7, 20, '1:54.016', 114016),
	(49, 19, 8, 19, '1:54.158', 114158),
	(49, 19, 9, 19, '1:54.268', 114268),
	(49, 19, 10, 19, '1:53.830', 113830),
	(49, 19, 11, 20, '1:55.124', 115124),
	(49, 19, 12, 20, '1:53.483', 113483),
	(49, 19, 13, 20, '1:53.846', 113846),
	(49, 19, 14, 20, '1:53.613', 113613),
	(49, 19, 15, 20, '1:53.072', 113072),
	(49, 19, 16, 20, '1:53.168', 113168),
	(49, 19, 17, 20, '1:53.297', 113297),
	(49, 19, 18, 19, '1:52.752', 112752),
	(49, 19, 19, 19, '1:52.439', 112439),
	(49, 19, 20, 19, '1:52.192', 112192),
	(49, 19, 21, 19, '1:52.139', 112139),
	(49, 19, 22, 18, '1:52.821', 112821),
	(49, 19, 23, 18, '1:51.857', 111857),
	(49, 19, 24, 18, '1:51.583', 111583),
	(49, 19, 25, 18, '1:56.366', 116366),
	(49, 19, 26, 20, '2:16.994', 136994),
	(49, 19, 27, 20, '1:53.168', 113168),
	(49, 19, 28, 20, '1:53.025', 113025),
	(49, 19, 29, 20, '1:54.356', 114356),
	(49, 19, 30, 19, '1:54.294', 114294),
	(49, 19, 31, 19, '1:52.549', 112549),
	(49, 19, 32, 17, '1:53.036', 113036),
	(49, 19, 33, 17, '1:52.369', 112369),
	(49, 19, 34, 17, '1:52.232', 112232),
	(49, 19, 35, 17, '1:52.348', 112348),
	(49, 19, 36, 17, '1:51.991', 111991),
	(49, 19, 37, 16, '1:54.203', 114203),
	(49, 19, 38, 16, '1:51.912', 111912),
	(49, 19, 39, 16, '1:51.599', 111599),
	(49, 19, 40, 16, '1:51.446', 111446),
	(49, 19, 41, 16, '1:51.534', 111534),
	(49, 19, 42, 16, '1:51.785', 111785),
	(49, 19, 43, 16, '1:51.391', 111391),
	(49, 20, 1, 18, '2:04.228', 124228),
	(49, 20, 2, 17, '1:55.173', 115173),
	(49, 20, 3, 16, '1:52.789', 112789),
	(49, 20, 4, 16, '1:52.724', 112724),
	(49, 20, 5, 16, '1:53.083', 113083),
	(49, 20, 6, 16, '1:53.549', 113549),
	(49, 20, 7, 18, '2:00.885', 120885),
	(49, 20, 8, 21, '2:24.364', 144364),
	(49, 21, 1, 22, '2:37.259', 157259),
	(49, 22, 1, 17, '2:03.692', 123692),
	(49, 22, 2, 16, '1:55.468', 115468),
	(49, 22, 3, 17, '1:55.101', 115101),
	(49, 22, 4, 18, '1:55.232', 115232),
	(49, 22, 5, 18, '1:54.262', 114262),
	(49, 22, 6, 18, '1:53.710', 113710),
	(49, 22, 7, 17, '1:53.703', 113703),
	(49, 22, 8, 17, '1:53.532', 113532),
	(49, 22, 9, 17, '1:52.903', 112903),
	(49, 22, 10, 17, '1:52.989', 112989),
	(49, 22, 11, 17, '1:52.773', 112773),
	(49, 22, 12, 17, '1:53.038', 113038),
	(49, 22, 13, 17, '1:52.392', 112392),
	(49, 22, 14, 17, '1:52.493', 112493),
	(49, 22, 15, 16, '1:52.026', 112026),
	(49, 22, 16, 16, '1:52.166', 112166),
	(49, 22, 17, 15, '1:51.841', 111841),
	(49, 22, 18, 15, '1:51.779', 111779),
	(49, 22, 19, 15, '1:51.562', 111562),
	(49, 22, 20, 15, '1:51.533', 111533),
	(49, 22, 21, 15, '1:51.581', 111581),
	(49, 22, 22, 14, '1:51.038', 111038),
	(49, 22, 23, 14, '1:52.929', 112929),
	(49, 22, 24, 14, '1:50.906', 110906),
	(49, 22, 25, 12, '1:51.137', 111137),
	(49, 22, 26, 12, '1:55.961', 115961),
	(49, 22, 27, 17, '2:13.931', 133931),
	(49, 22, 28, 17, '1:52.623', 112623),
	(49, 22, 29, 17, '1:52.360', 112360),
	(49, 22, 30, 16, '1:52.114', 112114),
	(49, 22, 31, 15, '1:55.535', 115535),
	(49, 22, 32, 15, '1:53.583', 113583),
	(49, 22, 33, 15, '1:51.779', 111779),
	(49, 22, 34, 14, '1:51.390', 111390),
	(49, 22, 35, 14, '1:51.407', 111407),
	(49, 22, 36, 13, '1:53.089', 113089),
	(49, 22, 37, 13, '1:51.603', 111603),
	(49, 22, 38, 13, '1:52.042', 112042),
	(49, 22, 39, 13, '1:51.526', 111526),
	(49, 22, 40, 13, '1:51.169', 111169),
	(49, 22, 41, 13, '1:51.094', 111094),
	(49, 22, 42, 13, '1:51.147', 111147),
	(49, 22, 43, 13, '1:50.678', 110678),
	(49, 23, 1, 9, '1:58.728', 118728),
	(49, 23, 2, 9, '1:52.923', 112923),
	(49, 23, 3, 9, '1:52.182', 112182),
	(49, 23, 4, 9, '1:52.252', 112252),
	(49, 23, 5, 10, '1:52.606', 112606),
	(49, 23, 6, 10, '1:52.305', 112305),
	(49, 23, 7, 10, '1:52.033', 112033),
	(49, 23, 8, 10, '1:51.802', 111802),
	(49, 23, 9, 10, '1:51.860', 111860),
	(49, 23, 10, 10, '1:51.343', 111343),
	(49, 23, 11, 10, '1:51.521', 111521),
	(49, 23, 12, 10, '1:51.259', 111259),
	(49, 23, 13, 10, '1:51.468', 111468),
	(49, 23, 14, 10, '1:50.902', 110902),
	(49, 23, 15, 8, '1:50.673', 110673),
	(49, 23, 16, 7, '1:50.930', 110930),
	(49, 23, 17, 7, '1:50.390', 110390),
	(49, 23, 18, 7, '1:50.466', 110466),
	(49, 23, 19, 7, '1:50.864', 110864),
	(49, 23, 20, 8, '1:54.935', 114935),
	(49, 23, 21, 13, '2:12.610', 132610),
	(49, 23, 22, 13, '1:52.073', 112073),
	(49, 23, 23, 13, '1:51.628', 111628),
	(49, 23, 24, 11, '1:51.754', 111754),
	(49, 23, 25, 11, '1:51.456', 111456),
	(49, 23, 26, 10, '1:51.052', 111052),
	(49, 23, 27, 10, '1:51.371', 111371),
	(49, 23, 28, 10, '1:51.287', 111287),
	(49, 23, 29, 10, '1:50.868', 110868),
	(49, 23, 30, 10, '1:51.114', 111114),
	(49, 23, 31, 10, '1:50.849', 110849),
	(49, 23, 32, 10, '1:50.835', 110835),
	(49, 23, 33, 10, '1:50.839', 110839),
	(49, 23, 34, 10, '1:51.820', 111820),
	(49, 23, 35, 10, '1:50.858', 110858),
	(49, 23, 36, 10, '1:51.024', 111024),
	(49, 23, 37, 10, '1:51.214', 111214),
	(49, 23, 38, 10, '1:51.241', 111241),
	(49, 23, 39, 10, '1:50.609', 110609),
	(49, 23, 40, 10, '1:50.627', 110627),
	(49, 23, 41, 10, '1:50.502', 110502),
	(49, 23, 42, 10, '1:50.504', 110504),
	(49, 23, 43, 10, '1:50.022', 110022),
	(49, 23, 44, 10, '1:50.041', 110041),
	(49, 24, 1, 14, '2:01.648', 121648),
	(49, 24, 2, 15, '1:55.836', 115836),
	(49, 24, 3, 15, '1:53.442', 113442),
	(49, 24, 4, 15, '1:53.111', 113111),
	(49, 24, 5, 15, '1:52.786', 112786),
	(49, 24, 6, 15, '1:52.797', 112797),
	(49, 24, 7, 15, '1:52.971', 112971),
	(49, 24, 8, 15, '1:53.086', 113086),
	(49, 24, 9, 15, '1:53.206', 113206),
	(49, 24, 10, 15, '1:52.589', 112589),
	(49, 24, 11, 15, '1:52.525', 112525),
	(49, 24, 12, 15, '1:52.824', 112824),
	(49, 24, 13, 15, '1:52.340', 112340),
	(49, 24, 14, 14, '1:52.290', 112290),
	(49, 24, 15, 14, '1:51.993', 111993),
	(49, 24, 16, 14, '1:52.368', 112368),
	(49, 24, 17, 13, '1:51.804', 111804),
	(49, 24, 18, 13, '1:51.567', 111567),
	(49, 24, 19, 13, '1:51.091', 111091),
	(49, 24, 20, 13, '1:51.190', 111190),
	(49, 24, 21, 12, '1:51.271', 111271),
	(49, 24, 22, 12, '1:51.290', 111290),
	(49, 24, 23, 12, '1:51.446', 111446),
	(49, 24, 24, 13, '1:56.048', 116048),
	(49, 24, 25, 17, '2:16.487', 136487),
	(49, 24, 26, 17, '1:52.036', 112036),
	(49, 24, 27, 16, '1:53.138', 113138),
	(49, 24, 28, 16, '1:52.985', 112985),
	(49, 24, 29, 16, '1:51.893', 111893),
	(49, 24, 30, 15, '1:51.805', 111805),
	(49, 24, 31, 14, '1:51.648', 111648),
	(49, 24, 32, 14, '1:51.263', 111263),
	(49, 24, 33, 13, '1:51.304', 111304),
	(49, 24, 34, 13, '1:51.278', 111278),
	(49, 24, 35, 13, '1:53.556', 113556),
	(49, 24, 36, 12, '1:53.000', 113000),
	(49, 24, 37, 12, '1:51.215', 111215),
	(49, 24, 38, 12, '1:50.993', 110993),
	(49, 24, 39, 12, '1:50.901', 110901),
	(49, 24, 40, 12, '1:50.730', 110730),
	(49, 24, 41, 12, '1:52.475', 112475),
	(49, 24, 42, 12, '1:51.439', 111439),
	(49, 24, 43, 12, '1:51.981', 111981),
	(49, 25, 1, 16, '2:02.849', 122849),
	(49, 25, 2, 21, '2:06.780', 126780),
	(49, 25, 3, 21, '1:53.214', 113214),
	(49, 25, 4, 21, '1:53.267', 113267),
	(49, 25, 5, 21, '1:52.961', 112961),
	(49, 25, 6, 21, '1:52.884', 112884),
	(49, 25, 7, 21, '1:52.975', 112975),
	(49, 25, 8, 20, '1:53.415', 113415),
	(49, 25, 9, 20, '1:54.698', 114698),
	(49, 25, 10, 20, '1:53.301', 113301),
	(49, 25, 11, 19, '1:52.905', 112905),
	(49, 25, 12, 19, '1:52.456', 112456),
	(49, 25, 13, 19, '1:52.383', 112383),
	(49, 25, 14, 19, '1:52.097', 112097),
	(49, 25, 15, 18, '1:52.694', 112694),
	(49, 25, 16, 18, '1:52.794', 112794),
	(49, 25, 17, 16, '1:52.697', 112697),
	(49, 25, 18, 16, '1:51.270', 111270),
	(49, 25, 19, 16, '1:51.860', 111860),
	(49, 25, 20, 16, '1:51.590', 111590),
	(49, 25, 21, 18, '1:57.996', 117996),
	(49, 25, 22, 19, '2:16.068', 136068),
	(49, 25, 23, 20, '1:54.986', 114986),
	(49, 25, 24, 20, '1:53.047', 113047),
	(49, 25, 25, 20, '1:55.202', 115202),
	(49, 25, 26, 19, '1:52.809', 112809),
	(49, 25, 27, 19, '1:52.637', 112637),
	(49, 25, 28, 19, '1:52.676', 112676),
	(49, 25, 29, 19, '1:52.809', 112809),
	(49, 25, 30, 18, '1:52.687', 112687),
	(49, 25, 31, 18, '1:53.571', 113571),
	(49, 25, 32, 18, '1:58.706', 118706),
	(49, 25, 33, 19, '2:10.732', 130732),
	(49, 25, 34, 19, '2:00.775', 120775),
	(49, 29, 1, 20, '2:05.177', 125177),
	(49, 29, 2, 19, '1:55.166', 115166),
	(49, 29, 3, 19, '1:54.765', 114765),
	(49, 29, 4, 19, '1:54.835', 114835),
	(49, 29, 5, 19, '1:54.543', 114543),
	(49, 29, 6, 19, '1:54.164', 114164),
	(49, 29, 7, 19, '1:53.847', 113847),
	(49, 29, 8, 18, '1:53.720', 113720),
	(49, 29, 9, 18, '1:53.604', 113604),
	(49, 29, 10, 18, '1:53.150', 113150),
	(49, 29, 11, 18, '1:52.950', 112950),
	(49, 29, 12, 18, '1:52.976', 112976),
	(49, 29, 13, 18, '1:53.494', 113494),
	(49, 29, 14, 18, '1:52.798', 112798),
	(49, 29, 15, 17, '1:53.004', 113004),
	(49, 29, 16, 17, '1:52.689', 112689),
	(49, 29, 17, 19, '1:57.679', 117679),
	(49, 29, 18, 20, '2:13.547', 133547),
	(49, 29, 19, 20, '1:52.338', 112338),
	(49, 29, 20, 20, '1:52.578', 112578),
	(49, 29, 21, 20, '1:53.712', 113712),
	(49, 29, 22, 20, '1:53.551', 113551),
	(49, 29, 23, 19, '1:52.236', 112236),
	(49, 29, 24, 19, '1:52.041', 112041),
	(49, 29, 25, 19, '1:52.464', 112464),
	(49, 29, 26, 18, '1:53.823', 113823),
	(49, 29, 27, 18, '1:52.966', 112966),
	(49, 29, 28, 18, '1:52.171', 112171),
	(49, 29, 29, 18, '1:52.139', 112139),
	(49, 29, 30, 17, '1:51.648', 111648),
	(49, 29, 31, 17, '1:56.840', 116840),
	(49, 29, 32, 19, '2:11.175', 131175),
	(49, 29, 33, 18, '1:51.969', 111969),
	(49, 29, 34, 18, '1:51.920', 111920),
	(49, 29, 35, 18, '1:52.106', 112106),
	(49, 29, 36, 18, '1:52.096', 112096),
	(49, 29, 37, 17, '1:52.654', 112654),
	(49, 29, 38, 17, '1:52.428', 112428),
	(49, 29, 39, 17, '1:52.015', 112015),
	(49, 29, 40, 17, '1:53.269', 113269),
	(49, 29, 41, 17, '1:53.393', 113393),
	(49, 29, 42, 17, '1:52.796', 112796),
	(49, 29, 43, 17, '1:52.381', 112381),
	(50, 1, 1, 1, '2:24.990', 144990),
	(50, 1, 2, 1, '2:15.955', 135955),
	(50, 1, 3, 1, '2:15.006', 135006),
	(50, 1, 4, 1, '2:15.166', 135166),
	(50, 1, 5, 1, '2:13.246', 133246),
	(50, 1, 6, 1, '2:14.999', 134999),
	(50, 1, 7, 1, '2:12.860', 132860),
	(50, 1, 8, 1, '2:11.232', 131232),
	(50, 1, 9, 1, '2:14.848', 134848),
	(50, 1, 10, 1, '2:10.336', 130336),
	(50, 1, 11, 1, '2:12.745', 132745),
	(50, 1, 12, 1, '2:12.724', 132724),
	(50, 1, 13, 1, '2:11.558', 131558),
	(50, 1, 14, 1, '2:13.203', 133203),
	(50, 1, 15, 1, '2:12.257', 132257),
	(50, 1, 16, 1, '2:10.934', 130934),
	(50, 1, 17, 1, '2:12.076', 132076),
	(50, 1, 18, 1, '2:14.459', 134459),
	(50, 1, 19, 1, '2:16.818', 136818),
	(50, 1, 20, 1, '1:29.223', 89223),
	(50, 1, 21, 1, '1:29.018', 89018),
	(50, 1, 22, 1, '1:29.032', 89032),
	(50, 1, 23, 1, '1:28.836', 88836),
	(50, 1, 24, 1, '1:28.806', 88806),
	(50, 1, 25, 1, '1:28.863', 88863),
	(50, 1, 26, 1, '1:28.649', 88649),
	(50, 1, 27, 1, '1:28.193', 88193),
	(50, 1, 28, 1, '1:34.125', 94125),
	(50, 1, 29, 3, '2:02.828', 122828),
	(50, 1, 30, 3, '1:29.036', 89036),
	(50, 1, 31, 3, '1:30.192', 90192),
	(50, 1, 32, 3, '1:30.776', 90776),
	(50, 1, 33, 2, '1:30.921', 90921),
	(50, 1, 34, 4, '1:36.907', 96907),
	(50, 1, 35, 4, '1:32.279', 92279),
	(50, 1, 36, 6, '1:34.169', 94169),
	(50, 1, 37, 4, '1:31.830', 91830),
	(50, 1, 38, 4, '1:32.639', 92639),
	(50, 1, 39, 3, '1:31.886', 91886),
	(50, 1, 40, 2, '1:32.506', 92506),
	(50, 1, 41, 1, '1:33.154', 93154),
	(50, 1, 42, 1, '1:31.768', 91768),
	(50, 1, 43, 1, '2:22.884', 142884),
	(50, 1, 44, 1, '2:21.709', 141709),
	(50, 1, 45, 1, '2:15.680', 135680),
	(50, 1, 46, 1, '2:16.155', 136155),
	(50, 1, 47, 1, '2:13.440', 133440),
	(50, 1, 48, 1, '2:12.854', 132854),
	(50, 1, 49, 1, '1:31.342', 91342),
	(50, 1, 50, 1, '1:30.243', 90243),
	(50, 1, 51, 1, '1:30.129', 90129),
	(50, 1, 52, 1, '1:30.287', 90287),
	(50, 1, 53, 1, '1:29.933', 89933),
	(50, 1, 54, 1, '1:30.052', 90052),
	(50, 1, 55, 1, '1:29.808', 89808),
	(50, 1, 56, 1, '1:29.671', 89671),
	(50, 1, 57, 1, '1:29.303', 89303),
	(50, 1, 58, 1, '1:30.117', 90117),
	(50, 1, 59, 1, '1:31.993', 91993),
	(50, 1, 60, 1, '1:31.061', 91061),
	(50, 1, 61, 1, '1:31.847', 91847),
	(50, 1, 62, 1, '1:32.657', 92657),
	(50, 1, 63, 1, '1:33.208', 93208),
	(50, 1, 64, 1, '1:33.744', 93744),
	(50, 1, 65, 1, '1:33.842', 93842),
	(50, 1, 66, 1, '1:34.778', 94778),
	(50, 1, 67, 1, '1:36.794', 96794),
	(50, 2, 1, 5, '2:35.328', 155328),
	(50, 2, 2, 4, '2:13.969', 133969),
	(50, 2, 3, 3, '2:10.716', 130716),
	(50, 2, 4, 3, '2:13.227', 133227),
	(50, 2, 5, 3, '2:13.730', 133730),
	(50, 2, 6, 3, '2:15.185', 135185),
	(50, 2, 7, 3, '2:11.814', 131814),
	(50, 2, 8, 3, '2:12.405', 132405),
	(50, 2, 9, 3, '2:13.305', 133305),
	(50, 2, 10, 3, '2:10.582', 130582),
	(50, 2, 11, 3, '2:14.025', 134025),
	(50, 2, 12, 3, '2:12.114', 132114),
	(50, 2, 13, 3, '2:11.814', 131814),
	(50, 2, 14, 3, '2:12.673', 132673),
	(50, 2, 15, 3, '2:11.789', 131789),
	(50, 2, 16, 3, '2:11.966', 131966),
	(50, 2, 17, 3, '2:11.776', 131776),
	(50, 2, 18, 3, '2:14.888', 134888),
	(50, 2, 19, 3, '2:15.760', 135760),
	(50, 2, 20, 10, '1:46.385', 106385),
	(50, 2, 21, 11, '1:37.887', 97887),
	(50, 2, 22, 11, '1:33.925', 93925),
	(50, 2, 23, 10, '1:33.450', 93450),
	(50, 2, 24, 10, '1:31.648', 91648),
	(50, 2, 25, 10, '1:31.952', 91952),
	(50, 2, 26, 9, '1:31.930', 91930),
	(50, 2, 27, 9, '1:30.264', 90264),
	(50, 2, 28, 9, '1:29.084', 89084),
	(50, 2, 29, 9, '1:29.485', 89485),
	(50, 2, 30, 9, '1:30.164', 90164),
	(50, 2, 31, 9, '1:32.624', 92624),
	(50, 2, 32, 9, '1:29.846', 89846),
	(50, 2, 33, 8, '1:31.497', 91497),
	(50, 2, 34, 7, '1:29.952', 89952),
	(50, 2, 35, 9, '1:36.267', 96267),
	(50, 2, 36, 15, '2:02.361', 122361),
	(50, 2, 37, 14, '1:32.227', 92227),
	(50, 2, 38, 14, '1:32.664', 92664),
	(50, 2, 39, 14, '1:32.636', 92636),
	(50, 2, 40, 13, '1:33.781', 93781),
	(50, 2, 41, 11, '1:35.274', 95274),
	(50, 2, 42, 10, '1:38.579', 98579),
	(50, 2, 43, 10, '1:48.402', 108402),
	(50, 2, 44, 10, '2:19.166', 139166),
	(50, 2, 45, 8, '2:11.763', 131763),
	(50, 2, 46, 6, '2:25.021', 145021),
	(50, 2, 47, 6, '2:01.999', 121999),
	(50, 2, 48, 6, '2:09.661', 129661),
	(50, 2, 49, 7, '1:40.326', 100326),
	(50, 2, 50, 7, '1:34.694', 94694),
	(50, 2, 51, 7, '1:33.784', 93784),
	(50, 2, 52, 7, '1:31.818', 91818),
	(50, 2, 53, 7, '1:31.568', 91568),
	(50, 2, 54, 7, '1:30.793', 90793),
	(50, 2, 55, 7, '1:31.280', 91280),
	(50, 2, 56, 7, '1:31.160', 91160),
	(50, 2, 57, 7, '1:30.933', 90933),
	(50, 2, 58, 7, '1:32.329', 92329),
	(50, 2, 59, 6, '1:32.859', 92859),
	(50, 2, 60, 6, '1:33.405', 93405),
	(50, 2, 61, 6, '1:33.898', 93898),
	(50, 2, 62, 6, '1:34.238', 94238),
	(50, 2, 63, 6, '1:35.090', 95090),
	(50, 2, 64, 6, '1:36.087', 96087),
	(50, 2, 65, 8, '1:47.025', 107025),
	(50, 3, 1, 15, '2:46.239', 166239),
	(50, 3, 2, 15, '2:13.229', 133229),
	(50, 3, 3, 14, '2:09.684', 129684),
	(50, 3, 4, 13, '2:14.821', 134821),
	(50, 3, 5, 13, '2:16.409', 136409),
	(50, 3, 6, 13, '2:12.785', 132785),
	(50, 3, 7, 13, '2:12.151', 132151),
	(50, 3, 8, 13, '2:11.082', 131082),
	(50, 3, 9, 13, '2:12.218', 132218),
	(50, 3, 10, 13, '2:15.082', 135082),
	(50, 3, 11, 13, '2:09.731', 129731),
	(50, 3, 12, 12, '2:12.794', 132794),
	(50, 3, 13, 12, '2:10.899', 130899),
	(50, 3, 14, 12, '2:10.802', 130802),
	(50, 3, 15, 12, '2:12.556', 132556),
	(50, 3, 16, 12, '2:13.236', 133236),
	(50, 3, 17, 12, '2:11.008', 131008),
	(50, 3, 18, 12, '2:13.706', 133706),
	(50, 3, 19, 11, '2:15.459', 135459),
	(50, 3, 20, 17, '1:47.542', 107542),
	(50, 3, 21, 18, '1:41.289', 101289),
	(50, 3, 22, 17, '1:35.865', 95865),
	(50, 3, 23, 17, '1:33.941', 93941),
	(50, 3, 24, 16, '1:31.620', 91620),
	(50, 3, 25, 16, '1:32.159', 92159),
	(50, 3, 26, 15, '1:30.210', 90210),
	(50, 3, 27, 15, '1:29.926', 89926),
	(50, 3, 28, 14, '1:30.068', 90068),
	(50, 3, 29, 14, '1:31.158', 91158),
	(50, 3, 30, 14, '1:33.197', 93197),
	(50, 3, 31, 14, '1:30.631', 90631),
	(50, 3, 32, 13, '1:30.682', 90682),
	(50, 3, 33, 13, '1:31.256', 91256),
	(50, 3, 34, 13, '1:32.730', 92730),
	(50, 3, 35, 12, '1:32.813', 92813),
	(50, 3, 36, 11, '1:32.937', 92937),
	(50, 3, 37, 10, '1:31.724', 91724),
	(50, 3, 38, 10, '1:32.659', 92659),
	(50, 3, 39, 10, '1:34.631', 94631),
	(50, 3, 40, 12, '1:41.939', 101939),
	(50, 3, 41, 17, '2:07.095', 127095),
	(50, 3, 42, 16, '1:43.909', 103909),
	(50, 3, 43, 16, '1:44.267', 104267),
	(50, 3, 44, 16, '1:57.693', 117693),
	(50, 3, 45, 14, '2:10.956', 130956),
	(50, 3, 46, 13, '2:23.913', 143913),
	(50, 3, 47, 12, '2:02.662', 122662),
	(50, 3, 48, 11, '2:07.931', 127931),
	(50, 3, 49, 17, '2:26.211', 146211),
	(50, 4, 1, 2, '2:28.745', 148745),
	(50, 4, 2, 2, '2:15.130', 135130),
	(50, 4, 3, 2, '2:13.747', 133747),
	(50, 4, 4, 2, '2:14.394', 134394),
	(50, 4, 5, 2, '2:13.468', 133468),
	(50, 4, 6, 2, '2:14.350', 134350),
	(50, 4, 7, 2, '2:13.625', 133625),
	(50, 4, 8, 2, '2:10.984', 130984),
	(50, 4, 9, 2, '2:14.059', 134059),
	(50, 4, 10, 2, '2:10.507', 130507),
	(50, 4, 11, 2, '2:14.000', 134000),
	(50, 4, 12, 2, '2:12.335', 132335),
	(50, 4, 13, 2, '2:11.417', 131417),
	(50, 4, 14, 2, '2:13.462', 133462),
	(50, 4, 15, 2, '2:11.794', 131794),
	(50, 4, 16, 2, '2:11.411', 131411),
	(50, 4, 17, 2, '2:12.338', 132338),
	(50, 4, 18, 2, '2:13.437', 133437),
	(50, 4, 19, 2, '2:16.600', 136600),
	(50, 4, 20, 2, '1:30.751', 90751),
	(50, 4, 21, 2, '1:29.303', 89303),
	(50, 4, 22, 2, '1:29.050', 89050),
	(50, 4, 23, 2, '1:29.230', 89230),
	(50, 4, 24, 2, '1:29.247', 89247),
	(50, 4, 25, 2, '1:28.511', 88511),
	(50, 4, 26, 2, '1:28.842', 88842),
	(50, 4, 27, 2, '1:34.422', 94422),
	(50, 4, 28, 8, '2:05.209', 125209),
	(50, 4, 29, 8, '1:29.920', 89920),
	(50, 4, 30, 8, '1:31.499', 91499),
	(50, 4, 31, 8, '1:31.511', 91511),
	(50, 4, 32, 8, '1:32.081', 92081),
	(50, 4, 33, 7, '1:31.671', 91671),
	(50, 4, 34, 8, '1:32.188', 92188),
	(50, 4, 35, 10, '1:34.593', 94593),
	(50, 4, 36, 9, '1:32.421', 92421),
	(50, 4, 37, 8, '1:32.686', 92686),
	(50, 4, 38, 8, '1:33.061', 93061),
	(50, 4, 39, 8, '1:32.642', 92642),
	(50, 4, 40, 5, '1:32.917', 92917),
	(50, 4, 41, 5, '1:32.024', 92024),
	(50, 5, 1, 11, '2:42.100', 162100),
	(50, 5, 2, 11, '2:13.560', 133560),
	(50, 5, 3, 10, '2:10.017', 130017),
	(50, 5, 4, 9, '2:12.481', 132481),
	(50, 5, 5, 9, '2:16.200', 136200),
	(50, 5, 6, 9, '2:12.235', 132235),
	(50, 5, 7, 9, '2:12.523', 132523),
	(50, 5, 8, 9, '2:10.797', 130797),
	(50, 5, 9, 9, '2:15.695', 135695),
	(50, 5, 10, 9, '2:12.176', 132176),
	(50, 5, 11, 9, '2:10.684', 130684),
	(50, 5, 12, 9, '2:13.780', 133780),
	(50, 5, 13, 9, '2:09.864', 129864),
	(50, 5, 14, 9, '2:13.840', 133840),
	(50, 5, 15, 9, '2:11.918', 131918),
	(50, 5, 16, 9, '2:12.906', 132906),
	(50, 5, 17, 9, '2:09.880', 129880),
	(50, 5, 18, 9, '2:14.351', 134351),
	(50, 5, 19, 9, '2:15.323', 135323),
	(50, 5, 20, 7, '1:39.853', 99853),
	(50, 5, 21, 7, '1:34.932', 94932),
	(50, 5, 22, 7, '1:32.905', 92905),
	(50, 5, 23, 6, '1:31.746', 91746),
	(50, 5, 24, 6, '1:31.433', 91433),
	(50, 5, 25, 6, '1:31.145', 91145),
	(50, 5, 26, 6, '1:30.463', 90463),
	(50, 5, 27, 6, '1:31.220', 91220),
	(50, 5, 28, 5, '1:31.109', 91109),
	(50, 5, 29, 5, '1:30.802', 90802),
	(50, 5, 30, 4, '1:31.018', 91018),
	(50, 5, 31, 4, '1:30.276', 90276),
	(50, 5, 32, 5, '1:31.031', 91031),
	(50, 5, 33, 4, '1:30.220', 90220),
	(50, 5, 34, 2, '1:29.655', 89655),
	(50, 5, 35, 2, '1:30.108', 90108),
	(50, 5, 36, 2, '1:30.143', 90143),
	(50, 5, 37, 1, '1:30.053', 90053),
	(50, 5, 38, 1, '1:31.299', 91299),
	(50, 5, 39, 1, '1:39.497', 99497),
	(50, 5, 40, 8, '2:02.658', 122658),
	(50, 5, 41, 7, '1:32.366', 92366),
	(50, 5, 42, 5, '1:34.607', 94607),
	(50, 5, 43, 5, '2:02.083', 122083),
	(50, 5, 44, 4, '2:17.613', 137613),
	(50, 5, 45, 4, '2:16.200', 136200),
	(50, 5, 46, 2, '2:14.340', 134340),
	(50, 5, 47, 2, '2:12.144', 132144),
	(50, 5, 48, 2, '2:13.225', 133225),
	(50, 5, 49, 2, '1:33.251', 93251),
	(50, 5, 50, 2, '1:31.869', 91869),
	(50, 5, 51, 2, '1:31.452', 91452),
	(50, 5, 52, 2, '1:30.831', 90831),
	(50, 5, 53, 2, '1:30.700', 90700),
	(50, 5, 54, 2, '1:30.873', 90873),
	(50, 5, 55, 2, '1:30.567', 90567),
	(50, 5, 56, 2, '1:30.701', 90701),
	(50, 5, 57, 2, '1:30.310', 90310),
	(50, 5, 58, 2, '1:30.749', 90749),
	(50, 5, 59, 2, '1:31.529', 91529),
	(50, 5, 60, 2, '1:32.225', 92225),
	(50, 5, 61, 2, '1:33.006', 93006),
	(50, 5, 62, 2, '1:34.304', 94304),
	(50, 5, 63, 2, '1:33.269', 93269),
	(50, 5, 64, 2, '1:33.358', 93358),
	(50, 5, 65, 2, '1:33.350', 93350),
	(50, 5, 66, 2, '1:33.447', 93447),
	(50, 5, 67, 2, '1:32.691', 92691),
	(50, 8, 1, 3, '2:30.604', 150604),
	(50, 8, 2, 3, '2:15.598', 135598),
	(50, 8, 3, 8, '2:18.363', 138363),
	(50, 8, 4, 21, '2:38.587', 158587),
	(50, 8, 5, 21, '2:08.978', 128978),
	(50, 8, 6, 21, '2:17.276', 137276),
	(50, 8, 7, 21, '2:12.003', 132003),
	(50, 8, 8, 21, '2:08.902', 128902),
	(50, 8, 9, 21, '2:17.368', 137368),
	(50, 8, 10, 21, '2:14.200', 134200),
	(50, 8, 11, 21, '2:06.878', 126878),
	(50, 8, 12, 21, '2:11.527', 131527),
	(50, 8, 13, 20, '2:09.244', 129244),
	(50, 8, 14, 20, '2:12.533', 132533),
	(50, 8, 15, 21, '2:12.595', 132595),
	(50, 8, 16, 20, '2:10.667', 130667),
	(50, 8, 17, 19, '2:13.362', 133362),
	(50, 8, 18, 18, '2:12.509', 132509),
	(50, 8, 19, 16, '2:04.841', 124841),
	(50, 8, 20, 14, '1:42.522', 102522),
	(50, 8, 21, 14, '1:36.832', 96832),
	(50, 8, 22, 13, '1:33.376', 93376),
	(50, 8, 23, 12, '1:31.922', 91922),
	(50, 8, 24, 12, '1:32.803', 92803),
	(50, 8, 25, 11, '1:30.997', 90997),
	(50, 8, 26, 11, '1:30.623', 90623),
	(50, 8, 27, 10, '1:32.115', 92115),
	(50, 8, 28, 10, '1:29.864', 89864),
	(50, 8, 29, 10, '1:29.619', 89619),
	(50, 8, 30, 10, '1:30.110', 90110),
	(50, 8, 31, 10, '1:30.631', 90631),
	(50, 8, 32, 10, '1:31.306', 91306),
	(50, 8, 33, 10, '1:31.700', 91700),
	(50, 8, 34, 10, '1:30.330', 90330),
	(50, 8, 35, 8, '1:31.735', 91735),
	(50, 8, 36, 8, '1:31.691', 91691),
	(50, 8, 37, 7, '1:33.759', 93759),
	(50, 8, 38, 7, '1:32.242', 92242),
	(50, 8, 39, 7, '1:33.236', 93236),
	(50, 8, 40, 6, '1:41.085', 101085),
	(50, 8, 41, 12, '2:05.583', 125583),
	(50, 8, 42, 11, '1:37.818', 97818),
	(50, 8, 43, 11, '1:43.590', 103590),
	(50, 8, 44, 11, '2:19.460', 139460),
	(50, 8, 45, 9, '2:10.123', 130123),
	(50, 8, 46, 7, '2:25.052', 145052),
	(50, 8, 47, 7, '2:02.660', 122660),
	(50, 8, 48, 7, '2:08.317', 128317),
	(50, 8, 49, 5, '1:35.180', 95180),
	(50, 8, 50, 5, '1:32.387', 92387),
	(50, 8, 51, 5, '1:30.755', 90755),
	(50, 8, 52, 5, '1:31.233', 91233),
	(50, 8, 53, 5, '1:30.814', 90814),
	(50, 8, 54, 5, '1:30.554', 90554),
	(50, 8, 55, 5, '1:29.908', 89908),
	(50, 8, 56, 5, '1:30.119', 90119),
	(50, 8, 57, 4, '1:29.760', 89760),
	(50, 8, 58, 3, '1:31.327', 91327),
	(50, 8, 59, 3, '1:30.257', 90257),
	(50, 8, 60, 3, '1:31.427', 91427),
	(50, 8, 61, 3, '1:33.748', 93748),
	(50, 8, 62, 3, '1:33.384', 93384),
	(50, 8, 63, 3, '1:33.205', 93205),
	(50, 8, 64, 3, '1:33.641', 93641),
	(50, 8, 65, 3, '1:32.673', 92673),
	(50, 8, 66, 3, '1:33.664', 93664),
	(50, 8, 67, 3, '1:32.885', 92885),
	(50, 9, 1, 9, '2:39.078', 159078),
	(50, 9, 2, 8, '2:14.781', 134781),
	(50, 9, 3, 7, '2:10.451', 130451),
	(50, 9, 4, 7, '2:11.966', 131966),
	(50, 9, 5, 7, '2:15.470', 135470),
	(50, 9, 6, 7, '2:13.825', 133825),
	(50, 9, 7, 7, '2:11.683', 131683),
	(50, 9, 8, 7, '2:11.725', 131725),
	(50, 9, 9, 7, '2:14.462', 134462),
	(50, 9, 10, 7, '2:11.197', 131197),
	(50, 9, 11, 7, '2:12.325', 132325),
	(50, 9, 12, 6, '2:12.846', 132846),
	(50, 9, 13, 7, '2:10.722', 130722),
	(50, 9, 14, 7, '2:13.926', 133926),
	(50, 9, 15, 7, '2:10.867', 130867),
	(50, 9, 16, 7, '2:11.104', 131104),
	(50, 9, 17, 7, '2:12.144', 132144),
	(50, 9, 18, 7, '2:14.774', 134774),
	(50, 9, 19, 7, '2:16.229', 136229),
	(50, 9, 20, 8, '1:41.713', 101713),
	(50, 9, 21, 8, '1:35.160', 95160),
	(50, 9, 22, 8, '1:33.345', 93345),
	(50, 9, 23, 7, '1:31.832', 91832),
	(50, 9, 24, 7, '1:31.306', 91306),
	(50, 9, 25, 7, '1:30.744', 90744),
	(50, 9, 26, 7, '1:30.560', 90560),
	(50, 9, 27, 7, '1:30.341', 90341),
	(50, 9, 28, 6, '1:31.239', 91239),
	(50, 9, 29, 6, '1:30.567', 90567),
	(50, 9, 30, 5, '1:31.296', 91296),
	(50, 9, 31, 5, '1:29.795', 89795),
	(50, 9, 32, 4, '1:29.021', 89021),
	(50, 9, 33, 3, '1:29.138', 89138),
	(50, 9, 34, 3, '1:34.886', 94886),
	(50, 9, 35, 3, '1:29.056', 89056),
	(50, 9, 36, 3, '1:35.330', 95330),
	(50, 9, 37, 13, '2:04.418', 124418),
	(50, 9, 38, 13, '1:32.956', 92956),
	(50, 9, 39, 13, '1:35.791', 95791),
	(50, 9, 40, 14, '1:40.700', 100700),
	(50, 9, 41, 14, '1:51.459', 111459),
	(50, 9, 42, 13, '1:41.407', 101407),
	(50, 9, 43, 13, '1:39.619', 99619),
	(50, 9, 44, 13, '2:10.736', 130736),
	(50, 9, 45, 11, '2:11.352', 131352),
	(50, 9, 46, 9, '2:24.117', 144117),
	(50, 9, 47, 9, '2:03.340', 123340),
	(50, 9, 48, 9, '2:08.343', 128343),
	(50, 9, 49, 9, '1:40.683', 100683),
	(50, 9, 50, 9, '1:35.927', 95927),
	(50, 9, 51, 9, '1:34.344', 94344),
	(50, 9, 52, 9, '1:33.548', 93548),
	(50, 9, 53, 9, '1:32.406', 92406),
	(50, 9, 54, 9, '1:32.457', 92457),
	(50, 9, 55, 9, '1:31.017', 91017),
	(50, 9, 56, 9, '1:31.305', 91305),
	(50, 9, 57, 9, '1:31.003', 91003),
	(50, 9, 58, 9, '1:35.508', 95508),
	(50, 9, 59, 8, '1:33.215', 93215),
	(50, 9, 60, 7, '1:33.505', 93505),
	(50, 9, 61, 7, '1:33.912', 93912),
	(50, 9, 62, 7, '1:33.593', 93593),
	(50, 9, 63, 7, '1:33.952', 93952),
	(50, 9, 64, 7, '1:34.170', 94170),
	(50, 9, 65, 6, '1:34.618', 94618),
	(50, 9, 66, 6, '1:33.693', 93693),
	(50, 9, 67, 7, '1:35.866', 95866),
	(50, 11, 1, 19, '2:52.872', 172872),
	(50, 11, 2, 19, '2:10.832', 130832),
	(50, 11, 3, 18, '2:12.187', 132187),
	(50, 11, 4, 17, '2:14.814', 134814),
	(50, 11, 5, 17, '2:13.429', 133429),
	(50, 11, 6, 17, '2:16.019', 136019),
	(50, 11, 7, 17, '2:12.068', 132068),
	(50, 11, 8, 17, '2:09.703', 129703),
	(50, 11, 9, 17, '2:15.307', 135307),
	(50, 11, 10, 17, '2:12.369', 132369),
	(50, 11, 11, 17, '2:09.533', 129533),
	(50, 11, 12, 17, '2:13.950', 133950),
	(50, 11, 13, 17, '2:08.889', 128889),
	(50, 11, 14, 17, '2:13.765', 133765),
	(50, 11, 15, 17, '2:13.411', 133411),
	(50, 11, 16, 16, '2:09.213', 129213),
	(50, 11, 17, 16, '2:14.699', 134699),
	(50, 11, 18, 17, '2:16.246', 136246),
	(50, 11, 19, 20, '2:09.944', 129944),
	(50, 11, 20, 18, '1:42.483', 102483),
	(50, 11, 21, 17, '1:39.976', 99976),
	(50, 11, 22, 19, '1:41.493', 101493),
	(50, 11, 23, 21, '2:20.799', 140799),
	(50, 11, 24, 21, '1:35.935', 95935),
	(50, 11, 25, 21, '1:32.940', 92940),
	(50, 11, 26, 21, '1:32.822', 92822),
	(50, 11, 27, 21, '1:33.109', 93109),
	(50, 11, 28, 21, '1:33.753', 93753),
	(50, 11, 29, 21, '1:38.576', 98576),
	(50, 11, 30, 21, '1:35.879', 95879),
	(50, 11, 31, 21, '1:34.601', 94601),
	(50, 11, 32, 21, '1:33.519', 93519),
	(50, 11, 33, 21, '1:33.898', 93898),
	(50, 11, 34, 21, '1:34.009', 94009),
	(50, 11, 35, 21, '1:34.748', 94748),
	(50, 11, 36, 21, '1:34.772', 94772),
	(50, 11, 37, 21, '1:38.443', 98443),
	(50, 11, 38, 21, '1:38.445', 98445),
	(50, 11, 39, 21, '1:35.946', 95946),
	(50, 11, 40, 21, '1:35.884', 95884),
	(50, 11, 41, 21, '1:36.547', 96547),
	(50, 11, 42, 20, '1:50.601', 110601),
	(50, 11, 43, 20, '2:22.672', 142672),
	(50, 11, 44, 20, '2:19.435', 139435),
	(50, 11, 45, 20, '2:25.519', 145519),
	(50, 11, 46, 19, '2:06.002', 126002),
	(50, 11, 47, 18, '2:03.200', 123200),
	(50, 11, 48, 18, '1:42.228', 102228),
	(50, 11, 49, 18, '1:37.966', 97966),
	(50, 11, 50, 17, '1:35.687', 95687),
	(50, 11, 51, 17, '1:42.578', 102578),
	(50, 11, 52, 17, '1:32.819', 92819),
	(50, 11, 53, 17, '1:31.816', 91816),
	(50, 11, 54, 16, '1:31.507', 91507),
	(50, 11, 55, 15, '1:31.876', 91876),
	(50, 11, 56, 15, '1:32.199', 92199),
	(50, 11, 57, 15, '1:33.176', 93176),
	(50, 11, 58, 15, '1:33.954', 93954),
	(50, 11, 59, 15, '1:35.768', 95768),
	(50, 11, 60, 15, '1:34.605', 94605),
	(50, 11, 61, 15, '1:35.954', 95954),
	(50, 11, 62, 15, '1:36.297', 96297),
	(50, 11, 63, 15, '1:35.739', 95739),
	(50, 11, 64, 15, '1:35.857', 95857),
	(50, 11, 65, 15, '1:36.198', 96198),
	(50, 13, 1, 4, '2:31.880', 151880),
	(50, 13, 2, 9, '2:22.005', 142005),
	(50, 13, 3, 21, '2:27.857', 147857),
	(50, 13, 4, 20, '2:17.810', 137810),
	(50, 13, 5, 20, '2:09.827', 129827),
	(50, 13, 6, 20, '2:16.591', 136591),
	(50, 13, 7, 20, '2:11.864', 131864),
	(50, 13, 8, 20, '2:08.951', 128951),
	(50, 13, 9, 20, '2:18.020', 138020),
	(50, 13, 10, 20, '2:13.826', 133826),
	(50, 13, 11, 20, '2:05.400', 125400),
	(50, 13, 12, 20, '2:11.995', 131995),
	(50, 13, 13, 19, '2:10.262', 130262),
	(50, 13, 14, 19, '2:11.761', 131761),
	(50, 13, 15, 20, '2:13.908', 133908),
	(50, 13, 16, 21, '2:14.338', 134338),
	(50, 13, 17, 20, '2:13.109', 133109),
	(50, 13, 18, 20, '2:12.532', 132532),
	(50, 13, 19, 17, '2:06.020', 126020),
	(50, 13, 20, 21, '1:56.320', 116320),
	(50, 13, 21, 21, '1:50.272', 110272),
	(50, 13, 22, 21, '1:30.341', 90341),
	(50, 13, 23, 20, '1:30.087', 90087),
	(50, 13, 24, 19, '1:30.783', 90783),
	(50, 13, 25, 18, '1:32.717', 92717),
	(50, 13, 26, 18, '1:30.206', 90206),
	(50, 13, 27, 18, '1:29.812', 89812),
	(50, 13, 28, 18, '1:29.840', 89840),
	(50, 13, 29, 17, '1:30.575', 90575),
	(50, 13, 30, 17, '1:32.813', 92813),
	(50, 13, 31, 16, '1:31.317', 91317),
	(50, 13, 32, 15, '1:29.588', 89588),
	(50, 13, 33, 15, '1:29.664', 89664),
	(50, 13, 34, 14, '1:31.082', 91082),
	(50, 13, 35, 14, '1:29.749', 89749),
	(50, 13, 36, 13, '1:31.460', 91460),
	(50, 13, 37, 12, '1:32.505', 92505),
	(50, 13, 38, 12, '1:34.239', 94239),
	(50, 13, 39, 11, '1:33.053', 93053),
	(50, 13, 40, 9, '1:34.312', 94312),
	(50, 13, 41, 8, '1:32.244', 92244),
	(50, 13, 42, 6, '1:33.879', 93879),
	(50, 13, 43, 6, '1:58.992', 118992),
	(50, 13, 44, 6, '2:22.224', 142224),
	(50, 13, 45, 5, '2:11.281', 131281),
	(50, 13, 46, 3, '2:17.478', 137478),
	(50, 13, 47, 3, '2:10.205', 130205),
	(50, 13, 48, 3, '2:09.650', 129650),
	(50, 13, 49, 3, '1:34.620', 94620),
	(50, 13, 50, 3, '1:32.830', 92830),
	(50, 13, 51, 3, '1:31.384', 91384),
	(50, 13, 52, 3, '1:30.348', 90348),
	(50, 13, 53, 3, '1:30.240', 90240),
	(50, 13, 54, 3, '1:30.635', 90635),
	(50, 13, 55, 3, '1:30.623', 90623),
	(50, 13, 56, 3, '1:30.350', 90350),
	(50, 13, 57, 3, '1:30.560', 90560),
	(50, 13, 58, 5, '1:36.402', 96402),
	(50, 13, 59, 9, '1:58.506', 118506),
	(50, 13, 60, 8, '1:34.141', 94141),
	(50, 13, 61, 8, '1:34.468', 94468),
	(50, 13, 62, 8, '1:33.727', 93727),
	(50, 13, 63, 8, '1:34.039', 94039),
	(50, 13, 64, 8, '1:34.046', 94046),
	(50, 13, 65, 7, '1:33.549', 93549),
	(50, 13, 66, 7, '1:33.874', 93874),
	(50, 13, 67, 6, '1:34.635', 94635),
	(50, 14, 1, 12, '2:42.873', 162873),
	(50, 14, 2, 12, '2:13.788', 133788),
	(50, 14, 3, 11, '2:09.720', 129720),
	(50, 14, 4, 10, '2:12.205', 132205),
	(50, 14, 5, 10, '2:17.358', 137358),
	(50, 14, 6, 10, '2:10.922', 130922),
	(50, 14, 7, 10, '2:12.902', 132902),
	(50, 14, 8, 10, '2:10.536', 130536),
	(50, 14, 9, 10, '2:16.088', 136088),
	(50, 14, 10, 10, '2:12.498', 132498),
	(50, 14, 11, 10, '2:10.219', 130219),
	(50, 14, 12, 10, '2:13.933', 133933),
	(50, 14, 13, 10, '2:09.939', 129939),
	(50, 14, 14, 10, '2:13.892', 133892),
	(50, 14, 15, 10, '2:11.853', 131853),
	(50, 14, 16, 10, '2:13.081', 133081),
	(50, 14, 17, 10, '2:10.978', 130978),
	(50, 14, 18, 10, '2:14.072', 134072),
	(50, 14, 19, 10, '2:14.424', 134424),
	(50, 14, 20, 9, '1:40.767', 100767),
	(50, 14, 21, 9, '1:35.505', 95505),
	(50, 14, 22, 9, '1:33.380', 93380),
	(50, 14, 23, 8, '1:32.017', 92017),
	(50, 14, 24, 8, '1:31.480', 91480),
	(50, 14, 25, 8, '1:30.673', 90673),
	(50, 14, 26, 8, '1:30.656', 90656),
	(50, 14, 27, 8, '1:30.219', 90219),
	(50, 14, 28, 7, '1:30.957', 90957),
	(50, 14, 29, 7, '1:30.684', 90684),
	(50, 14, 30, 7, '1:32.728', 92728),
	(50, 14, 31, 7, '1:30.728', 90728),
	(50, 14, 32, 7, '1:31.051', 91051),
	(50, 14, 33, 6, '1:30.479', 90479),
	(50, 14, 34, 6, '1:30.550', 90550),
	(50, 14, 35, 6, '1:31.223', 91223),
	(50, 14, 36, 5, '1:31.222', 91222),
	(50, 14, 37, 3, '1:31.235', 91235),
	(50, 14, 38, 3, '1:32.172', 92172),
	(50, 14, 39, 5, '1:38.161', 98161),
	(50, 14, 40, 10, '2:02.048', 122048),
	(50, 14, 41, 9, '1:32.777', 92777),
	(50, 14, 42, 7, '1:38.856', 98856),
	(50, 14, 43, 7, '1:53.584', 113584),
	(50, 14, 44, 7, '2:22.838', 142838),
	(50, 14, 45, 6, '2:10.682', 130682),
	(50, 14, 46, 4, '2:17.361', 137361),
	(50, 14, 47, 4, '2:10.110', 130110),
	(50, 14, 48, 4, '2:09.816', 129816),
	(50, 14, 49, 4, '1:36.214', 96214),
	(50, 14, 50, 4, '1:32.224', 92224),
	(50, 14, 51, 4, '1:31.322', 91322),
	(50, 14, 52, 4, '1:30.955', 90955),
	(50, 14, 53, 4, '1:30.491', 90491),
	(50, 14, 54, 4, '1:30.438', 90438),
	(50, 14, 55, 4, '1:30.296', 90296),
	(50, 14, 56, 4, '1:30.086', 90086),
	(50, 14, 57, 5, '1:31.870', 91870),
	(50, 14, 58, 4, '1:31.798', 91798),
	(50, 14, 59, 4, '1:31.800', 91800),
	(50, 14, 60, 4, '1:32.782', 92782),
	(50, 14, 61, 4, '1:34.331', 94331),
	(50, 14, 62, 4, '1:34.927', 94927),
	(50, 14, 63, 4, '1:35.520', 95520),
	(50, 14, 64, 4, '1:33.410', 93410),
	(50, 14, 65, 4, '1:33.282', 93282),
	(50, 14, 66, 4, '1:33.845', 93845),
	(50, 14, 67, 4, '1:34.045', 94045),
	(50, 15, 1, 13, '2:43.898', 163898),
	(50, 15, 2, 13, '2:14.118', 134118),
	(50, 15, 3, 12, '2:09.026', 129026),
	(50, 15, 4, 11, '2:13.003', 133003),
	(50, 15, 5, 11, '2:18.678', 138678),
	(50, 15, 6, 11, '2:10.566', 130566),
	(50, 15, 7, 11, '2:11.517', 131517),
	(50, 15, 8, 11, '2:10.546', 130546),
	(50, 15, 9, 11, '2:16.537', 136537),
	(50, 15, 10, 11, '2:12.922', 132922),
	(50, 15, 11, 11, '2:09.697', 129697),
	(50, 15, 12, 13, '2:18.208', 138208),
	(50, 15, 13, 13, '2:09.423', 129423),
	(50, 15, 14, 13, '2:11.473', 131473),
	(50, 15, 15, 13, '2:12.449', 132449),
	(50, 15, 16, 17, '2:17.435', 137435),
	(50, 15, 17, 17, '2:15.031', 135031),
	(50, 15, 18, 19, '2:17.407', 137407),
	(50, 15, 19, 22, '2:14.985', 134985),
	(50, 15, 20, 20, '1:43.734', 103734),
	(50, 15, 21, 20, '1:38.394', 98394),
	(50, 15, 22, 20, '1:36.633', 96633),
	(50, 15, 23, 19, '1:35.392', 95392),
	(50, 15, 24, 18, '1:34.166', 94166),
	(50, 15, 25, 19, '1:36.172', 96172),
	(50, 15, 26, 19, '1:33.767', 93767),
	(50, 15, 27, 19, '1:33.478', 93478),
	(50, 15, 28, 19, '1:34.109', 94109),
	(50, 15, 29, 18, '1:34.095', 94095),
	(50, 15, 30, 18, '1:34.262', 94262),
	(50, 15, 31, 19, '1:35.036', 95036),
	(50, 15, 32, 19, '1:33.002', 93002),
	(50, 15, 33, 19, '1:33.017', 93017),
	(50, 15, 34, 19, '1:34.623', 94623),
	(50, 15, 35, 19, '1:33.479', 93479),
	(50, 15, 36, 19, '1:35.207', 95207),
	(50, 15, 37, 20, '1:36.888', 96888),
	(50, 15, 38, 19, '1:35.830', 95830),
	(50, 15, 39, 19, '1:35.767', 95767),
	(50, 15, 40, 19, '1:35.289', 95289),
	(50, 15, 41, 19, '1:36.231', 96231),
	(50, 15, 42, 18, '1:43.851', 103851),
	(50, 15, 43, 18, '1:48.715', 108715),
	(50, 15, 44, 18, '1:46.997', 106997),
	(50, 15, 45, 16, '2:06.169', 126169),
	(50, 15, 46, 15, '2:22.950', 142950),
	(50, 15, 47, 14, '2:03.964', 123964),
	(50, 15, 48, 13, '2:05.417', 125417),
	(50, 15, 49, 14, '1:42.857', 102857),
	(50, 15, 50, 14, '1:38.656', 98656),
	(50, 15, 51, 14, '1:35.619', 95619),
	(50, 15, 52, 14, '1:34.964', 94964),
	(50, 15, 53, 14, '1:34.475', 94475),
	(50, 15, 54, 14, '1:33.295', 93295),
	(50, 15, 55, 14, '1:32.414', 92414),
	(50, 15, 56, 14, '1:32.657', 92657),
	(50, 15, 57, 13, '1:32.919', 92919),
	(50, 15, 58, 13, '1:32.928', 92928),
	(50, 15, 59, 13, '1:35.243', 95243),
	(50, 15, 60, 13, '1:43.754', 103754),
	(50, 15, 61, 14, '2:08.953', 128953),
	(50, 15, 62, 14, '1:39.443', 99443),
	(50, 15, 63, 14, '1:37.142', 97142),
	(50, 15, 64, 14, '1:36.279', 96279),
	(50, 15, 65, 14, '1:36.525', 96525),
	(50, 15, 66, 13, '1:34.773', 94773),
	(50, 16, 1, 18, '2:51.346', 171346),
	(50, 16, 2, 18, '2:11.312', 131312),
	(50, 16, 3, 17, '2:12.057', 132057),
	(50, 16, 4, 16, '2:13.889', 133889),
	(50, 16, 5, 16, '2:14.665', 134665),
	(50, 16, 6, 16, '2:15.614', 135614),
	(50, 16, 7, 16, '2:12.633', 132633),
	(50, 16, 8, 16, '2:09.207', 129207),
	(50, 16, 9, 16, '2:15.566', 135566),
	(50, 16, 10, 16, '2:12.269', 132269),
	(50, 16, 11, 16, '2:10.086', 130086),
	(50, 16, 12, 16, '2:13.344', 133344),
	(50, 16, 13, 16, '2:09.383', 129383),
	(50, 16, 14, 16, '2:13.938', 133938),
	(50, 16, 15, 16, '2:13.372', 133372),
	(50, 16, 16, 15, '2:09.214', 129214),
	(50, 16, 17, 15, '2:14.773', 134773),
	(50, 16, 18, 14, '2:12.621', 132621),
	(50, 16, 19, 14, '2:09.471', 129471),
	(50, 16, 20, 11, '1:39.494', 99494),
	(50, 16, 21, 10, '1:35.516', 95516),
	(50, 16, 22, 10, '1:33.300', 93300),
	(50, 16, 23, 9, '1:33.031', 93031),
	(50, 16, 24, 9, '1:33.106', 93106),
	(50, 16, 25, 9, '1:32.330', 92330),
	(50, 16, 26, 10, '1:32.864', 92864),
	(50, 16, 27, 11, '1:32.933', 92933),
	(50, 16, 28, 11, '1:33.532', 93532),
	(50, 16, 29, 11, '1:32.923', 92923),
	(50, 16, 30, 11, '1:32.412', 92412),
	(50, 16, 31, 11, '1:32.248', 92248),
	(50, 16, 32, 11, '1:32.090', 92090),
	(50, 16, 33, 11, '1:32.245', 92245),
	(50, 16, 34, 11, '1:32.534', 92534),
	(50, 16, 35, 13, '1:33.672', 93672),
	(50, 16, 36, 12, '1:33.135', 93135),
	(50, 16, 37, 11, '1:34.318', 94318),
	(50, 16, 38, 11, '1:34.692', 94692),
	(50, 16, 39, 12, '1:35.276', 95276),
	(50, 16, 40, 11, '1:34.924', 94924),
	(50, 16, 41, 10, '1:34.379', 94379),
	(50, 16, 42, 9, '1:39.384', 99384),
	(50, 16, 43, 9, '1:51.768', 111768),
	(50, 16, 44, 9, '2:21.100', 141100),
	(50, 16, 45, 18, '2:26.218', 146218),
	(50, 16, 46, 17, '2:20.933', 140933),
	(50, 16, 47, 16, '2:05.705', 125705),
	(50, 16, 48, 15, '2:03.557', 123557),
	(50, 16, 49, 12, '1:39.896', 99896),
	(50, 16, 50, 11, '1:34.565', 94565),
	(50, 16, 51, 11, '1:33.360', 93360),
	(50, 16, 52, 10, '1:33.440', 93440),
	(50, 16, 53, 10, '1:32.832', 92832),
	(50, 16, 54, 10, '1:31.891', 91891),
	(50, 16, 55, 10, '1:32.130', 92130),
	(50, 16, 56, 11, '1:33.555', 93555),
	(50, 16, 57, 11, '1:32.954', 92954),
	(50, 16, 58, 10, '1:32.961', 92961),
	(50, 16, 59, 10, '1:35.138', 95138),
	(50, 16, 60, 10, '1:34.780', 94780),
	(50, 16, 61, 9, '1:34.564', 94564),
	(50, 16, 62, 9, '1:34.137', 94137),
	(50, 16, 63, 9, '1:33.842', 93842),
	(50, 16, 64, 10, '1:35.671', 95671),
	(50, 16, 65, 10, '1:35.505', 95505),
	(50, 16, 66, 9, '1:34.620', 94620),
	(50, 16, 67, 8, '1:34.488', 94488),
	(50, 17, 1, 7, '2:37.648', 157648),
	(50, 17, 2, 6, '2:14.040', 134040),
	(50, 17, 3, 5, '2:10.439', 130439),
	(50, 17, 4, 5, '2:12.710', 132710),
	(50, 17, 5, 5, '2:13.493', 133493),
	(50, 17, 6, 5, '2:15.489', 135489),
	(50, 17, 7, 5, '2:11.456', 131456),
	(50, 17, 8, 5, '2:12.091', 132091),
	(50, 17, 9, 5, '2:13.770', 133770),
	(50, 17, 10, 5, '2:10.648', 130648),
	(50, 17, 11, 5, '2:13.965', 133965),
	(50, 17, 12, 5, '2:13.098', 133098),
	(50, 17, 13, 5, '2:10.333', 130333),
	(50, 17, 14, 5, '2:13.218', 133218),
	(50, 17, 15, 5, '2:11.657', 131657),
	(50, 17, 16, 5, '2:11.165', 131165),
	(50, 17, 17, 5, '2:12.096', 132096),
	(50, 17, 18, 5, '2:14.611', 134611),
	(50, 17, 19, 5, '2:15.759', 135759),
	(50, 17, 20, 4, '1:36.609', 96609),
	(50, 17, 21, 4, '1:31.500', 91500),
	(50, 17, 22, 4, '1:30.594', 90594),
	(50, 17, 23, 4, '1:29.765', 89765),
	(50, 17, 24, 4, '1:30.298', 90298),
	(50, 17, 25, 4, '1:31.364', 91364),
	(50, 17, 26, 4, '1:29.687', 89687),
	(50, 17, 27, 4, '1:29.982', 89982),
	(50, 17, 28, 3, '1:29.331', 89331),
	(50, 17, 29, 2, '1:29.479', 89479),
	(50, 17, 30, 2, '1:28.940', 88940),
	(50, 17, 31, 2, '1:29.375', 89375),
	(50, 17, 32, 1, '1:29.315', 89315),
	(50, 17, 33, 1, '1:29.320', 89320),
	(50, 17, 34, 1, '1:29.812', 89812),
	(50, 17, 35, 1, '1:30.839', 90839),
	(50, 17, 36, 1, '1:34.718', 94718),
	(50, 17, 37, 5, '2:03.091', 123091),
	(50, 17, 38, 5, '1:31.154', 91154),
	(50, 17, 39, 4, '1:32.374', 92374),
	(50, 17, 40, 3, '1:31.997', 91997),
	(50, 17, 41, 2, '1:34.100', 94100),
	(50, 17, 42, 2, '1:34.484', 94484),
	(50, 17, 43, 2, '2:18.706', 138706),
	(50, 17, 44, 2, '2:21.392', 141392),
	(50, 17, 45, 2, '2:16.080', 136080),
	(50, 18, 1, 6, '2:37.032', 157032),
	(50, 18, 2, 5, '2:13.778', 133778),
	(50, 18, 3, 4, '2:10.862', 130862),
	(50, 18, 4, 4, '2:12.667', 132667),
	(50, 18, 5, 4, '2:13.384', 133384),
	(50, 18, 6, 4, '2:15.307', 135307),
	(50, 18, 7, 4, '2:11.871', 131871),
	(50, 18, 8, 4, '2:12.232', 132232),
	(50, 18, 9, 4, '2:13.381', 133381),
	(50, 18, 10, 4, '2:10.458', 130458),
	(50, 18, 11, 4, '2:14.085', 134085),
	(50, 18, 12, 4, '2:13.142', 133142),
	(50, 18, 13, 4, '2:10.705', 130705),
	(50, 18, 14, 4, '2:12.517', 132517),
	(50, 18, 15, 4, '2:11.933', 131933),
	(50, 18, 16, 4, '2:11.769', 131769),
	(50, 18, 17, 4, '2:11.911', 131911),
	(50, 18, 18, 4, '2:14.531', 134531),
	(50, 18, 19, 4, '2:15.907', 135907),
	(50, 18, 20, 5, '1:39.602', 99602),
	(50, 18, 21, 5, '1:34.963', 94963),
	(50, 18, 22, 5, '1:32.825', 92825),
	(50, 18, 23, 14, '1:49.070', 109070),
	(50, 18, 24, 20, '2:04.569', 124569),
	(50, 18, 25, 20, '1:32.103', 92103),
	(50, 18, 26, 20, '1:32.313', 92313),
	(50, 18, 27, 20, '1:32.034', 92034),
	(50, 18, 28, 20, '1:32.504', 92504),
	(50, 18, 29, 20, '1:34.659', 94659),
	(50, 18, 30, 20, '1:32.681', 92681),
	(50, 18, 31, 20, '1:32.867', 92867),
	(50, 18, 32, 20, '1:32.733', 92733),
	(50, 18, 33, 20, '1:33.324', 93324),
	(50, 18, 34, 20, '1:33.498', 93498),
	(50, 18, 35, 20, '1:33.577', 93577),
	(50, 18, 36, 20, '1:34.864', 94864),
	(50, 18, 37, 19, '1:33.838', 93838),
	(50, 18, 38, 18, '1:34.433', 94433),
	(50, 18, 39, 18, '1:34.328', 94328),
	(50, 18, 40, 18, '1:34.364', 94364),
	(50, 18, 41, 18, '1:33.988', 93988),
	(50, 18, 42, 17, '1:46.576', 106576),
	(50, 18, 43, 17, '1:50.688', 110688),
	(50, 18, 44, 17, '1:49.191', 109191),
	(50, 18, 45, 15, '2:06.532', 126532),
	(50, 18, 46, 14, '2:22.909', 142909),
	(50, 18, 47, 13, '2:02.472', 122472),
	(50, 18, 48, 12, '2:07.199', 127199),
	(50, 18, 49, 13, '1:42.604', 102604),
	(50, 18, 50, 13, '1:38.366', 98366),
	(50, 18, 51, 13, '1:34.838', 94838),
	(50, 18, 52, 13, '1:33.754', 93754),
	(50, 18, 53, 13, '1:34.518', 94518),
	(50, 18, 54, 13, '1:33.223', 93223),
	(50, 18, 55, 13, '1:32.378', 92378),
	(50, 18, 56, 13, '1:32.795', 92795),
	(50, 18, 57, 12, '1:32.443', 92443),
	(50, 18, 58, 12, '1:31.951', 91951),
	(50, 18, 59, 12, '1:36.454', 96454),
	(50, 18, 60, 12, '1:36.161', 96161),
	(50, 18, 61, 11, '1:37.687', 97687),
	(50, 18, 62, 11, '1:36.522', 96522),
	(50, 18, 63, 11, '1:36.657', 96657),
	(50, 18, 64, 11, '1:35.541', 95541),
	(50, 18, 65, 11, '1:36.284', 96284),
	(50, 18, 66, 10, '1:36.468', 96468),
	(50, 19, 1, 17, '2:50.673', 170673),
	(50, 19, 2, 17, '2:11.336', 131336),
	(50, 19, 3, 16, '2:10.720', 130720),
	(50, 19, 4, 15, '2:14.680', 134680),
	(50, 19, 5, 15, '2:15.049', 135049),
	(50, 19, 6, 15, '2:14.078', 134078),
	(50, 19, 7, 15, '2:11.749', 131749),
	(50, 19, 8, 15, '2:11.106', 131106),
	(50, 19, 9, 15, '2:15.657', 135657),
	(50, 19, 10, 15, '2:12.157', 132157),
	(50, 19, 11, 15, '2:10.403', 130403),
	(50, 19, 12, 15, '2:13.347', 133347),
	(50, 19, 13, 15, '2:09.519', 129519),
	(50, 19, 14, 15, '2:11.205', 131205),
	(50, 19, 15, 15, '2:15.788', 135788),
	(50, 19, 16, 14, '2:08.273', 128273),
	(50, 19, 17, 14, '2:13.497', 133497),
	(50, 19, 18, 13, '2:11.038', 131038),
	(50, 19, 19, 13, '2:14.391', 134391),
	(50, 19, 20, 13, '1:42.417', 102417),
	(50, 19, 21, 13, '1:37.556', 97556),
	(50, 19, 22, 14, '1:35.884', 95884),
	(50, 19, 23, 13, '1:32.789', 92789),
	(50, 19, 24, 13, '1:32.879', 92879),
	(50, 19, 25, 13, '1:32.371', 92371),
	(50, 19, 26, 13, '1:32.283', 92283),
	(50, 19, 27, 13, '1:31.803', 91803),
	(50, 19, 28, 12, '1:31.891', 91891),
	(50, 19, 29, 12, '1:32.467', 92467),
	(50, 19, 30, 12, '1:31.853', 91853),
	(50, 19, 31, 13, '1:32.336', 92336),
	(50, 19, 32, 14, '1:36.395', 96395),
	(50, 19, 33, 14, '1:33.531', 93531),
	(50, 19, 34, 15, '1:34.270', 94270),
	(50, 19, 35, 15, '1:33.601', 93601),
	(50, 19, 36, 14, '1:33.891', 93891),
	(50, 19, 37, 17, '1:41.477', 101477),
	(50, 19, 38, 20, '2:10.991', 130991),
	(50, 19, 39, 20, '1:36.687', 96687),
	(50, 19, 40, 20, '1:40.579', 100579),
	(50, 19, 41, 20, '1:37.254', 97254),
	(50, 19, 42, 19, '2:15.823', 135823),
	(50, 19, 43, 19, '2:21.901', 141901),
	(50, 19, 44, 19, '2:16.059', 136059),
	(50, 19, 45, 19, '1:44.199', 104199),
	(50, 19, 46, 18, '1:36.539', 96539),
	(50, 19, 47, 17, '1:32.627', 92627),
	(50, 19, 48, 17, '1:59.514', 119514),
	(50, 19, 49, 15, '1:43.628', 103628),
	(50, 19, 50, 15, '1:38.643', 98643),
	(50, 19, 51, 15, '1:37.179', 97179),
	(50, 19, 52, 15, '1:33.968', 93968),
	(50, 19, 53, 15, '1:33.754', 93754),
	(50, 19, 54, 15, '1:34.027', 94027),
	(50, 20, 1, 8, '2:38.559', 158559),
	(50, 20, 2, 7, '2:14.504', 134504),
	(50, 20, 3, 6, '2:10.389', 130389),
	(50, 20, 4, 6, '2:12.019', 132019),
	(50, 20, 5, 6, '2:13.420', 133420),
	(50, 20, 6, 6, '2:15.434', 135434),
	(50, 20, 7, 6, '2:11.824', 131824),
	(50, 20, 8, 6, '2:12.025', 132025),
	(50, 20, 9, 6, '2:14.729', 134729),
	(50, 20, 10, 6, '2:11.247', 131247),
	(50, 20, 11, 6, '2:12.413', 132413),
	(50, 20, 12, 7, '2:13.265', 133265),
	(50, 20, 13, 6, '2:10.071', 130071),
	(50, 20, 14, 6, '2:13.387', 133387),
	(50, 20, 15, 6, '2:10.967', 130967),
	(50, 20, 16, 6, '2:11.715', 131715),
	(50, 20, 17, 6, '2:12.190', 132190),
	(50, 20, 18, 6, '2:14.551', 134551),
	(50, 20, 19, 6, '2:15.453', 135453),
	(50, 20, 20, 3, '1:33.733', 93733),
	(50, 20, 21, 3, '1:31.444', 91444),
	(50, 20, 22, 3, '1:30.252', 90252),
	(50, 20, 23, 3, '1:30.156', 90156),
	(50, 20, 24, 3, '1:30.702', 90702),
	(50, 20, 25, 3, '1:30.080', 90080),
	(50, 20, 26, 3, '1:29.915', 89915),
	(50, 20, 27, 3, '1:29.938', 89938),
	(50, 20, 28, 2, '1:29.371', 89371),
	(50, 20, 29, 1, '1:29.138', 89138),
	(50, 20, 30, 1, '1:29.240', 89240),
	(50, 20, 31, 1, '1:29.057', 89057),
	(50, 20, 32, 2, '1:35.841', 95841),
	(50, 20, 33, 9, '2:02.397', 122397),
	(50, 20, 34, 9, '1:30.139', 90139),
	(50, 20, 35, 7, '1:32.382', 92382),
	(50, 20, 36, 7, '1:31.531', 91531),
	(50, 20, 37, 6, '1:31.581', 91581),
	(50, 20, 38, 6, '1:32.558', 92558),
	(50, 20, 39, 6, '1:31.844', 91844),
	(50, 20, 40, 4, '1:32.413', 92413),
	(50, 20, 41, 4, '1:33.485', 93485),
	(50, 20, 42, 3, '1:35.732', 95732),
	(50, 20, 43, 3, '2:14.780', 134780),
	(50, 20, 44, 3, '2:21.979', 141979),
	(50, 20, 45, 3, '2:15.860', 135860),
	(50, 20, 46, 11, '2:36.477', 156477),
	(50, 21, 1, 10, '2:41.473', 161473),
	(50, 21, 2, 10, '2:13.925', 133925),
	(50, 21, 3, 9, '2:09.401', 129401),
	(50, 21, 4, 8, '2:12.925', 132925),
	(50, 21, 5, 8, '2:16.308', 136308),
	(50, 21, 6, 8, '2:12.464', 132464),
	(50, 21, 7, 8, '2:12.485', 132485),
	(50, 21, 8, 8, '2:10.688', 130688),
	(50, 21, 9, 8, '2:15.350', 135350),
	(50, 21, 10, 8, '2:12.642', 132642),
	(50, 21, 11, 8, '2:09.812', 129812),
	(50, 21, 12, 8, '2:13.427', 133427),
	(50, 21, 13, 8, '2:10.200', 130200),
	(50, 21, 14, 8, '2:14.345', 134345),
	(50, 21, 15, 8, '2:11.474', 131474),
	(50, 21, 16, 8, '2:12.326', 132326),
	(50, 21, 17, 8, '2:10.652', 130652),
	(50, 21, 18, 8, '2:14.454', 134454),
	(50, 21, 19, 8, '2:15.241', 135241),
	(50, 21, 20, 6, '1:39.028', 99028),
	(50, 21, 21, 6, '1:35.490', 95490),
	(50, 21, 22, 6, '1:32.544', 92544),
	(50, 21, 23, 5, '1:32.192', 92192),
	(50, 21, 24, 5, '1:31.395', 91395),
	(50, 21, 25, 5, '1:30.807', 90807),
	(50, 21, 26, 5, '1:30.605', 90605),
	(50, 21, 27, 5, '1:31.004', 91004),
	(50, 21, 28, 4, '1:30.906', 90906),
	(50, 21, 29, 4, '1:31.365', 91365),
	(50, 21, 30, 6, '1:34.689', 94689),
	(50, 21, 31, 6, '1:31.201', 91201),
	(50, 21, 32, 6, '1:30.735', 90735),
	(50, 21, 33, 5, '1:30.387', 90387),
	(50, 21, 34, 5, '1:30.513', 90513),
	(50, 21, 35, 5, '1:31.199', 91199),
	(50, 21, 36, 4, '1:31.321', 91321),
	(50, 21, 37, 2, '1:30.770', 90770),
	(50, 21, 38, 2, '1:31.866', 91866),
	(50, 21, 39, 2, '1:32.836', 92836),
	(50, 21, 40, 1, '1:33.435', 93435),
	(50, 21, 41, 3, '1:40.390', 100390),
	(50, 21, 42, 8, '2:08.632', 128632),
	(50, 21, 43, 8, '1:52.236', 112236),
	(50, 21, 44, 8, '2:22.716', 142716),
	(50, 21, 45, 7, '2:11.217', 131217),
	(50, 21, 46, 5, '2:25.332', 145332),
	(50, 21, 47, 5, '2:01.631', 121631),
	(50, 21, 48, 5, '2:09.858', 129858),
	(50, 21, 49, 6, '1:39.208', 99208),
	(50, 21, 50, 6, '1:34.651', 94651),
	(50, 21, 51, 6, '1:32.626', 92626),
	(50, 21, 52, 6, '1:32.319', 92319),
	(50, 21, 53, 6, '1:31.498', 91498),
	(50, 21, 54, 6, '1:30.801', 90801),
	(50, 21, 55, 6, '1:31.084', 91084),
	(50, 21, 56, 6, '1:30.960', 90960),
	(50, 21, 57, 6, '1:31.317', 91317),
	(50, 21, 58, 6, '1:31.265', 91265),
	(50, 21, 59, 5, '1:31.765', 91765),
	(50, 21, 60, 5, '1:33.157', 93157),
	(50, 21, 61, 5, '1:33.977', 93977),
	(50, 21, 62, 5, '1:33.951', 93951),
	(50, 21, 63, 5, '1:34.093', 94093),
	(50, 21, 64, 5, '1:35.437', 95437),
	(50, 21, 65, 5, '1:36.010', 96010),
	(50, 21, 66, 5, '1:35.358', 95358),
	(50, 21, 67, 5, '1:38.074', 98074),
	(50, 22, 1, 16, '2:47.948', 167948),
	(50, 22, 2, 16, '2:13.535', 133535),
	(50, 22, 3, 15, '2:10.222', 130222),
	(50, 22, 4, 14, '2:12.891', 132891),
	(50, 22, 5, 14, '2:16.792', 136792),
	(50, 22, 6, 14, '2:14.496', 134496),
	(50, 22, 7, 14, '2:11.540', 131540),
	(50, 22, 8, 14, '2:11.358', 131358),
	(50, 22, 9, 14, '2:13.415', 133415),
	(50, 22, 10, 14, '2:13.241', 133241),
	(50, 22, 11, 14, '2:10.390', 130390),
	(50, 22, 12, 14, '2:13.463', 133463),
	(50, 22, 13, 14, '2:10.066', 130066),
	(50, 22, 14, 14, '2:11.222', 131222),
	(50, 22, 15, 14, '2:16.111', 136111),
	(50, 22, 16, 13, '2:07.267', 127267),
	(50, 22, 17, 13, '2:14.824', 134824),
	(50, 22, 18, 15, '2:16.941', 136941),
	(50, 22, 19, 19, '2:13.482', 133482),
	(50, 22, 20, 19, '1:43.739', 103739),
	(50, 22, 21, 19, '1:40.634', 100634),
	(50, 22, 22, 18, '1:36.071', 96071),
	(50, 22, 23, 18, '1:34.189', 94189),
	(50, 22, 24, 17, '1:33.629', 93629),
	(50, 22, 25, 17, '1:32.574', 92574),
	(50, 22, 26, 17, '1:31.983', 91983),
	(50, 22, 27, 17, '1:31.862', 91862),
	(50, 22, 28, 17, '1:31.972', 91972),
	(50, 22, 29, 16, '1:32.401', 92401),
	(50, 22, 30, 16, '1:33.274', 93274),
	(50, 22, 31, 17, '1:33.281', 93281),
	(50, 22, 32, 17, '1:32.013', 92013),
	(50, 22, 33, 17, '1:32.170', 92170),
	(50, 22, 34, 17, '1:32.503', 92503),
	(50, 22, 35, 17, '1:33.109', 93109),
	(50, 22, 36, 17, '1:34.159', 94159),
	(50, 22, 37, 15, '1:33.627', 93627),
	(50, 22, 38, 16, '1:41.351', 101351),
	(50, 22, 39, 16, '1:34.796', 94796),
	(50, 22, 40, 16, '1:35.061', 95061),
	(50, 22, 41, 13, '1:35.310', 95310),
	(50, 22, 42, 12, '1:39.021', 99021),
	(50, 22, 43, 12, '1:41.658', 101658),
	(50, 22, 44, 12, '2:12.107', 132107),
	(50, 22, 45, 10, '2:11.467', 131467),
	(50, 22, 46, 8, '2:24.009', 144009),
	(50, 22, 47, 8, '2:03.224', 123224),
	(50, 22, 48, 8, '2:07.660', 127660),
	(50, 22, 49, 8, '1:41.187', 101187),
	(50, 22, 50, 8, '1:35.203', 95203),
	(50, 22, 51, 8, '1:34.584', 94584),
	(50, 22, 52, 8, '1:32.893', 92893),
	(50, 22, 53, 8, '1:32.650', 92650),
	(50, 22, 54, 8, '1:31.939', 91939),
	(50, 22, 55, 8, '1:31.278', 91278),
	(50, 22, 56, 8, '1:31.173', 91173),
	(50, 22, 57, 8, '1:31.060', 91060),
	(50, 22, 58, 8, '1:32.089', 92089),
	(50, 22, 59, 7, '1:32.968', 92968),
	(50, 22, 60, 9, '1:40.818', 100818),
	(50, 22, 61, 12, '2:00.420', 120420),
	(50, 22, 62, 12, '1:36.305', 96305),
	(50, 22, 63, 12, '1:37.500', 97500),
	(50, 22, 64, 12, '1:36.188', 96188),
	(50, 22, 65, 12, '1:35.131', 95131),
	(50, 22, 66, 11, '1:35.339', 95339),
	(50, 22, 67, 10, '1:36.138', 96138),
	(50, 23, 1, 14, '2:45.472', 165472),
	(50, 23, 2, 14, '2:13.593', 133593),
	(50, 23, 3, 13, '2:09.507', 129507),
	(50, 23, 4, 12, '2:14.703', 134703),
	(50, 23, 5, 12, '2:16.408', 136408),
	(50, 23, 6, 12, '2:10.382', 130382),
	(50, 23, 7, 12, '2:12.693', 132693),
	(50, 23, 8, 12, '2:11.697', 131697),
	(50, 23, 9, 12, '2:14.084', 134084),
	(50, 23, 10, 12, '2:14.457', 134457),
	(50, 23, 11, 12, '2:10.270', 130270),
	(50, 23, 12, 11, '2:12.378', 132378),
	(50, 23, 13, 11, '2:11.347', 131347),
	(50, 23, 14, 11, '2:10.583', 130583),
	(50, 23, 15, 11, '2:12.623', 132623),
	(50, 23, 16, 11, '2:13.147', 133147),
	(50, 23, 17, 11, '2:10.845', 130845),
	(50, 23, 18, 11, '2:13.904', 133904),
	(50, 23, 19, 12, '2:16.027', 136027),
	(50, 23, 20, 12, '1:42.373', 102373),
	(50, 23, 21, 12, '1:36.078', 96078),
	(50, 23, 22, 12, '1:33.923', 93923),
	(50, 23, 23, 11, '1:33.353', 93353),
	(50, 23, 24, 11, '1:32.830', 92830),
	(50, 23, 25, 12, '1:33.278', 93278),
	(50, 23, 26, 12, '1:31.703', 91703),
	(50, 23, 27, 12, '1:32.006', 92006),
	(50, 23, 28, 15, '1:38.950', 98950),
	(50, 23, 29, 19, '2:00.075', 120075),
	(50, 23, 30, 19, '1:32.453', 92453),
	(50, 23, 31, 18, '1:31.713', 91713),
	(50, 23, 32, 18, '1:31.172', 91172),
	(50, 23, 33, 18, '1:30.865', 90865),
	(50, 23, 34, 18, '1:31.571', 91571),
	(50, 23, 35, 18, '1:31.761', 91761),
	(50, 23, 36, 18, '1:33.395', 93395),
	(50, 23, 37, 18, '1:34.035', 94035),
	(50, 23, 38, 17, '1:34.137', 94137),
	(50, 23, 39, 17, '1:34.089', 94089),
	(50, 23, 40, 17, '1:34.480', 94480),
	(50, 23, 41, 15, '1:34.723', 94723),
	(50, 23, 42, 14, '1:42.139', 102139),
	(50, 23, 43, 14, '1:41.874', 101874),
	(50, 23, 44, 14, '2:07.703', 127703),
	(50, 23, 45, 12, '2:10.230', 130230),
	(50, 23, 46, 10, '2:25.035', 145035),
	(50, 23, 47, 10, '2:02.338', 122338),
	(50, 23, 48, 16, '2:14.014', 134014),
	(50, 23, 49, 16, '2:00.969', 120969),
	(50, 23, 50, 16, '1:31.439', 91439),
	(50, 23, 51, 16, '1:31.263', 91263),
	(50, 23, 52, 16, '1:31.847', 91847),
	(50, 23, 53, 16, '2:07.468', 127468),
	(50, 23, 54, 17, '16:16.243', 976243),
	(50, 23, 55, 16, '2:01.220', 121220),
	(50, 24, 1, 22, '5:08.436', 308436),
	(50, 24, 2, 22, '2:11.880', 131880),
	(50, 24, 3, 22, '2:15.936', 135936),
	(50, 24, 4, 22, '2:12.064', 132064),
	(50, 24, 5, 22, '2:16.274', 136274),
	(50, 24, 6, 22, '2:10.876', 130876),
	(50, 24, 7, 22, '2:10.336', 130336),
	(50, 24, 8, 22, '2:17.622', 137622),
	(50, 24, 9, 22, '2:12.290', 132290),
	(50, 24, 10, 22, '2:09.597', 129597),
	(50, 24, 11, 22, '2:15.223', 135223),
	(50, 24, 12, 22, '2:12.766', 132766),
	(50, 24, 13, 22, '2:05.566', 125566),
	(50, 24, 14, 22, '2:11.687', 131687),
	(50, 24, 15, 22, '2:06.207', 126207),
	(50, 24, 16, 22, '1:53.371', 113371),
	(50, 24, 17, 22, '1:36.413', 96413),
	(50, 24, 18, 22, '1:33.353', 93353),
	(50, 24, 19, 21, '1:39.370', 99370),
	(50, 24, 20, 16, '1:40.268', 100268),
	(50, 24, 21, 15, '1:38.169', 98169),
	(50, 24, 22, 15, '1:33.839', 93839),
	(50, 24, 23, 15, '1:34.208', 94208),
	(50, 24, 24, 14, '1:32.224', 92224),
	(50, 24, 25, 14, '1:32.538', 92538),
	(50, 24, 26, 14, '1:31.633', 91633),
	(50, 24, 27, 14, '1:31.437', 91437),
	(50, 24, 28, 13, '1:31.658', 91658),
	(50, 24, 29, 13, '1:32.297', 92297),
	(50, 24, 30, 13, '1:32.207', 92207),
	(50, 24, 31, 12, '1:31.269', 91269),
	(50, 24, 32, 12, '1:30.817', 90817),
	(50, 24, 33, 12, '1:31.228', 91228),
	(50, 24, 34, 12, '1:32.582', 92582),
	(50, 24, 35, 11, '1:30.653', 90653),
	(50, 24, 36, 10, '1:31.065', 91065),
	(50, 24, 37, 9, '1:31.866', 91866),
	(50, 24, 38, 9, '1:31.828', 91828),
	(50, 24, 39, 9, '1:32.399', 92399),
	(50, 24, 40, 7, '1:32.548', 92548),
	(50, 24, 41, 6, '1:32.500', 92500),
	(50, 24, 42, 4, '1:34.177', 94177),
	(50, 24, 43, 4, '2:08.039', 128039),
	(50, 24, 44, 5, '2:20.606', 140606),
	(50, 24, 45, 17, '2:30.941', 150941),
	(50, 24, 46, 16, '2:22.286', 142286),
	(50, 24, 47, 15, '2:03.939', 123939),
	(50, 24, 48, 14, '2:05.141', 125141),
	(50, 24, 49, 10, '1:38.528', 98528),
	(50, 24, 50, 10, '1:34.434', 94434),
	(50, 24, 51, 10, '1:34.694', 94694),
	(50, 24, 52, 11, '1:37.569', 97569),
	(50, 24, 53, 11, '1:31.298', 91298),
	(50, 24, 54, 11, '1:31.194', 91194),
	(50, 24, 55, 11, '1:31.308', 91308),
	(50, 24, 56, 10, '1:31.977', 91977),
	(50, 24, 57, 10, '1:31.501', 91501),
	(50, 24, 58, 11, '1:38.866', 98866),
	(50, 24, 59, 11, '1:33.888', 93888),
	(50, 24, 60, 11, '1:34.120', 94120),
	(50, 24, 61, 10, '1:34.170', 94170),
	(50, 24, 62, 10, '1:34.242', 94242),
	(50, 24, 63, 10, '1:33.821', 93821),
	(50, 24, 64, 9, '1:33.644', 93644),
	(50, 24, 65, 9, '1:33.726', 93726),
	(50, 24, 66, 8, '1:34.424', 94424),
	(50, 24, 67, 9, '1:58.168', 118168),
	(50, 25, 1, 21, '2:55.434', 175434),
	(50, 25, 2, 21, '2:10.162', 130162),
	(50, 25, 3, 20, '2:12.993', 132993),
	(50, 25, 4, 19, '2:14.906', 134906),
	(50, 25, 5, 19, '2:13.833', 133833),
	(50, 25, 6, 19, '2:15.389', 135389),
	(50, 25, 7, 19, '2:11.406', 131406),
	(50, 25, 8, 19, '2:09.277', 129277),
	(50, 25, 9, 19, '2:16.716', 136716),
	(50, 25, 10, 19, '2:13.612', 133612),
	(50, 25, 11, 19, '2:08.978', 128978),
	(50, 25, 12, 19, '2:12.414', 132414),
	(50, 25, 13, 18, '2:10.520', 130520),
	(50, 25, 14, 18, '2:10.758', 130758),
	(50, 25, 15, 18, '2:13.151', 133151),
	(50, 25, 16, 19, '2:14.666', 134666),
	(50, 25, 17, 21, '2:16.704', 136704),
	(50, 25, 18, 21, '2:11.725', 131725),
	(50, 25, 19, 18, '2:05.636', 125636),
	(50, 29, 1, 20, '2:53.972', 173972),
	(50, 29, 2, 20, '2:10.404', 130404),
	(50, 29, 3, 19, '2:12.549', 132549),
	(50, 29, 4, 18, '2:15.026', 135026),
	(50, 29, 5, 18, '2:13.305', 133305),
	(50, 29, 6, 18, '2:15.797', 135797),
	(50, 29, 7, 18, '2:11.552', 131552),
	(50, 29, 8, 18, '2:10.062', 130062),
	(50, 29, 9, 18, '2:15.549', 135549),
	(50, 29, 10, 18, '2:12.472', 132472),
	(50, 29, 11, 18, '2:09.716', 129716),
	(50, 29, 12, 18, '2:13.814', 133814),
	(50, 29, 13, 21, '2:16.615', 136615),
	(50, 29, 14, 21, '2:14.618', 134618),
	(50, 29, 15, 19, '2:06.021', 126021),
	(50, 29, 16, 18, '2:09.560', 129560),
	(50, 29, 17, 18, '2:14.063', 134063),
	(50, 29, 18, 16, '2:12.716', 132716),
	(50, 29, 19, 15, '2:08.161', 128161),
	(50, 29, 20, 15, '1:43.357', 103357),
	(50, 29, 21, 16, '1:40.260', 100260),
	(50, 29, 22, 16, '1:35.852', 95852),
	(50, 29, 23, 16, '1:34.086', 94086),
	(50, 29, 24, 15, '1:33.786', 93786),
	(50, 29, 25, 15, '1:32.890', 92890),
	(50, 29, 26, 16, '1:33.261', 93261),
	(50, 29, 27, 16, '1:32.612', 92612),
	(50, 29, 28, 16, '1:32.760', 92760),
	(50, 29, 29, 15, '1:32.631', 92631),
	(50, 29, 30, 15, '1:33.383', 93383),
	(50, 29, 31, 15, '1:32.171', 92171),
	(50, 29, 32, 16, '1:33.125', 93125),
	(50, 29, 33, 16, '1:32.130', 92130),
	(50, 29, 34, 16, '1:32.728', 92728),
	(50, 29, 35, 16, '1:33.261', 93261),
	(50, 29, 36, 16, '1:33.764', 93764),
	(50, 29, 37, 16, '1:34.451', 94451),
	(50, 29, 38, 15, '1:36.972', 96972),
	(50, 29, 39, 15, '1:34.733', 94733),
	(50, 29, 40, 15, '1:34.355', 94355),
	(50, 29, 41, 16, '1:47.864', 107864),
	(50, 29, 42, 15, '1:47.241', 107241),
	(50, 29, 43, 15, '1:44.013', 104013),
	(50, 29, 44, 15, '1:57.720', 117720),
	(50, 29, 45, 13, '2:10.899', 130899),
	(50, 29, 46, 12, '2:24.316', 144316),
	(50, 29, 47, 11, '2:02.528', 122528),
	(50, 29, 48, 10, '2:07.439', 127439),
	(50, 29, 49, 11, '1:41.931', 101931),
	(50, 29, 50, 12, '1:38.897', 98897),
	(50, 29, 51, 12, '1:34.271', 94271),
	(50, 29, 52, 12, '1:34.316', 94316),
	(50, 29, 53, 12, '1:34.208', 94208),
	(50, 29, 54, 12, '1:33.272', 93272),
	(50, 29, 55, 12, '1:32.872', 92872),
	(50, 29, 56, 12, '1:32.443', 92443),
	(50, 29, 57, 14, '1:41.017', 101017),
	(50, 29, 58, 14, '2:04.762', 124762),
	(50, 29, 59, 14, '1:34.179', 94179),
	(50, 29, 60, 14, '1:34.029', 94029),
	(50, 29, 61, 13, '1:34.170', 94170),
	(50, 29, 62, 13, '1:34.208', 94208),
	(50, 29, 63, 13, '1:34.699', 94699),
	(50, 29, 64, 13, '1:33.775', 93775),
	(50, 29, 65, 13, '1:34.243', 94243),
	(50, 29, 66, 12, '1:46.335', 106335),
	(51, 1, 1, 1, '1:51.641', 111641),
	(51, 1, 2, 1, '1:47.680', 107680),
	(51, 1, 3, 1, '1:47.670', 107670),
	(51, 1, 4, 1, '1:46.372', 106372),
	(51, 1, 5, 1, '1:47.405', 107405),
	(51, 1, 6, 1, '1:46.051', 106051),
	(51, 1, 7, 1, '1:46.166', 106166),
	(51, 1, 8, 1, '1:45.686', 105686),
	(51, 1, 9, 1, '1:46.242', 106242),
	(51, 1, 10, 1, '1:45.677', 105677),
	(51, 1, 11, 1, '1:45.914', 105914),
	(51, 1, 12, 1, '1:45.545', 105545),
	(51, 1, 13, 1, '1:45.562', 105562),
	(51, 1, 14, 1, '1:45.935', 105935),
	(51, 1, 15, 1, '1:50.629', 110629),
	(51, 1, 16, 4, '2:10.823', 130823),
	(51, 1, 17, 4, '1:45.820', 105820),
	(51, 1, 18, 3, '1:44.816', 104816),
	(51, 1, 19, 2, '1:44.021', 104021),
	(51, 1, 20, 1, '1:44.688', 104688),
	(51, 1, 21, 1, '1:43.831', 103831),
	(51, 1, 22, 1, '1:43.131', 103131),
	(51, 1, 23, 1, '1:44.226', 104226),
	(51, 1, 24, 1, '1:43.614', 103614),
	(51, 1, 25, 1, '1:43.807', 103807),
	(51, 1, 26, 1, '1:46.098', 106098),
	(51, 1, 27, 1, '1:50.147', 110147),
	(51, 1, 28, 1, '1:55.667', 115667),
	(51, 1, 29, 2, '1:55.381', 115381),
	(51, 1, 30, 2, '1:56.885', 116885),
	(51, 2, 1, 6, '1:56.704', 116704),
	(51, 2, 2, 6, '1:50.449', 110449),
	(51, 2, 3, 6, '1:49.935', 109935),
	(51, 2, 4, 7, '1:51.055', 111055),
	(51, 2, 5, 7, '1:49.908', 109908),
	(51, 2, 6, 7, '1:49.440', 109440),
	(51, 2, 7, 7, '1:49.074', 109074),
	(51, 2, 8, 7, '1:48.527', 108527),
	(51, 2, 9, 7, '1:48.430', 108430),
	(51, 2, 10, 7, '1:48.369', 108369),
	(51, 2, 11, 7, '1:48.294', 108294),
	(51, 2, 12, 7, '1:48.278', 108278),
	(51, 2, 13, 7, '1:48.649', 108649),
	(51, 2, 14, 7, '1:48.053', 108053),
	(51, 2, 15, 7, '1:47.671', 107671),
	(51, 2, 16, 7, '1:47.182', 107182),
	(51, 2, 17, 7, '1:46.797', 106797),
	(51, 2, 18, 7, '1:45.755', 105755),
	(51, 2, 19, 7, '1:45.929', 105929),
	(51, 2, 20, 5, '1:45.227', 105227),
	(51, 2, 21, 5, '1:44.946', 104946),
	(51, 2, 22, 5, '1:44.426', 104426),
	(51, 2, 23, 5, '1:45.037', 105037),
	(51, 2, 24, 5, '1:44.869', 104869),
	(51, 2, 25, 5, '1:45.262', 105262),
	(51, 2, 26, 4, '1:45.751', 105751),
	(51, 2, 27, 4, '1:49.434', 109434),
	(51, 2, 28, 4, '2:03.837', 123837),
	(51, 2, 29, 5, '2:15.292', 135292),
	(51, 2, 30, 5, '1:48.424', 108424),
	(51, 2, 31, 5, '1:50.068', 110068),
	(51, 2, 32, 5, '1:55.365', 115365),
	(51, 2, 33, 10, '2:10.422', 130422),
	(51, 2, 34, 9, '1:40.909', 100909),
	(51, 2, 35, 9, '1:41.674', 101674),
	(51, 2, 36, 9, '1:41.060', 101060),
	(51, 2, 37, 9, '1:40.144', 100144),
	(51, 2, 38, 8, '1:40.521', 100521),
	(51, 2, 39, 8, '1:40.766', 100766),
	(51, 2, 40, 8, '1:40.550', 100550),
	(51, 2, 41, 8, '1:40.946', 100946),
	(51, 2, 42, 8, '1:41.910', 101910),
	(51, 2, 43, 8, '1:41.707', 101707),
	(51, 2, 44, 8, '1:41.182', 101182),
	(51, 2, 45, 8, '1:41.374', 101374),
	(51, 2, 46, 7, '1:41.481', 101481),
	(51, 2, 47, 7, '1:41.113', 101113),
	(51, 2, 48, 7, '1:40.897', 100897),
	(51, 2, 49, 7, '1:40.075', 100075),
	(51, 2, 50, 7, '1:40.059', 100059),
	(51, 2, 51, 7, '1:40.616', 100616),
	(51, 2, 52, 7, '1:39.996', 99996),
	(51, 2, 53, 7, '1:39.716', 99716),
	(51, 2, 54, 7, '1:40.183', 100183),
	(51, 2, 55, 7, '1:39.325', 99325),
	(51, 2, 56, 7, '1:39.556', 99556),
	(51, 3, 1, 19, '2:03.504', 123504),
	(51, 3, 2, 17, '1:53.336', 113336),
	(51, 3, 3, 17, '1:52.829', 112829),
	(51, 3, 4, 16, '1:51.274', 111274),
	(51, 3, 5, 15, '1:50.082', 110082),
	(51, 3, 6, 15, '1:50.444', 110444),
	(51, 3, 7, 14, '1:50.787', 110787),
	(51, 3, 8, 14, '1:48.592', 108592),
	(51, 3, 9, 14, '1:48.673', 108673),
	(51, 3, 10, 14, '1:49.148', 109148),
	(51, 3, 11, 14, '1:49.659', 109659),
	(51, 3, 12, 14, '1:49.740', 109740),
	(51, 3, 13, 14, '1:49.539', 109539),
	(51, 3, 14, 13, '1:49.626', 109626),
	(51, 3, 15, 13, '1:48.267', 108267),
	(51, 3, 16, 13, '1:48.430', 108430),
	(51, 3, 17, 12, '1:46.945', 106945),
	(51, 3, 18, 12, '1:45.607', 105607),
	(51, 3, 19, 12, '1:45.243', 105243),
	(51, 3, 20, 12, '1:45.743', 105743),
	(51, 3, 21, 12, '1:45.868', 105868),
	(51, 3, 22, 13, '1:46.013', 106013),
	(51, 3, 23, 12, '1:45.510', 105510),
	(51, 3, 24, 11, '1:45.661', 105661),
	(51, 3, 25, 11, '1:51.399', 111399),
	(51, 3, 26, 13, '2:18.504', 138504),
	(51, 3, 27, 14, '1:59.724', 119724),
	(51, 3, 28, 18, '3:11.891', 191891),
	(51, 3, 29, 18, '2:17.838', 137838),
	(51, 3, 30, 18, '1:48.770', 108770),
	(51, 3, 31, 17, '1:57.073', 117073),
	(51, 3, 32, 17, '2:10.698', 130698),
	(51, 3, 33, 17, '1:42.539', 102539),
	(51, 3, 34, 16, '1:44.634', 104634),
	(51, 3, 35, 16, '1:42.450', 102450),
	(51, 3, 36, 16, '1:41.535', 101535),
	(51, 3, 37, 16, '1:41.115', 101115),
	(51, 3, 38, 16, '1:41.495', 101495),
	(51, 3, 39, 16, '1:41.472', 101472),
	(51, 3, 40, 16, '1:42.830', 102830),
	(51, 3, 41, 16, '1:41.179', 101179),
	(51, 3, 42, 16, '1:41.300', 101300),
	(51, 3, 43, 16, '1:42.766', 102766),
	(51, 3, 44, 16, '1:40.876', 100876),
	(51, 3, 45, 16, '1:41.644', 101644),
	(51, 3, 46, 16, '1:41.641', 101641),
	(51, 3, 47, 16, '1:42.409', 102409),
	(51, 3, 48, 16, '1:40.421', 100421),
	(51, 3, 49, 16, '1:40.247', 100247),
	(51, 3, 50, 16, '1:39.880', 99880),
	(51, 3, 51, 16, '1:39.965', 99965),
	(51, 3, 52, 16, '1:39.357', 99357),
	(51, 3, 53, 16, '1:39.316', 99316),
	(51, 3, 54, 16, '1:39.233', 99233),
	(51, 4, 1, 4, '1:54.294', 114294),
	(51, 4, 2, 4, '1:49.354', 109354),
	(51, 4, 3, 4, '1:48.529', 108529),
	(51, 4, 4, 4, '1:47.853', 107853),
	(51, 4, 5, 4, '1:47.745', 107745),
	(51, 4, 6, 4, '1:47.263', 107263),
	(51, 4, 7, 4, '1:47.536', 107536),
	(51, 4, 8, 4, '1:47.185', 107185),
	(51, 4, 9, 4, '1:47.048', 107048),
	(51, 4, 10, 4, '1:47.022', 107022),
	(51, 4, 11, 4, '1:46.366', 106366),
	(51, 4, 12, 4, '1:46.744', 106744),
	(51, 4, 13, 4, '1:46.084', 106084),
	(51, 4, 14, 4, '1:46.566', 106566),
	(51, 4, 15, 4, '1:46.711', 106711),
	(51, 4, 16, 3, '1:45.785', 105785),
	(51, 4, 17, 2, '1:45.127', 105127),
	(51, 4, 18, 2, '1:49.538', 109538),
	(51, 4, 19, 5, '2:10.211', 130211),
	(51, 4, 20, 4, '1:45.077', 105077),
	(51, 4, 21, 4, '1:44.657', 104657),
	(51, 4, 22, 4, '1:44.273', 104273),
	(51, 4, 23, 4, '1:44.307', 104307),
	(51, 4, 24, 4, '1:43.952', 103952),
	(51, 4, 25, 4, '1:44.231', 104231),
	(51, 4, 26, 3, '1:45.500', 105500),
	(51, 4, 27, 3, '1:49.930', 109930),
	(51, 4, 28, 3, '1:53.634', 113634),
	(51, 4, 29, 3, '1:51.629', 111629),
	(51, 4, 30, 3, '1:49.105', 109105),
	(51, 4, 31, 2, '1:52.472', 112472),
	(51, 4, 32, 2, '1:57.515', 117515),
	(51, 4, 33, 3, '2:10.816', 130816),
	(51, 4, 34, 2, '1:40.926', 100926),
	(51, 4, 35, 2, '1:39.820', 99820),
	(51, 4, 36, 2, '1:39.639', 99639),
	(51, 4, 37, 2, '1:39.317', 99317),
	(51, 4, 38, 2, '1:39.247', 99247),
	(51, 4, 39, 2, '1:39.816', 99816),
	(51, 4, 40, 2, '1:39.285', 99285),
	(51, 4, 41, 2, '1:39.042', 99042),
	(51, 4, 42, 2, '1:39.824', 99824),
	(51, 4, 43, 2, '1:39.172', 99172),
	(51, 4, 44, 2, '1:39.373', 99373),
	(51, 4, 45, 2, '1:39.020', 99020),
	(51, 4, 46, 2, '1:39.113', 99113),
	(51, 4, 47, 2, '1:38.955', 98955),
	(51, 4, 48, 2, '1:38.780', 98780),
	(51, 4, 49, 2, '1:40.124', 100124),
	(51, 4, 50, 2, '1:38.877', 98877),
	(51, 4, 51, 2, '1:38.681', 98681),
	(51, 4, 52, 2, '1:38.714', 98714),
	(51, 4, 53, 2, '1:38.239', 98239),
	(51, 4, 54, 2, '1:37.991', 97991),
	(51, 4, 55, 2, '1:39.151', 99151),
	(51, 4, 56, 2, '1:41.036', 101036),
	(51, 5, 1, 10, '1:59.018', 119018),
	(51, 5, 2, 10, '1:52.686', 112686),
	(51, 5, 3, 10, '1:51.484', 111484),
	(51, 5, 4, 10, '1:50.617', 110617),
	(51, 5, 5, 10, '1:50.523', 110523),
	(51, 5, 6, 10, '1:50.357', 110357),
	(51, 5, 7, 11, '1:50.982', 110982),
	(51, 5, 8, 12, '1:51.533', 111533),
	(51, 5, 9, 12, '1:50.285', 110285),
	(51, 5, 10, 12, '1:49.829', 109829),
	(51, 5, 11, 12, '1:49.825', 109825),
	(51, 5, 12, 12, '1:49.609', 109609),
	(51, 5, 13, 12, '1:49.966', 109966),
	(51, 5, 14, 12, '1:48.990', 108990),
	(51, 5, 15, 12, '1:49.235', 109235),
	(51, 5, 16, 12, '1:48.550', 108550),
	(51, 5, 17, 13, '1:49.632', 109632),
	(51, 5, 18, 14, '1:48.066', 108066),
	(51, 5, 19, 14, '1:46.678', 106678),
	(51, 5, 20, 14, '1:46.565', 106565),
	(51, 5, 21, 14, '1:46.508', 106508),
	(51, 5, 22, 14, '1:46.198', 106198),
	(51, 5, 23, 13, '1:46.216', 106216),
	(51, 5, 24, 14, '1:53.145', 113145),
	(51, 5, 25, 18, '2:11.822', 131822),
	(51, 5, 26, 16, '1:46.468', 106468),
	(51, 5, 27, 16, '1:55.479', 115479),
	(51, 5, 28, 15, '2:03.179', 123179),
	(51, 5, 29, 14, '1:56.239', 116239),
	(51, 5, 30, 14, '1:48.988', 108988),
	(51, 5, 31, 13, '1:44.521', 104521),
	(51, 5, 32, 13, '1:40.899', 100899),
	(51, 5, 33, 13, '1:41.676', 101676),
	(51, 5, 34, 12, '1:40.919', 100919),
	(51, 5, 35, 12, '1:41.708', 101708),
	(51, 5, 36, 12, '1:40.876', 100876),
	(51, 5, 37, 12, '1:40.338', 100338),
	(51, 5, 38, 11, '1:40.821', 100821),
	(51, 5, 39, 11, '1:42.871', 102871),
	(51, 5, 40, 11, '1:40.073', 100073),
	(51, 5, 41, 11, '1:40.605', 100605),
	(51, 5, 42, 11, '1:40.920', 100920),
	(51, 5, 43, 11, '1:40.476', 100476),
	(51, 5, 44, 11, '1:40.629', 100629),
	(51, 5, 45, 11, '1:40.813', 100813),
	(51, 5, 46, 10, '1:41.055', 101055),
	(51, 5, 47, 10, '1:40.860', 100860),
	(51, 5, 48, 9, '1:41.148', 101148),
	(51, 5, 49, 9, '1:40.498', 100498),
	(51, 5, 50, 9, '1:40.479', 100479),
	(51, 5, 51, 9, '1:39.761', 99761),
	(51, 5, 52, 9, '1:39.331', 99331),
	(51, 5, 53, 9, '1:40.145', 100145),
	(51, 5, 54, 9, '1:39.499', 99499),
	(51, 5, 55, 9, '1:39.655', 99655),
	(51, 5, 56, 9, '1:40.333', 100333),
	(51, 8, 1, 2, '1:52.326', 112326),
	(51, 8, 2, 2, '1:48.525', 108525),
	(51, 8, 3, 2, '1:48.148', 108148),
	(51, 8, 4, 2, '1:47.158', 107158),
	(51, 8, 5, 2, '1:47.396', 107396),
	(51, 8, 6, 2, '1:47.299', 107299),
	(51, 8, 7, 2, '1:46.805', 106805),
	(51, 8, 8, 2, '1:46.264', 106264),
	(51, 8, 9, 2, '1:46.786', 106786),
	(51, 8, 10, 2, '1:46.557', 106557),
	(51, 8, 11, 2, '1:46.290', 106290),
	(51, 8, 12, 2, '1:45.703', 105703),
	(51, 8, 13, 2, '1:46.576', 106576),
	(51, 8, 14, 2, '1:46.325', 106325),
	(51, 8, 15, 2, '1:46.044', 106044),
	(51, 8, 16, 1, '1:45.036', 105036),
	(51, 8, 17, 1, '1:44.372', 104372),
	(51, 8, 18, 1, '1:43.853', 103853),
	(51, 8, 19, 1, '1:48.370', 108370),
	(51, 8, 20, 2, '2:08.564', 128564),
	(51, 8, 21, 2, '1:44.373', 104373),
	(51, 8, 22, 2, '1:43.840', 103840),
	(51, 8, 23, 2, '1:43.446', 103446),
	(51, 8, 24, 2, '1:43.361', 103361),
	(51, 8, 25, 2, '1:44.142', 104142),
	(51, 8, 26, 2, '1:44.649', 104649),
	(51, 8, 27, 2, '1:47.797', 107797),
	(51, 8, 28, 2, '1:54.939', 114939),
	(51, 8, 29, 1, '1:53.707', 113707),
	(51, 8, 30, 1, '1:50.424', 110424),
	(51, 8, 31, 1, '1:50.720', 110720),
	(51, 8, 32, 1, '1:59.147', 119147),
	(51, 8, 33, 2, '2:13.747', 133747),
	(51, 8, 34, 1, '1:41.383', 101383),
	(51, 8, 35, 1, '1:40.625', 100625),
	(51, 8, 36, 1, '1:39.465', 99465),
	(51, 8, 37, 1, '1:40.289', 100289),
	(51, 8, 38, 1, '1:40.167', 100167),
	(51, 8, 39, 1, '1:39.513', 99513),
	(51, 8, 40, 1, '1:39.270', 99270),
	(51, 8, 41, 1, '1:39.757', 99757),
	(51, 8, 42, 1, '1:39.605', 99605),
	(51, 8, 43, 1, '1:38.880', 98880),
	(51, 8, 44, 1, '1:39.044', 99044),
	(51, 8, 45, 1, '1:39.593', 99593),
	(51, 8, 46, 1, '1:39.249', 99249),
	(51, 8, 47, 1, '1:38.972', 98972),
	(51, 8, 48, 1, '1:38.587', 98587),
	(51, 8, 49, 1, '1:38.749', 98749),
	(51, 8, 50, 1, '1:38.449', 98449),
	(51, 8, 51, 1, '1:38.315', 98315),
	(51, 8, 52, 1, '1:38.285', 98285),
	(51, 8, 53, 1, '1:38.634', 98634),
	(51, 8, 54, 1, '1:38.786', 98786),
	(51, 8, 55, 1, '1:38.692', 98692),
	(51, 8, 56, 1, '1:41.397', 101397),
	(51, 9, 1, 9, '1:57.886', 117886),
	(51, 9, 2, 9, '1:51.635', 111635),
	(51, 9, 3, 9, '1:50.513', 110513),
	(51, 9, 4, 9, '1:49.646', 109646),
	(51, 9, 5, 9, '1:49.576', 109576),
	(51, 9, 6, 8, '1:49.229', 109229),
	(51, 9, 7, 8, '1:48.816', 108816),
	(51, 9, 8, 8, '1:48.812', 108812),
	(51, 9, 9, 8, '1:48.499', 108499),
	(51, 9, 10, 8, '1:48.331', 108331),
	(51, 9, 11, 8, '1:48.573', 108573),
	(51, 9, 12, 8, '1:48.171', 108171),
	(51, 9, 13, 8, '1:48.764', 108764),
	(51, 9, 14, 8, '1:48.315', 108315),
	(51, 9, 15, 8, '1:48.175', 108175),
	(51, 9, 16, 8, '1:47.099', 107099),
	(51, 9, 17, 8, '1:46.256', 106256),
	(51, 9, 18, 8, '1:45.975', 105975),
	(51, 9, 19, 8, '1:46.015', 106015),
	(51, 9, 20, 6, '1:45.321', 105321),
	(51, 9, 21, 6, '1:44.820', 104820),
	(51, 9, 22, 6, '1:45.596', 105596),
	(51, 9, 23, 6, '1:45.596', 105596),
	(51, 9, 24, 6, '1:46.362', 106362),
	(51, 9, 25, 6, '1:53.418', 113418),
	(51, 9, 26, 10, '2:10.327', 130327),
	(51, 9, 27, 7, '1:50.758', 110758),
	(51, 9, 28, 6, '1:57.099', 117099),
	(51, 9, 29, 6, '1:48.652', 108652),
	(51, 9, 30, 6, '1:44.870', 104870),
	(51, 9, 31, 3, '1:42.246', 102246),
	(51, 9, 32, 3, '1:40.926', 100926),
	(51, 9, 33, 1, '1:43.369', 103369),
	(51, 11, 1, 16, '2:02.365', 122365),
	(51, 11, 2, 14, '1:53.241', 113241),
	(51, 11, 3, 14, '1:52.081', 112081),
	(51, 11, 4, 14, '1:51.589', 111589),
	(51, 11, 5, 14, '1:51.023', 111023),
	(51, 11, 6, 14, '1:50.865', 110865),
	(51, 11, 7, 15, '1:52.330', 112330),
	(51, 11, 8, 17, '1:52.173', 112173),
	(51, 11, 9, 18, '1:51.802', 111802),
	(51, 11, 10, 18, '1:52.019', 112019),
	(51, 11, 11, 18, '1:51.021', 111021),
	(51, 11, 12, 19, '1:52.069', 112069),
	(51, 11, 13, 19, '1:51.189', 111189),
	(51, 11, 14, 19, '1:50.588', 110588),
	(51, 11, 15, 19, '1:50.297', 110297),
	(51, 11, 16, 19, '1:49.257', 109257),
	(51, 11, 17, 19, '1:48.148', 108148),
	(51, 11, 18, 19, '1:47.891', 107891),
	(51, 11, 19, 19, '1:47.463', 107463),
	(51, 11, 20, 19, '1:46.616', 106616),
	(51, 11, 21, 19, '1:46.562', 106562),
	(51, 11, 22, 19, '1:46.251', 106251),
	(51, 11, 23, 18, '1:46.421', 106421),
	(51, 11, 24, 17, '1:45.924', 105924),
	(51, 11, 25, 15, '1:51.376', 111376),
	(51, 11, 26, 18, '2:18.269', 138269),
	(51, 11, 27, 17, '1:59.093', 119093),
	(51, 11, 28, 16, '2:06.718', 126718),
	(51, 11, 29, 16, '1:50.902', 110902),
	(51, 11, 30, 16, '1:47.384', 107384),
	(51, 11, 31, 15, '1:44.472', 104472),
	(51, 11, 32, 15, '1:43.261', 103261),
	(51, 11, 33, 15, '1:44.787', 104787),
	(51, 11, 34, 14, '1:42.517', 102517),
	(51, 11, 35, 14, '1:42.105', 102105),
	(51, 11, 36, 14, '1:42.469', 102469),
	(51, 11, 37, 14, '1:42.083', 102083),
	(51, 11, 38, 14, '1:42.182', 102182),
	(51, 11, 39, 14, '1:42.518', 102518),
	(51, 11, 40, 14, '1:43.200', 103200),
	(51, 11, 41, 14, '1:43.592', 103592),
	(51, 11, 42, 14, '1:42.347', 102347),
	(51, 11, 43, 14, '1:43.832', 103832),
	(51, 11, 44, 14, '1:42.801', 102801),
	(51, 11, 45, 14, '1:43.178', 103178),
	(51, 11, 46, 14, '1:42.775', 102775),
	(51, 11, 47, 14, '1:41.842', 101842),
	(51, 11, 48, 14, '1:42.268', 102268),
	(51, 11, 49, 14, '1:41.398', 101398),
	(51, 11, 50, 14, '1:41.567', 101567),
	(51, 11, 51, 14, '1:40.891', 100891),
	(51, 11, 52, 14, '1:40.523', 100523),
	(51, 11, 53, 14, '1:40.274', 100274),
	(51, 11, 54, 14, '1:40.126', 100126),
	(51, 11, 55, 14, '1:40.227', 100227),
	(51, 13, 1, 3, '1:53.697', 113697),
	(51, 13, 2, 3, '1:49.190', 109190),
	(51, 13, 3, 3, '1:48.601', 108601),
	(51, 13, 4, 3, '1:47.776', 107776),
	(51, 13, 5, 3, '1:47.212', 107212),
	(51, 13, 6, 3, '1:47.382', 107382),
	(51, 13, 7, 3, '1:47.427', 107427),
	(51, 13, 8, 3, '1:46.681', 106681),
	(51, 13, 9, 3, '1:47.222', 107222),
	(51, 13, 10, 3, '1:46.749', 106749),
	(51, 13, 11, 3, '1:46.643', 106643),
	(51, 13, 12, 3, '1:46.415', 106415),
	(51, 13, 13, 3, '1:46.404', 106404),
	(51, 13, 14, 3, '1:46.118', 106118),
	(51, 13, 15, 3, '1:46.084', 106084),
	(51, 13, 16, 2, '1:45.965', 105965),
	(51, 13, 17, 3, '1:50.780', 110780),
	(51, 13, 18, 6, '2:09.724', 129724),
	(51, 13, 19, 4, '1:45.367', 105367),
	(51, 13, 20, 3, '1:44.997', 104997),
	(51, 13, 21, 3, '1:44.879', 104879),
	(51, 13, 22, 3, '1:44.159', 104159),
	(51, 13, 23, 3, '1:43.751', 103751),
	(51, 13, 24, 3, '1:44.390', 104390),
	(51, 13, 25, 3, '1:45.066', 105066),
	(51, 13, 26, 5, '1:52.551', 112551),
	(51, 13, 27, 6, '2:25.038', 145038),
	(51, 13, 28, 7, '2:04.368', 124368),
	(51, 13, 29, 7, '1:52.835', 112835),
	(51, 13, 30, 7, '1:47.194', 107194),
	(51, 13, 31, 6, '1:43.612', 103612),
	(51, 13, 32, 4, '1:41.959', 101959),
	(51, 13, 33, 4, '1:44.551', 104551),
	(51, 13, 34, 3, '1:41.079', 101079),
	(51, 13, 35, 3, '1:39.928', 99928),
	(51, 13, 36, 3, '1:40.044', 100044),
	(51, 13, 37, 3, '1:40.290', 100290),
	(51, 13, 38, 3, '1:39.914', 99914),
	(51, 13, 39, 3, '1:40.266', 100266),
	(51, 13, 40, 3, '1:40.481', 100481),
	(51, 13, 41, 3, '1:39.503', 99503),
	(51, 13, 42, 3, '1:40.595', 100595),
	(51, 13, 43, 3, '1:40.051', 100051),
	(51, 13, 44, 3, '1:40.652', 100652),
	(51, 13, 45, 3, '1:40.103', 100103),
	(51, 13, 46, 3, '1:39.598', 99598),
	(51, 13, 47, 3, '1:39.232', 99232),
	(51, 13, 48, 3, '1:39.416', 99416),
	(51, 13, 49, 3, '1:39.245', 99245),
	(51, 13, 50, 3, '1:38.526', 98526),
	(51, 13, 51, 3, '1:38.323', 98323),
	(51, 13, 52, 3, '1:37.989', 97989),
	(51, 13, 53, 3, '1:38.355', 98355),
	(51, 13, 54, 3, '1:37.895', 97895),
	(51, 13, 55, 3, '1:37.560', 97560),
	(51, 13, 56, 3, '1:37.454', 97454),
	(51, 14, 1, 5, '1:55.300', 115300),
	(51, 14, 2, 5, '1:49.699', 109699),
	(51, 14, 3, 5, '1:49.391', 109391),
	(51, 14, 4, 5, '1:48.976', 108976),
	(51, 14, 5, 5, '1:48.596', 108596),
	(51, 14, 6, 5, '1:47.980', 107980),
	(51, 14, 7, 5, '1:48.262', 108262),
	(51, 14, 8, 5, '1:48.172', 108172),
	(51, 14, 9, 5, '1:47.786', 107786),
	(51, 14, 10, 5, '1:47.898', 107898),
	(51, 14, 11, 5, '1:47.875', 107875),
	(51, 14, 12, 5, '1:47.507', 107507),
	(51, 14, 13, 5, '1:47.836', 107836),
	(51, 14, 14, 5, '1:48.003', 108003),
	(51, 14, 15, 5, '1:47.544', 107544),
	(51, 14, 16, 5, '1:47.493', 107493),
	(51, 14, 17, 5, '1:46.748', 106748),
	(51, 14, 18, 4, '1:46.011', 106011),
	(51, 14, 19, 3, '1:50.435', 110435),
	(51, 14, 20, 9, '2:10.465', 130465),
	(51, 14, 21, 9, '1:46.432', 106432),
	(51, 14, 22, 9, '1:46.422', 106422),
	(51, 14, 23, 9, '1:46.446', 106446),
	(51, 14, 24, 8, '1:46.296', 106296),
	(51, 14, 25, 8, '1:47.128', 107128),
	(51, 14, 26, 8, '1:52.962', 112962),
	(51, 14, 27, 12, '2:29.643', 149643),
	(51, 14, 28, 12, '2:02.624', 122624),
	(51, 14, 29, 13, '1:50.463', 110463),
	(51, 14, 30, 13, '1:46.024', 106024),
	(51, 14, 31, 12, '1:44.131', 104131),
	(51, 14, 32, 11, '1:44.620', 104620),
	(51, 14, 33, 11, '1:42.586', 102586),
	(51, 14, 34, 10, '1:42.691', 102691),
	(51, 14, 35, 10, '1:41.632', 101632),
	(51, 14, 36, 10, '1:42.239', 102239),
	(51, 14, 37, 10, '1:40.963', 100963),
	(51, 14, 38, 9, '1:40.801', 100801),
	(51, 14, 39, 9, '1:40.728', 100728),
	(51, 14, 40, 9, '1:40.812', 100812),
	(51, 14, 41, 9, '1:42.168', 102168),
	(51, 14, 42, 9, '1:42.274', 102274),
	(51, 14, 43, 9, '1:41.063', 101063),
	(51, 14, 44, 9, '1:41.093', 101093),
	(51, 14, 45, 9, '1:41.049', 101049),
	(51, 14, 46, 8, '1:41.068', 101068),
	(51, 14, 47, 8, '1:40.913', 100913),
	(51, 14, 48, 8, '1:40.806', 100806),
	(51, 14, 49, 8, '1:40.922', 100922),
	(51, 14, 50, 8, '1:40.370', 100370),
	(51, 14, 51, 8, '1:40.094', 100094),
	(51, 14, 52, 8, '1:39.865', 99865),
	(51, 14, 53, 8, '1:40.022', 100022),
	(51, 14, 54, 8, '1:39.740', 99740),
	(51, 14, 55, 8, '1:39.640', 99640),
	(51, 14, 56, 8, '1:40.438', 100438),
	(51, 15, 1, 13, '2:01.028', 121028),
	(51, 15, 2, 12, '1:52.946', 112946),
	(51, 15, 3, 12, '1:51.508', 111508),
	(51, 15, 4, 12, '1:50.287', 110287),
	(51, 15, 5, 12, '1:49.977', 109977),
	(51, 15, 6, 12, '1:50.419', 110419),
	(51, 15, 7, 12, '1:50.247', 110247),
	(51, 15, 8, 11, '1:49.848', 109848),
	(51, 15, 9, 11, '1:48.822', 108822),
	(51, 15, 10, 11, '1:49.027', 109027),
	(51, 15, 11, 11, '1:48.539', 108539),
	(51, 15, 12, 11, '1:48.904', 108904),
	(51, 15, 13, 11, '1:48.903', 108903),
	(51, 15, 14, 11, '1:48.519', 108519),
	(51, 15, 15, 11, '1:48.882', 108882),
	(51, 15, 16, 11, '1:48.891', 108891),
	(51, 15, 17, 11, '1:47.821', 107821),
	(51, 15, 18, 11, '1:46.995', 106995),
	(51, 15, 19, 11, '1:47.013', 107013),
	(51, 15, 20, 10, '1:46.315', 106315),
	(51, 15, 21, 10, '1:46.076', 106076),
	(51, 15, 22, 10, '1:45.595', 105595),
	(51, 15, 23, 10, '1:45.796', 105796),
	(51, 15, 24, 9, '1:45.972', 105972),
	(51, 15, 25, 10, '1:52.601', 112601),
	(51, 15, 26, 11, '2:18.442', 138442),
	(51, 15, 27, 13, '1:59.946', 119946),
	(51, 15, 28, 14, '2:03.873', 123873),
	(51, 15, 29, 15, '2:06.304', 126304),
	(51, 15, 30, 15, '1:55.189', 115189),
	(51, 15, 31, 14, '1:47.809', 107809),
	(51, 15, 32, 14, '1:45.567', 105567),
	(51, 15, 33, 14, '1:44.689', 104689),
	(51, 15, 34, 13, '1:42.780', 102780),
	(51, 15, 35, 13, '1:42.425', 102425),
	(51, 15, 36, 13, '1:41.848', 101848),
	(51, 15, 37, 13, '1:41.278', 101278),
	(51, 15, 38, 13, '1:41.016', 101016),
	(51, 15, 39, 13, '1:41.085', 101085),
	(51, 15, 40, 13, '1:41.221', 101221),
	(51, 15, 41, 13, '1:41.081', 101081),
	(51, 15, 42, 13, '1:40.802', 100802),
	(51, 15, 43, 13, '1:40.471', 100471),
	(51, 15, 44, 13, '1:40.819', 100819),
	(51, 15, 45, 13, '1:41.047', 101047),
	(51, 15, 46, 13, '1:42.987', 102987),
	(51, 15, 47, 13, '1:40.705', 100705),
	(51, 15, 48, 13, '1:41.105', 101105),
	(51, 15, 49, 13, '1:42.316', 102316),
	(51, 15, 50, 13, '1:41.312', 101312),
	(51, 15, 51, 13, '1:40.716', 100716),
	(51, 15, 52, 13, '1:40.383', 100383),
	(51, 15, 53, 13, '1:41.732', 101732),
	(51, 15, 54, 13, '1:40.157', 100157),
	(51, 15, 55, 13, '1:39.911', 99911),
	(51, 16, 1, 20, '2:05.886', 125886),
	(51, 16, 2, 18, '1:56.137', 116137),
	(51, 16, 3, 21, '1:58.475', 118475),
	(51, 16, 4, 21, '1:56.196', 116196),
	(51, 16, 5, 21, '1:55.966', 115966),
	(51, 16, 6, 22, '2:00.743', 120743),
	(51, 16, 7, 22, '2:16.656', 136656),
	(51, 16, 8, 21, '1:51.719', 111719),
	(51, 16, 9, 21, '1:52.733', 112733),
	(51, 16, 10, 21, '1:52.683', 112683),
	(51, 16, 11, 21, '1:53.425', 113425),
	(51, 16, 12, 20, '1:51.211', 111211),
	(51, 16, 13, 20, '1:52.384', 112384),
	(51, 16, 14, 20, '1:50.923', 110923),
	(51, 16, 15, 20, '1:51.667', 111667),
	(51, 16, 16, 20, '1:52.809', 112809),
	(51, 16, 17, 20, '1:50.577', 110577),
	(51, 16, 18, 20, '2:03.553', 123553),
	(51, 16, 19, 20, '1:48.573', 108573),
	(51, 16, 20, 20, '1:52.202', 112202),
	(51, 16, 21, 20, '1:47.934', 107934),
	(51, 16, 22, 20, '1:47.603', 107603),
	(51, 16, 23, 20, '1:48.765', 108765),
	(51, 16, 24, 20, '1:54.186', 114186),
	(51, 17, 1, 8, '1:57.389', 117389),
	(51, 17, 2, 8, '1:51.157', 111157),
	(51, 17, 3, 8, '1:50.107', 110107),
	(51, 17, 4, 8, '1:50.001', 110001),
	(51, 17, 5, 8, '1:49.833', 109833),
	(51, 17, 6, 9, '1:50.432', 110432),
	(51, 17, 7, 9, '1:49.412', 109412),
	(51, 17, 8, 9, '1:48.930', 108930),
	(51, 17, 9, 9, '1:48.957', 108957),
	(51, 17, 10, 9, '1:48.507', 108507),
	(51, 17, 11, 9, '1:48.864', 108864),
	(51, 17, 12, 9, '1:48.112', 108112),
	(51, 17, 13, 9, '1:48.724', 108724),
	(51, 17, 14, 9, '1:48.446', 108446),
	(51, 17, 15, 9, '1:47.849', 107849),
	(51, 17, 16, 9, '1:47.383', 107383),
	(51, 17, 17, 9, '1:46.714', 106714),
	(51, 17, 18, 9, '1:45.910', 105910),
	(51, 17, 19, 9, '1:45.606', 105606),
	(51, 17, 20, 7, '1:44.883', 104883),
	(51, 17, 21, 7, '1:44.383', 104383),
	(51, 17, 22, 7, '1:45.110', 105110),
	(51, 17, 23, 7, '1:50.917', 110917),
	(51, 17, 24, 13, '2:14.333', 134333),
	(51, 17, 25, 12, '1:43.200', 103200),
	(51, 17, 26, 9, '1:42.710', 102710),
	(51, 17, 27, 8, '1:56.251', 116251),
	(51, 17, 28, 8, '2:10.748', 130748),
	(51, 17, 29, 8, '1:47.028', 107028),
	(51, 17, 30, 8, '1:47.685', 107685),
	(51, 17, 31, 8, '1:52.630', 112630),
	(51, 17, 32, 12, '2:10.625', 130625),
	(51, 17, 33, 12, '1:41.535', 101535),
	(51, 17, 34, 11, '1:41.149', 101149),
	(51, 17, 35, 11, '1:40.499', 100499),
	(51, 17, 36, 11, '1:41.108', 101108),
	(51, 17, 37, 11, '1:41.008', 101008),
	(51, 17, 38, 10, '1:40.605', 100605),
	(51, 17, 39, 10, '1:40.465', 100465),
	(51, 17, 40, 10, '1:40.442', 100442),
	(51, 17, 41, 10, '1:40.888', 100888),
	(51, 17, 42, 10, '1:42.131', 102131),
	(51, 17, 43, 10, '1:41.242', 101242),
	(51, 17, 44, 10, '1:41.047', 101047),
	(51, 17, 45, 10, '1:41.197', 101197),
	(51, 17, 46, 9, '1:40.930', 100930),
	(51, 17, 47, 9, '1:40.896', 100896),
	(51, 17, 48, 10, '1:42.723', 102723),
	(51, 17, 49, 10, '1:41.000', 101000),
	(51, 17, 50, 10, '1:40.553', 100553),
	(51, 17, 51, 10, '1:39.947', 99947),
	(51, 17, 52, 10, '1:41.202', 101202),
	(51, 17, 53, 10, '1:40.267', 100267),
	(51, 17, 54, 10, '1:39.482', 99482),
	(51, 17, 55, 10, '1:39.371', 99371),
	(51, 17, 56, 10, '1:40.557', 100557),
	(51, 18, 1, 11, '2:00.590', 120590),
	(51, 18, 2, 13, '1:53.565', 113565),
	(51, 18, 3, 13, '1:51.901', 111901),
	(51, 18, 4, 13, '1:50.730', 110730),
	(51, 18, 5, 13, '1:50.058', 110058),
	(51, 18, 6, 13, '1:50.121', 110121),
	(51, 18, 7, 13, '1:50.256', 110256),
	(51, 18, 8, 13, '1:50.380', 110380),
	(51, 18, 9, 13, '1:50.513', 110513),
	(51, 18, 10, 13, '1:49.884', 109884),
	(51, 18, 11, 13, '1:49.818', 109818),
	(51, 18, 12, 13, '1:49.820', 109820),
	(51, 18, 13, 13, '1:49.569', 109569),
	(51, 18, 14, 14, '1:50.240', 110240),
	(51, 18, 15, 14, '1:49.764', 109764),
	(51, 18, 16, 14, '1:48.561', 108561),
	(51, 18, 17, 15, '1:48.161', 108161),
	(51, 18, 18, 15, '1:47.867', 107867),
	(51, 18, 19, 15, '1:46.850', 106850),
	(51, 18, 20, 15, '1:46.258', 106258),
	(51, 18, 21, 15, '1:46.574', 106574),
	(51, 18, 22, 15, '1:46.283', 106283),
	(51, 18, 23, 14, '1:46.146', 106146),
	(51, 18, 24, 15, '1:53.749', 113749),
	(51, 18, 25, 17, '2:09.170', 129170),
	(51, 18, 26, 14, '1:45.749', 105749),
	(51, 18, 27, 11, '1:54.704', 114704),
	(51, 18, 28, 11, '1:51.818', 111818),
	(51, 18, 29, 10, '1:50.838', 110838),
	(51, 18, 30, 10, '1:43.794', 103794),
	(51, 18, 31, 9, '1:41.255', 101255),
	(51, 18, 32, 7, '1:40.271', 100271),
	(51, 18, 33, 6, '1:40.076', 100076),
	(51, 18, 34, 5, '1:39.901', 99901),
	(51, 18, 35, 4, '1:41.451', 101451),
	(51, 18, 36, 4, '1:39.791', 99791),
	(51, 18, 37, 4, '1:39.055', 99055),
	(51, 18, 38, 4, '1:39.248', 99248),
	(51, 18, 39, 4, '1:38.913', 98913),
	(51, 18, 40, 4, '1:39.171', 99171),
	(51, 18, 41, 4, '1:39.677', 99677),
	(51, 18, 42, 4, '1:45.443', 105443),
	(51, 18, 43, 6, '2:03.729', 123729),
	(51, 18, 44, 6, '1:39.539', 99539),
	(51, 18, 45, 6, '1:40.598', 100598),
	(51, 18, 46, 5, '1:40.003', 100003),
	(51, 18, 47, 5, '1:40.573', 100573),
	(51, 18, 48, 5, '1:40.614', 100614),
	(51, 18, 49, 5, '1:40.899', 100899),
	(51, 18, 50, 5, '1:40.804', 100804),
	(51, 18, 51, 5, '1:41.392', 101392),
	(51, 18, 52, 5, '1:40.780', 100780),
	(51, 18, 53, 5, '1:40.481', 100481),
	(51, 18, 54, 5, '1:39.976', 99976),
	(51, 18, 55, 5, '1:39.752', 99752),
	(51, 18, 56, 5, '1:39.938', 99938),
	(51, 19, 1, 14, '2:01.727', 121727),
	(51, 19, 2, 21, '2:02.247', 122247),
	(51, 19, 3, 19, '1:55.083', 115083),
	(51, 19, 4, 19, '1:52.999', 112999),
	(51, 19, 5, 20, '1:53.005', 113005),
	(51, 19, 6, 20, '1:53.009', 113009),
	(51, 19, 7, 20, '1:52.695', 112695),
	(51, 19, 8, 20, '1:52.233', 112233),
	(51, 19, 9, 20, '1:51.765', 111765),
	(51, 19, 10, 20, '1:52.758', 112758),
	(51, 19, 11, 20, '2:01.298', 121298),
	(51, 20, 1, 12, '2:00.608', 120608),
	(51, 20, 2, 11, '1:51.737', 111737),
	(51, 20, 3, 11, '1:51.450', 111450),
	(51, 20, 4, 11, '1:50.626', 110626),
	(51, 20, 5, 11, '1:50.388', 110388),
	(51, 20, 6, 11, '1:50.462', 110462),
	(51, 20, 7, 10, '1:50.174', 110174),
	(51, 20, 8, 10, '1:48.712', 108712),
	(51, 20, 9, 10, '1:49.049', 109049),
	(51, 20, 10, 10, '1:48.981', 108981),
	(51, 20, 11, 10, '1:48.838', 108838),
	(51, 20, 12, 10, '1:48.824', 108824),
	(51, 20, 13, 10, '1:48.784', 108784),
	(51, 20, 14, 10, '1:47.951', 107951),
	(51, 20, 15, 10, '1:48.702', 108702),
	(51, 20, 16, 10, '1:47.477', 107477),
	(51, 20, 17, 10, '1:47.100', 107100),
	(51, 20, 18, 10, '1:46.726', 106726),
	(51, 20, 19, 10, '1:45.773', 105773),
	(51, 20, 20, 8, '1:45.452', 105452),
	(51, 20, 21, 8, '1:45.036', 105036),
	(51, 20, 22, 8, '1:44.845', 104845),
	(51, 20, 23, 8, '1:44.468', 104468),
	(51, 20, 24, 7, '1:45.083', 105083),
	(51, 20, 25, 7, '1:45.830', 105830),
	(51, 20, 26, 6, '1:53.823', 113823),
	(51, 20, 27, 9, '2:25.351', 145351),
	(51, 20, 28, 9, '1:55.487', 115487),
	(51, 20, 29, 9, '1:49.749', 109749),
	(51, 20, 30, 9, '1:45.637', 105637),
	(51, 20, 31, 7, '1:44.135', 104135),
	(51, 20, 32, 6, '1:42.751', 102751),
	(51, 20, 33, 5, '1:42.902', 102902),
	(51, 20, 34, 4, '1:42.029', 102029),
	(51, 20, 35, 5, '1:41.788', 101788),
	(51, 20, 36, 5, '1:42.033', 102033),
	(51, 20, 37, 5, '1:41.072', 101072),
	(51, 20, 38, 5, '1:41.850', 101850),
	(51, 20, 39, 5, '1:40.918', 100918),
	(51, 20, 40, 5, '1:40.400', 100400),
	(51, 20, 41, 5, '1:40.720', 100720),
	(51, 20, 42, 5, '1:40.651', 100651),
	(51, 20, 43, 4, '1:40.708', 100708),
	(51, 20, 44, 4, '1:40.772', 100772),
	(51, 20, 45, 4, '1:40.778', 100778),
	(51, 20, 46, 4, '1:39.951', 99951),
	(51, 20, 47, 4, '1:40.177', 100177),
	(51, 20, 48, 4, '1:40.248', 100248),
	(51, 20, 49, 4, '1:40.103', 100103),
	(51, 20, 50, 4, '1:40.130', 100130),
	(51, 20, 51, 4, '1:40.066', 100066),
	(51, 20, 52, 4, '1:39.890', 99890),
	(51, 20, 53, 4, '1:40.080', 100080),
	(51, 20, 54, 4, '1:40.899', 100899),
	(51, 20, 55, 4, '1:41.155', 101155),
	(51, 20, 56, 4, '1:42.575', 102575),
	(51, 21, 1, 18, '2:03.219', 123219),
	(51, 21, 2, 16, '1:53.383', 113383),
	(51, 21, 3, 16, '1:52.701', 112701),
	(51, 21, 4, 17, '1:52.718', 112718),
	(51, 21, 5, 17, '1:51.913', 111913),
	(51, 21, 6, 18, '1:51.531', 111531),
	(51, 21, 7, 18, '1:50.473', 110473),
	(51, 21, 8, 18, '1:50.484', 110484),
	(51, 21, 9, 17, '1:50.920', 110920),
	(51, 21, 10, 17, '1:50.263', 110263),
	(51, 21, 11, 17, '1:49.183', 109183),
	(51, 21, 12, 17, '1:49.079', 109079),
	(51, 21, 13, 17, '1:49.289', 109289),
	(51, 21, 14, 17, '1:49.153', 109153),
	(51, 21, 15, 17, '1:48.472', 108472),
	(51, 21, 16, 17, '1:47.915', 107915),
	(51, 21, 17, 17, '1:47.930', 107930),
	(51, 21, 18, 17, '1:47.363', 107363),
	(51, 21, 19, 17, '1:46.446', 106446),
	(51, 21, 20, 17, '1:45.714', 105714),
	(51, 21, 21, 17, '1:45.670', 105670),
	(51, 21, 22, 16, '1:45.331', 105331),
	(51, 21, 23, 15, '1:45.124', 105124),
	(51, 21, 24, 12, '1:45.474', 105474),
	(51, 21, 25, 13, '1:49.181', 109181),
	(51, 21, 26, 15, '2:15.251', 135251),
	(51, 21, 27, 15, '1:56.042', 116042),
	(51, 21, 28, 13, '2:01.537', 121537),
	(51, 21, 29, 12, '1:47.841', 107841),
	(51, 21, 30, 12, '1:44.247', 104247),
	(51, 21, 31, 11, '1:42.850', 102850),
	(51, 21, 32, 10, '1:41.364', 101364),
	(51, 21, 33, 9, '1:40.616', 100616),
	(51, 21, 34, 8, '1:40.049', 100049),
	(51, 21, 35, 8, '1:41.039', 101039),
	(51, 21, 36, 8, '1:42.464', 102464),
	(51, 21, 37, 7, '1:42.326', 102326),
	(51, 21, 38, 6, '1:41.134', 101134),
	(51, 21, 39, 6, '1:38.900', 98900),
	(51, 21, 40, 6, '1:39.593', 99593),
	(51, 21, 41, 6, '1:39.489', 99489),
	(51, 21, 42, 6, '1:39.539', 99539),
	(51, 21, 43, 5, '1:40.207', 100207),
	(51, 21, 44, 5, '1:39.503', 99503),
	(51, 21, 45, 5, '1:45.270', 105270),
	(51, 21, 46, 11, '2:04.014', 124014),
	(51, 21, 47, 11, '1:39.951', 99951),
	(51, 21, 48, 11, '1:40.289', 100289),
	(51, 21, 49, 11, '1:40.353', 100353),
	(51, 21, 50, 11, '1:40.433', 100433),
	(51, 21, 51, 11, '1:40.454', 100454),
	(51, 21, 52, 11, '1:40.652', 100652),
	(51, 21, 53, 11, '1:40.533', 100533),
	(51, 21, 54, 11, '1:39.999', 99999),
	(51, 21, 55, 11, '1:40.120', 100120),
	(51, 21, 56, 11, '1:40.090', 100090),
	(51, 22, 1, 15, '2:01.736', 121736),
	(51, 22, 2, 22, '2:03.455', 123455),
	(51, 22, 3, 20, '1:54.255', 114255),
	(51, 22, 4, 20, '1:53.018', 113018),
	(51, 22, 5, 19, '1:51.880', 111880),
	(51, 22, 6, 19, '1:50.168', 110168),
	(51, 22, 7, 19, '1:49.827', 109827),
	(51, 22, 8, 19, '1:49.648', 109648),
	(51, 22, 9, 19, '1:49.345', 109345),
	(51, 22, 10, 19, '1:49.208', 109208),
	(51, 22, 11, 19, '1:49.113', 109113),
	(51, 22, 12, 18, '1:50.305', 110305),
	(51, 22, 13, 18, '1:49.272', 109272),
	(51, 22, 14, 18, '1:49.198', 109198),
	(51, 22, 15, 18, '1:48.790', 108790),
	(51, 22, 16, 18, '1:48.327', 108327),
	(51, 22, 17, 18, '1:47.710', 107710),
	(51, 22, 18, 18, '1:47.493', 107493),
	(51, 22, 19, 18, '1:46.195', 106195),
	(51, 22, 20, 18, '1:46.910', 106910),
	(51, 22, 21, 18, '1:45.650', 105650),
	(51, 22, 22, 18, '1:45.255', 105255),
	(51, 22, 23, 16, '1:45.588', 105588),
	(51, 22, 24, 16, '1:45.560', 105560),
	(51, 22, 25, 14, '1:51.704', 111704),
	(51, 22, 26, 17, '2:24.597', 144597),
	(51, 22, 27, 18, '2:20.529', 140529),
	(51, 22, 28, 17, '1:50.971', 110971),
	(51, 22, 29, 17, '1:50.836', 110836),
	(51, 22, 30, 17, '1:50.287', 110287),
	(51, 22, 31, 16, '1:56.330', 116330),
	(51, 22, 32, 16, '2:10.701', 130701),
	(51, 22, 33, 16, '1:44.222', 104222),
	(51, 22, 34, 15, '1:42.940', 102940),
	(51, 22, 35, 15, '1:42.543', 102543),
	(51, 22, 36, 15, '1:42.182', 102182),
	(51, 22, 37, 15, '1:42.194', 102194),
	(51, 22, 38, 15, '1:41.728', 101728),
	(51, 22, 39, 15, '1:42.284', 102284),
	(51, 22, 40, 15, '1:45.611', 105611),
	(51, 22, 41, 15, '1:42.041', 102041),
	(51, 22, 42, 15, '1:42.817', 102817),
	(51, 22, 43, 15, '1:42.522', 102522),
	(51, 22, 44, 15, '1:42.503', 102503),
	(51, 22, 45, 15, '1:44.193', 104193),
	(51, 22, 46, 15, '1:42.697', 102697),
	(51, 22, 47, 15, '1:41.941', 101941),
	(51, 22, 48, 15, '1:41.832', 101832),
	(51, 22, 49, 15, '1:48.721', 108721),
	(51, 22, 50, 15, '1:42.026', 102026),
	(51, 22, 51, 15, '1:41.098', 101098),
	(51, 22, 52, 15, '1:41.426', 101426),
	(51, 22, 53, 15, '1:40.917', 100917),
	(51, 22, 54, 15, '1:40.640', 100640),
	(51, 22, 55, 15, '1:40.516', 100516),
	(51, 23, 1, 22, '2:11.516', 131516),
	(51, 23, 2, 20, '1:52.156', 112156),
	(51, 23, 3, 18, '1:52.090', 112090),
	(51, 23, 4, 18, '1:50.162', 110162),
	(51, 23, 5, 18, '1:49.436', 109436),
	(51, 23, 6, 17, '1:49.586', 109586),
	(51, 23, 7, 17, '1:49.408', 109408),
	(51, 23, 8, 16, '1:50.332', 110332),
	(51, 23, 9, 16, '1:48.293', 108293),
	(51, 23, 10, 16, '1:49.248', 109248),
	(51, 23, 11, 15, '1:48.737', 108737),
	(51, 23, 12, 15, '1:47.946', 107946),
	(51, 23, 13, 15, '1:49.383', 109383),
	(51, 23, 14, 15, '1:49.483', 109483),
	(51, 23, 15, 15, '1:50.034', 110034),
	(51, 23, 16, 15, '1:48.438', 108438),
	(51, 23, 17, 14, '1:47.028', 107028),
	(51, 23, 18, 13, '1:45.127', 105127),
	(51, 23, 19, 13, '1:44.330', 104330),
	(51, 23, 20, 13, '1:45.182', 105182),
	(51, 23, 21, 13, '1:45.791', 105791),
	(51, 23, 22, 12, '1:45.030', 105030),
	(51, 23, 23, 17, '2:13.512', 133512),
	(51, 23, 24, 19, '2:16.965', 136965),
	(51, 23, 25, 19, '1:44.062', 104062),
	(51, 24, 1, 7, '1:57.138', 117138),
	(51, 24, 2, 7, '1:50.336', 110336),
	(51, 24, 3, 7, '1:50.662', 110662),
	(51, 24, 4, 6, '1:49.483', 109483),
	(51, 24, 5, 6, '1:48.647', 108647),
	(51, 24, 6, 6, '1:48.299', 108299),
	(51, 24, 7, 6, '1:48.008', 108008),
	(51, 24, 8, 6, '1:48.165', 108165),
	(51, 24, 9, 6, '1:48.015', 108015),
	(51, 24, 10, 6, '1:48.023', 108023),
	(51, 24, 11, 6, '1:48.381', 108381),
	(51, 24, 12, 6, '1:48.586', 108586),
	(51, 24, 13, 6, '1:48.135', 108135),
	(51, 24, 14, 6, '1:47.770', 107770),
	(51, 24, 15, 6, '1:48.285', 108285),
	(51, 24, 16, 6, '1:47.678', 107678),
	(51, 24, 17, 6, '1:46.510', 106510),
	(51, 24, 18, 5, '1:45.681', 105681),
	(51, 24, 19, 6, '1:50.075', 110075),
	(51, 24, 20, 11, '2:09.039', 129039),
	(51, 24, 21, 11, '1:45.667', 105667),
	(51, 24, 22, 11, '1:45.800', 105800),
	(51, 24, 23, 11, '1:45.904', 105904),
	(51, 24, 24, 10, '1:45.761', 105761),
	(51, 24, 25, 9, '1:45.988', 105988),
	(51, 24, 26, 7, '1:46.655', 106655),
	(51, 24, 27, 5, '1:48.723', 108723),
	(51, 24, 28, 5, '1:53.669', 113669),
	(51, 24, 29, 4, '1:50.305', 110305),
	(51, 24, 30, 4, '1:48.862', 108862),
	(51, 24, 31, 4, '1:55.274', 115274),
	(51, 24, 32, 8, '2:12.507', 132507),
	(51, 24, 33, 7, '1:42.268', 102268),
	(51, 24, 34, 6, '1:42.181', 102181),
	(51, 24, 35, 6, '1:42.230', 102230),
	(51, 24, 36, 6, '1:42.605', 102605),
	(51, 24, 37, 6, '1:42.339', 102339),
	(51, 24, 38, 7, '1:42.883', 102883),
	(51, 24, 39, 7, '1:42.409', 102409),
	(51, 24, 40, 7, '1:42.115', 102115),
	(51, 24, 41, 7, '1:42.041', 102041),
	(51, 24, 42, 7, '1:41.906', 101906),
	(51, 24, 43, 7, '1:41.665', 101665),
	(51, 24, 44, 7, '1:41.236', 101236),
	(51, 24, 45, 7, '1:41.359', 101359),
	(51, 24, 46, 6, '1:41.338', 101338),
	(51, 24, 47, 6, '1:41.116', 101116),
	(51, 24, 48, 6, '1:40.498', 100498),
	(51, 24, 49, 6, '1:40.298', 100298),
	(51, 24, 50, 6, '1:40.096', 100096),
	(51, 24, 51, 6, '1:40.339', 100339),
	(51, 24, 52, 6, '1:40.169', 100169),
	(51, 24, 53, 6, '1:39.654', 99654),
	(51, 24, 54, 6, '1:39.820', 99820),
	(51, 24, 55, 6, '1:39.749', 99749),
	(51, 24, 56, 6, '1:39.723', 99723),
	(51, 25, 1, 17, '2:02.635', 122635),
	(51, 25, 2, 15, '1:53.290', 113290),
	(51, 25, 3, 15, '1:52.859', 112859),
	(51, 25, 4, 15, '1:52.157', 112157),
	(51, 25, 5, 16, '1:51.437', 111437),
	(51, 25, 6, 16, '1:50.798', 110798),
	(51, 25, 7, 16, '1:50.471', 110471),
	(51, 25, 8, 15, '1:49.509', 109509),
	(51, 25, 9, 15, '1:49.279', 109279),
	(51, 25, 10, 15, '1:49.370', 109370),
	(51, 25, 11, 16, '1:49.831', 109831),
	(51, 25, 12, 16, '1:49.776', 109776),
	(51, 25, 13, 16, '1:49.061', 109061),
	(51, 25, 14, 16, '1:48.685', 108685),
	(51, 25, 15, 16, '1:49.308', 109308),
	(51, 25, 16, 16, '1:48.728', 108728),
	(51, 25, 17, 16, '1:47.476', 107476),
	(51, 25, 18, 16, '1:47.790', 107790),
	(51, 25, 19, 16, '1:46.755', 106755),
	(51, 25, 20, 16, '1:46.510', 106510),
	(51, 25, 21, 16, '1:46.323', 106323),
	(51, 25, 22, 17, '1:52.045', 112045),
	(51, 25, 23, 19, '2:11.747', 131747),
	(51, 25, 24, 18, '1:42.154', 102154),
	(51, 25, 25, 16, '1:42.799', 102799),
	(51, 25, 26, 12, '1:48.935', 108935),
	(51, 25, 27, 10, '1:55.210', 115210),
	(51, 25, 28, 10, '1:53.751', 113751),
	(51, 25, 29, 11, '1:51.679', 111679),
	(51, 25, 30, 11, '1:46.661', 106661),
	(51, 25, 31, 10, '1:43.524', 103524),
	(51, 25, 32, 9, '1:42.252', 102252),
	(51, 25, 33, 8, '1:42.166', 102166),
	(51, 25, 34, 7, '1:42.026', 102026),
	(51, 25, 35, 7, '1:42.758', 102758),
	(51, 25, 36, 7, '1:41.924', 101924),
	(51, 25, 37, 8, '1:48.793', 108793),
	(51, 25, 38, 12, '2:04.977', 124977),
	(51, 25, 39, 12, '1:41.614', 101614),
	(51, 25, 40, 12, '1:41.087', 101087),
	(51, 25, 41, 12, '1:41.169', 101169),
	(51, 25, 42, 12, '1:40.964', 100964),
	(51, 25, 43, 12, '1:40.824', 100824),
	(51, 25, 44, 12, '1:41.108', 101108),
	(51, 25, 45, 12, '1:41.413', 101413),
	(51, 25, 46, 12, '1:41.413', 101413),
	(51, 25, 47, 12, '1:42.003', 102003),
	(51, 25, 48, 12, '1:40.705', 100705),
	(51, 25, 49, 12, '1:40.862', 100862),
	(51, 25, 50, 12, '1:40.945', 100945),
	(51, 25, 51, 12, '1:42.637', 102637),
	(51, 25, 52, 12, '1:40.845', 100845),
	(51, 25, 53, 12, '1:40.186', 100186),
	(51, 25, 54, 12, '1:39.743', 99743),
	(51, 25, 55, 12, '1:39.978', 99978),
	(51, 29, 1, 21, '2:06.037', 126037),
	(51, 29, 2, 19, '1:56.972', 116972),
	(51, 29, 3, 22, '1:58.256', 118256),
	(51, 29, 4, 22, '1:56.656', 116656),
	(51, 29, 5, 22, '1:56.284', 116284),
	(51, 29, 6, 21, '1:56.659', 116659),
	(51, 29, 7, 21, '2:02.329', 122329),
	(51, 29, 8, 22, '2:20.470', 140470),
	(51, 29, 9, 22, '1:54.349', 114349),
	(51, 29, 10, 22, '1:53.772', 113772),
	(51, 29, 11, 22, '1:52.810', 112810),
	(51, 29, 12, 21, '1:54.705', 114705),
	(51, 29, 13, 21, '1:54.322', 114322),
	(51, 29, 14, 21, '1:53.346', 113346),
	(51, 29, 15, 21, '1:53.054', 113054),
	(51, 29, 16, 21, '1:52.712', 112712),
	(51, 29, 17, 21, '1:54.788', 114788),
	(51, 29, 18, 21, '1:50.360', 110360),
	(51, 29, 19, 21, '1:50.719', 110719),
	(51, 29, 20, 21, '1:48.802', 108802),
	(51, 29, 21, 21, '1:48.441', 108441),
	(51, 29, 22, 21, '1:48.219', 108219),
	(51, 29, 23, 21, '1:46.585', 106585),
	(51, 29, 24, 21, '1:53.382', 113382),
	(51, 29, 25, 20, '2:47.326', 167326),
	(51, 29, 26, 19, '2:13.312', 133312),
	(51, 29, 27, 19, '2:15.358', 135358),
	(51, 29, 28, 19, '1:52.133', 112133),
	(51, 29, 29, 19, '1:53.163', 113163),
	(51, 29, 30, 19, '2:02.219', 122219),
	(51, 29, 31, 18, '2:13.496', 133496),
	(51, 29, 32, 18, '1:44.700', 104700),
	(51, 29, 33, 18, '1:44.332', 104332),
	(51, 29, 34, 17, '1:45.732', 105732),
	(51, 29, 35, 17, '1:44.219', 104219),
	(51, 29, 36, 17, '1:44.287', 104287),
	(51, 29, 37, 17, '1:45.783', 105783),
	(51, 29, 38, 17, '1:44.434', 104434),
	(51, 29, 39, 17, '1:44.029', 104029),
	(51, 29, 40, 17, '1:43.101', 103101),
	(51, 29, 41, 17, '1:43.218', 103218),
	(51, 29, 42, 17, '1:44.814', 104814),
	(51, 29, 43, 17, '1:42.857', 102857),
	(51, 29, 44, 17, '1:43.222', 103222),
	(51, 29, 45, 17, '1:41.962', 101962),
	(51, 29, 46, 17, '1:41.698', 101698),
	(51, 29, 47, 17, '1:42.869', 102869),
	(51, 29, 48, 17, '1:42.198', 102198),
	(51, 29, 49, 17, '1:41.092', 101092),
	(51, 29, 50, 17, '1:43.304', 103304),
	(51, 29, 51, 17, '1:40.782', 100782),
	(51, 29, 52, 17, '1:40.764', 100764),
	(51, 29, 53, 17, '1:43.200', 103200),
	(52, 1, 1, 8, '1:24.976', 84976),
	(52, 1, 2, 7, '1:15.390', 75390),
	(52, 1, 3, 7, '1:15.883', 75883),
	(52, 1, 4, 7, '1:16.270', 76270),
	(52, 1, 5, 7, '1:15.645', 75645),
	(52, 1, 6, 7, '1:15.583', 75583),
	(52, 1, 7, 6, '1:15.452', 75452),
	(52, 1, 8, 18, '1:43.762', 103762),
	(52, 1, 9, 18, '1:14.379', 74379),
	(52, 1, 10, 18, '1:15.133', 75133),
	(52, 1, 11, 17, '1:14.543', 74543),
	(52, 1, 12, 16, '1:14.458', 74458),
	(52, 1, 13, 16, '1:14.612', 74612),
	(52, 1, 14, 16, '1:16.242', 76242),
	(52, 1, 15, 12, '1:15.957', 75957),
	(52, 1, 16, 12, '1:14.362', 74362),
	(52, 1, 17, 11, '1:14.154', 74154),
	(52, 1, 18, 11, '1:13.923', 73923),
	(52, 1, 19, 11, '1:13.693', 73693),
	(52, 1, 20, 11, '1:13.295', 73295),
	(52, 1, 21, 10, '1:13.764', 73764),
	(52, 1, 22, 10, '1:19.071', 79071),
	(52, 1, 23, 14, '1:33.150', 93150),
	(52, 1, 24, 14, '1:13.677', 73677),
	(52, 1, 25, 13, '1:14.015', 74015),
	(52, 1, 26, 13, '1:14.114', 74114),
	(52, 1, 27, 13, '1:14.334', 74334),
	(52, 1, 28, 13, '1:14.614', 74614),
	(52, 1, 29, 12, '1:14.409', 74409),
	(52, 1, 30, 12, '1:14.808', 74808),
	(52, 1, 31, 12, '1:15.025', 75025),
	(52, 1, 32, 11, '1:14.440', 74440),
	(52, 1, 33, 9, '1:14.684', 74684),
	(52, 1, 34, 9, '1:14.547', 74547),
	(52, 1, 35, 9, '1:13.446', 73446),
	(52, 1, 36, 9, '1:18.490', 78490),
	(52, 1, 37, 9, '1:33.245', 93245),
	(52, 1, 38, 9, '1:13.429', 73429),
	(52, 1, 39, 9, '1:13.499', 73499),
	(52, 1, 40, 9, '1:14.258', 74258),
	(52, 1, 41, 9, '1:14.280', 74280),
	(52, 1, 42, 9, '1:13.823', 73823),
	(52, 1, 43, 8, '1:14.331', 74331),
	(52, 1, 44, 8, '1:14.066', 74066),
	(52, 1, 45, 8, '1:14.498', 74498),
	(52, 1, 46, 8, '1:14.239', 74239),
	(52, 1, 47, 8, '1:14.120', 74120),
	(52, 1, 48, 8, '1:13.994', 73994),
	(52, 1, 49, 8, '1:14.337', 74337),
	(52, 1, 50, 8, '1:14.200', 74200),
	(52, 1, 51, 8, '1:13.589', 73589),
	(52, 1, 52, 8, '1:13.242', 73242),
	(52, 1, 53, 8, '1:13.385', 73385),
	(52, 1, 54, 8, '1:13.756', 73756),
	(52, 1, 55, 8, '1:13.162', 73162),
	(52, 1, 56, 8, '1:18.420', 78420),
	(52, 1, 57, 8, '1:31.261', 91261),
	(52, 1, 58, 8, '1:12.506', 72506),
	(52, 1, 59, 8, '1:13.160', 73160),
	(52, 1, 60, 8, '1:13.029', 73029),
	(52, 1, 61, 8, '1:13.666', 73666),
	(52, 1, 62, 8, '1:13.443', 73443),
	(52, 1, 63, 8, '1:13.355', 73355),
	(52, 1, 64, 7, '1:13.371', 73371),
	(52, 1, 65, 7, '1:13.090', 73090),
	(52, 1, 66, 7, '1:13.046', 73046),
	(52, 1, 67, 7, '1:13.227', 73227),
	(52, 1, 68, 7, '1:13.223', 73223),
	(52, 1, 69, 7, '1:13.179', 73179),
	(52, 1, 70, 7, '1:13.621', 73621),
	(52, 2, 1, 6, '1:23.938', 83938),
	(52, 2, 2, 6, '1:16.009', 76009),
	(52, 2, 3, 6, '1:15.974', 75974),
	(52, 2, 4, 6, '1:16.132', 76132),
	(52, 2, 5, 6, '1:15.467', 75467),
	(52, 2, 6, 6, '1:15.916', 75916),
	(52, 2, 7, 7, '1:16.969', 76969),
	(52, 2, 8, 6, '1:15.224', 75224),
	(52, 2, 9, 6, '1:15.170', 75170),
	(52, 2, 10, 6, '1:15.041', 75041),
	(52, 2, 11, 6, '1:15.405', 75405),
	(52, 2, 12, 6, '1:14.952', 74952),
	(52, 2, 13, 6, '1:14.765', 74765),
	(52, 2, 14, 6, '1:14.496', 74496),
	(52, 2, 15, 5, '1:14.734', 74734),
	(52, 2, 16, 5, '1:14.945', 74945),
	(52, 2, 17, 5, '1:14.591', 74591),
	(52, 2, 18, 5, '1:15.521', 75521),
	(52, 2, 19, 5, '1:14.316', 74316),
	(52, 2, 20, 4, '1:14.025', 74025),
	(52, 2, 21, 4, '1:14.057', 74057),
	(52, 2, 22, 4, '1:14.503', 74503),
	(52, 2, 23, 3, '1:14.881', 74881),
	(52, 2, 24, 3, '1:14.715', 74715),
	(52, 2, 25, 3, '1:19.721', 79721),
	(52, 2, 26, 6, '1:35.813', 95813),
	(52, 2, 27, 6, '1:14.906', 74906),
	(52, 2, 28, 6, '1:14.753', 74753),
	(52, 2, 29, 6, '1:15.291', 75291),
	(52, 2, 30, 6, '1:14.949', 74949),
	(52, 2, 31, 6, '1:15.638', 75638),
	(52, 2, 32, 6, '1:14.641', 74641),
	(52, 2, 33, 6, '1:15.410', 75410),
	(52, 2, 34, 6, '1:15.092', 75092),
	(52, 2, 35, 6, '1:14.665', 74665),
	(52, 2, 36, 6, '1:14.718', 74718),
	(52, 2, 37, 6, '1:14.802', 74802),
	(52, 2, 38, 6, '1:14.733', 74733),
	(52, 2, 39, 5, '1:14.521', 74521),
	(52, 2, 40, 5, '1:14.092', 74092),
	(52, 2, 41, 5, '1:14.605', 74605),
	(52, 2, 42, 5, '1:14.009', 74009),
	(52, 2, 43, 4, '1:14.207', 74207),
	(52, 2, 44, 4, '1:14.338', 74338),
	(52, 2, 45, 4, '1:13.996', 73996),
	(52, 2, 46, 4, '1:14.126', 74126),
	(52, 2, 47, 4, '1:13.844', 73844),
	(52, 2, 48, 4, '1:14.051', 74051),
	(52, 2, 49, 4, '1:14.136', 74136),
	(52, 2, 50, 4, '1:13.991', 73991),
	(52, 2, 51, 5, '1:18.279', 78279),
	(52, 2, 52, 6, '1:33.895', 93895),
	(52, 2, 53, 6, '1:13.452', 73452),
	(52, 2, 54, 6, '1:13.709', 73709),
	(52, 2, 55, 5, '1:14.136', 74136),
	(52, 2, 56, 5, '1:14.023', 74023),
	(52, 2, 57, 5, '1:14.116', 74116),
	(52, 2, 58, 5, '1:15.148', 75148),
	(52, 2, 59, 4, '1:14.668', 74668),
	(52, 2, 60, 4, '1:14.381', 74381),
	(52, 2, 61, 6, '1:17.656', 77656),
	(52, 2, 62, 6, '1:14.614', 74614),
	(52, 2, 63, 6, '1:14.416', 74416),
	(52, 2, 64, 6, '1:14.550', 74550),
	(52, 2, 65, 6, '1:14.186', 74186),
	(52, 2, 66, 6, '1:14.125', 74125),
	(52, 2, 67, 6, '1:14.119', 74119),
	(52, 2, 68, 6, '1:15.139', 75139),
	(52, 2, 69, 6, '1:14.713', 74713),
	(52, 2, 70, 6, '1:14.781', 74781),
	(52, 2, 71, 6, '1:15.687', 75687),
	(52, 3, 1, 9, '1:25.617', 85617),
	(52, 3, 2, 9, '1:17.051', 77051),
	(52, 3, 3, 9, '1:16.384', 76384),
	(52, 3, 4, 9, '1:15.737', 75737),
	(52, 3, 5, 9, '1:15.814', 75814),
	(52, 3, 6, 9, '1:15.696', 75696),
	(52, 3, 7, 9, '1:15.798', 75798),
	(52, 3, 8, 8, '1:15.624', 75624),
	(52, 3, 9, 8, '1:15.510', 75510),
	(52, 3, 10, 8, '1:15.221', 75221),
	(52, 3, 11, 8, '1:15.115', 75115),
	(52, 3, 12, 8, '1:14.856', 74856),
	(52, 3, 13, 8, '1:14.569', 74569),
	(52, 3, 14, 8, '1:14.509', 74509),
	(52, 3, 15, 7, '1:14.769', 74769),
	(52, 3, 16, 7, '1:14.798', 74798),
	(52, 3, 17, 7, '1:14.980', 74980),
	(52, 3, 18, 7, '1:14.402', 74402),
	(52, 3, 19, 7, '1:14.799', 74799),
	(52, 3, 20, 6, '1:14.485', 74485),
	(52, 3, 21, 6, '1:14.249', 74249),
	(52, 3, 22, 5, '1:14.162', 74162),
	(52, 3, 23, 4, '1:18.637', 78637),
	(52, 3, 24, 7, '1:38.406', 98406),
	(52, 3, 25, 7, '1:14.706', 74706),
	(52, 3, 26, 7, '1:14.955', 74955),
	(52, 3, 27, 7, '1:15.031', 75031),
	(52, 3, 28, 7, '1:15.008', 75008),
	(52, 3, 29, 7, '1:15.349', 75349),
	(52, 3, 30, 7, '1:15.462', 75462),
	(52, 3, 31, 7, '1:14.911', 74911),
	(52, 3, 32, 7, '1:14.710', 74710),
	(52, 3, 33, 7, '1:14.784', 74784),
	(52, 3, 34, 7, '1:14.588', 74588),
	(52, 3, 35, 7, '1:14.963', 74963),
	(52, 3, 36, 7, '1:14.357', 74357),
	(52, 3, 37, 7, '1:14.387', 74387),
	(52, 3, 38, 7, '1:14.650', 74650),
	(52, 3, 39, 6, '1:14.443', 74443),
	(52, 3, 40, 6, '1:14.171', 74171),
	(52, 3, 41, 6, '1:14.461', 74461),
	(52, 3, 42, 6, '1:14.056', 74056),
	(52, 3, 43, 5, '1:14.119', 74119),
	(52, 3, 44, 5, '1:14.372', 74372),
	(52, 3, 45, 5, '1:13.874', 73874),
	(52, 3, 46, 5, '1:14.378', 74378),
	(52, 3, 47, 5, '1:13.829', 73829),
	(52, 3, 48, 5, '1:14.000', 74000),
	(52, 3, 49, 5, '1:14.344', 74344),
	(52, 3, 50, 5, '1:13.682', 73682),
	(52, 3, 51, 4, '1:13.537', 73537),
	(52, 3, 52, 4, '1:13.215', 73215),
	(52, 3, 53, 3, '1:13.209', 73209),
	(52, 3, 54, 3, '1:17.763', 77763),
	(52, 3, 55, 6, '1:36.331', 96331),
	(52, 3, 56, 6, '1:13.159', 73159),
	(52, 3, 57, 6, '1:13.344', 73344),
	(52, 3, 58, 6, '1:14.679', 74679),
	(52, 3, 59, 5, '1:14.494', 74494),
	(52, 3, 60, 5, '1:14.344', 74344),
	(52, 3, 61, 5, '1:15.086', 75086),
	(52, 3, 62, 5, '1:13.553', 73553),
	(52, 3, 63, 5, '1:13.510', 73510),
	(52, 3, 64, 5, '1:13.307', 73307),
	(52, 3, 65, 5, '1:13.492', 73492),
	(52, 3, 66, 5, '1:14.419', 74419),
	(52, 3, 67, 5, '1:15.602', 75602),
	(52, 3, 68, 5, '1:15.909', 75909),
	(52, 3, 69, 4, '1:13.667', 73667),
	(52, 3, 70, 4, '1:13.245', 73245),
	(52, 3, 71, 4, '1:13.475', 73475),
	(52, 4, 1, 3, '1:21.788', 81788),
	(52, 4, 2, 3, '1:15.928', 75928),
	(52, 4, 3, 3, '1:16.013', 76013),
	(52, 4, 4, 3, '1:15.564', 75564),
	(52, 4, 5, 3, '1:15.212', 75212),
	(52, 4, 6, 3, '1:15.158', 75158),
	(52, 4, 7, 3, '1:14.818', 74818),
	(52, 4, 8, 3, '1:14.806', 74806),
	(52, 4, 9, 3, '1:14.949', 74949),
	(52, 4, 10, 3, '1:14.596', 74596),
	(52, 4, 11, 3, '1:14.697', 74697),
	(52, 4, 12, 3, '1:14.333', 74333),
	(52, 4, 13, 3, '1:13.851', 73851),
	(52, 4, 14, 3, '1:13.767', 73767),
	(52, 4, 15, 3, '1:13.834', 73834),
	(52, 4, 16, 3, '1:13.571', 73571),
	(52, 4, 17, 3, '1:13.516', 73516),
	(52, 4, 18, 3, '1:13.545', 73545),
	(52, 4, 19, 3, '1:13.722', 73722),
	(52, 4, 20, 3, '1:13.842', 73842),
	(52, 4, 21, 2, '1:13.218', 73218),
	(52, 4, 22, 1, '1:19.250', 79250),
	(52, 4, 23, 6, '1:37.172', 97172),
	(52, 4, 24, 4, '1:14.414', 74414),
	(52, 4, 25, 4, '1:15.283', 75283),
	(52, 4, 26, 3, '1:14.735', 74735),
	(52, 4, 27, 3, '1:14.619', 74619),
	(52, 4, 28, 3, '1:14.612', 74612),
	(52, 4, 29, 3, '1:14.919', 74919),
	(52, 4, 30, 3, '1:14.811', 74811),
	(52, 4, 31, 3, '1:14.828', 74828),
	(52, 4, 32, 3, '1:15.419', 75419),
	(52, 4, 33, 4, '1:15.984', 75984),
	(52, 4, 34, 4, '1:14.946', 74946),
	(52, 4, 35, 4, '1:14.698', 74698),
	(52, 4, 36, 4, '1:14.709', 74709),
	(52, 4, 37, 4, '1:14.312', 74312),
	(52, 4, 38, 3, '1:14.787', 74787),
	(52, 4, 39, 3, '1:14.384', 74384),
	(52, 4, 40, 3, '1:14.501', 74501),
	(52, 4, 41, 3, '1:14.717', 74717),
	(52, 4, 42, 3, '1:14.524', 74524),
	(52, 4, 43, 3, '1:14.324', 74324),
	(52, 4, 44, 3, '1:14.293', 74293),
	(52, 4, 45, 3, '1:14.462', 74462),
	(52, 4, 46, 3, '1:14.336', 74336),
	(52, 4, 47, 3, '1:14.582', 74582),
	(52, 4, 48, 3, '1:14.590', 74590),
	(52, 4, 49, 3, '1:15.459', 75459),
	(52, 4, 50, 3, '1:14.837', 74837),
	(52, 4, 51, 3, '1:15.270', 75270),
	(52, 4, 52, 3, '1:20.038', 80038),
	(52, 4, 53, 5, '1:34.361', 94361),
	(52, 4, 54, 5, '1:14.967', 74967),
	(52, 4, 55, 4, '1:14.160', 74160),
	(52, 4, 56, 4, '1:13.618', 73618),
	(52, 4, 57, 4, '1:13.461', 73461),
	(52, 4, 58, 4, '1:13.210', 73210),
	(52, 4, 59, 3, '1:13.150', 73150),
	(52, 4, 60, 3, '1:13.510', 73510),
	(52, 4, 61, 3, '1:14.269', 74269),
	(52, 4, 62, 3, '1:14.287', 74287),
	(52, 4, 63, 3, '1:14.024', 74024),
	(52, 4, 64, 3, '1:13.962', 73962),
	(52, 4, 65, 3, '1:13.924', 73924),
	(52, 4, 66, 3, '1:13.680', 73680),
	(52, 4, 67, 3, '1:13.735', 73735),
	(52, 4, 68, 3, '1:14.657', 74657),
	(52, 4, 69, 3, '1:15.054', 75054),
	(52, 4, 70, 3, '1:15.875', 75875),
	(52, 4, 71, 3, '1:17.842', 77842),
	(52, 5, 1, 22, '2:14.479', 134479),
	(52, 5, 2, 22, '1:55.322', 115322),
	(52, 5, 3, 20, '1:17.207', 77207),
	(52, 5, 4, 20, '1:17.405', 77405),
	(52, 5, 5, 20, '1:15.965', 75965),
	(52, 5, 6, 20, '1:16.002', 76002),
	(52, 5, 7, 20, '1:16.484', 76484),
	(52, 5, 8, 20, '1:15.885', 75885),
	(52, 5, 9, 20, '1:16.194', 76194),
	(52, 5, 10, 20, '1:16.631', 76631),
	(52, 5, 11, 20, '1:16.581', 76581),
	(52, 5, 12, 20, '1:15.763', 75763),
	(52, 5, 13, 20, '1:18.916', 78916),
	(52, 5, 14, 20, '1:17.411', 77411),
	(52, 5, 15, 19, '1:18.695', 78695),
	(52, 5, 16, 19, '1:15.980', 75980),
	(52, 5, 17, 19, '1:15.542', 75542),
	(52, 5, 18, 19, '1:16.031', 76031),
	(52, 5, 19, 19, '1:15.931', 75931),
	(52, 5, 20, 19, '1:15.942', 75942),
	(52, 5, 21, 18, '1:15.946', 75946),
	(52, 5, 22, 18, '1:15.581', 75581),
	(52, 5, 23, 18, '1:15.828', 75828),
	(52, 5, 24, 17, '1:17.033', 77033),
	(52, 5, 25, 17, '1:15.664', 75664),
	(52, 5, 26, 17, '1:15.204', 75204),
	(52, 5, 27, 16, '1:15.079', 75079),
	(52, 5, 28, 16, '1:15.793', 75793),
	(52, 5, 29, 16, '1:15.296', 75296),
	(52, 5, 30, 16, '1:15.190', 75190),
	(52, 5, 31, 15, '1:14.891', 74891),
	(52, 5, 32, 15, '1:15.300', 75300),
	(52, 5, 33, 15, '1:15.293', 75293),
	(52, 5, 34, 15, '1:15.317', 75317),
	(52, 5, 35, 14, '1:15.730', 75730),
	(52, 6, 1, 16, '1:29.310', 89310),
	(52, 6, 2, 15, '1:18.057', 78057),
	(52, 6, 3, 15, '1:17.447', 77447),
	(52, 6, 4, 15, '1:16.995', 76995),
	(52, 6, 5, 15, '1:17.307', 77307),
	(52, 6, 6, 15, '1:16.833', 76833),
	(52, 6, 7, 15, '1:16.580', 76580),
	(52, 6, 8, 14, '1:17.351', 77351),
	(52, 6, 9, 14, '1:16.679', 76679),
	(52, 6, 10, 13, '1:16.435', 76435),
	(52, 6, 11, 13, '1:16.008', 76008),
	(52, 6, 12, 13, '1:16.433', 76433),
	(52, 6, 13, 12, '1:16.743', 76743),
	(52, 6, 14, 13, '1:18.233', 78233),
	(52, 6, 15, 11, '1:16.089', 76089),
	(52, 6, 16, 11, '1:15.514', 75514),
	(52, 6, 17, 12, '1:15.930', 75930),
	(52, 6, 18, 12, '1:14.915', 74915),
	(52, 6, 19, 12, '1:15.137', 75137),
	(52, 6, 20, 12, '1:14.951', 74951),
	(52, 6, 21, 11, '1:14.466', 74466),
	(52, 6, 22, 11, '1:14.722', 74722),
	(52, 6, 23, 9, '1:14.681', 74681),
	(52, 6, 24, 9, '1:16.232', 76232),
	(52, 6, 25, 9, '1:14.964', 74964),
	(52, 6, 26, 9, '1:15.499', 75499),
	(52, 6, 27, 9, '1:15.000', 75000),
	(52, 6, 28, 9, '1:14.622', 74622),
	(52, 6, 29, 9, '1:14.473', 74473),
	(52, 6, 30, 9, '1:14.904', 74904),
	(52, 6, 31, 9, '1:21.138', 81138),
	(52, 6, 32, 12, '1:44.396', 104396),
	(52, 6, 33, 12, '1:16.241', 76241),
	(52, 6, 34, 10, '1:15.099', 75099),
	(52, 6, 35, 10, '1:15.579', 75579),
	(52, 6, 36, 10, '1:15.181', 75181),
	(52, 6, 37, 10, '1:15.048', 75048),
	(52, 6, 38, 10, '1:15.080', 75080),
	(52, 6, 39, 10, '1:15.046', 75046),
	(52, 6, 40, 10, '1:15.831', 75831),
	(52, 6, 41, 10, '1:15.105', 75105),
	(52, 6, 42, 10, '1:15.840', 75840),
	(52, 6, 43, 10, '1:15.290', 75290),
	(52, 6, 44, 10, '1:14.736', 74736),
	(52, 6, 45, 10, '1:14.871', 74871),
	(52, 6, 46, 10, '1:14.933', 74933),
	(52, 6, 47, 10, '1:14.516', 74516),
	(52, 6, 48, 10, '1:15.065', 75065),
	(52, 6, 49, 10, '1:14.712', 74712),
	(52, 6, 50, 10, '1:14.292', 74292),
	(52, 6, 51, 10, '1:14.333', 74333),
	(52, 6, 52, 10, '1:14.334', 74334),
	(52, 6, 53, 10, '1:14.667', 74667),
	(52, 6, 54, 10, '1:14.041', 74041),
	(52, 6, 55, 10, '1:13.881', 73881),
	(52, 6, 56, 10, '1:13.617', 73617),
	(52, 6, 57, 10, '1:14.382', 74382),
	(52, 6, 58, 10, '1:13.838', 73838),
	(52, 6, 59, 10, '1:15.213', 75213),
	(52, 6, 60, 10, '1:14.170', 74170),
	(52, 6, 61, 9, '1:20.384', 80384),
	(52, 6, 62, 10, '1:36.266', 96266),
	(52, 6, 63, 10, '1:13.543', 73543),
	(52, 6, 64, 10, '1:13.530', 73530),
	(52, 6, 65, 10, '1:13.297', 73297),
	(52, 6, 66, 10, '1:13.204', 73204),
	(52, 6, 67, 10, '1:13.180', 73180),
	(52, 6, 68, 10, '1:13.302', 73302),
	(52, 6, 69, 10, '1:13.116', 73116),
	(52, 6, 70, 10, '1:13.178', 73178),
	(52, 8, 1, 2, '1:21.067', 81067),
	(52, 8, 2, 2, '1:15.225', 75225),
	(52, 8, 3, 2, '1:15.722', 75722),
	(52, 8, 4, 2, '1:14.708', 74708),
	(52, 8, 5, 2, '1:14.165', 74165),
	(52, 8, 6, 2, '1:14.565', 74565),
	(52, 8, 7, 2, '1:14.271', 74271),
	(52, 8, 8, 2, '1:14.265', 74265),
	(52, 8, 9, 2, '1:14.159', 74159),
	(52, 8, 10, 2, '1:14.140', 74140),
	(52, 8, 11, 2, '1:14.112', 74112),
	(52, 8, 12, 2, '1:13.672', 73672),
	(52, 8, 13, 2, '1:13.339', 73339),
	(52, 8, 14, 2, '1:13.159', 73159),
	(52, 8, 15, 2, '1:13.076', 73076),
	(52, 8, 16, 2, '1:13.212', 73212),
	(52, 8, 17, 2, '1:13.205', 73205),
	(52, 8, 18, 2, '1:12.994', 72994),
	(52, 8, 19, 2, '1:13.663', 73663),
	(52, 8, 20, 1, '1:12.665', 72665),
	(52, 8, 21, 1, '1:18.423', 78423),
	(52, 8, 22, 3, '1:36.677', 96677),
	(52, 8, 23, 2, '1:14.572', 74572),
	(52, 8, 24, 2, '1:13.887', 73887),
	(52, 8, 25, 2, '1:15.669', 75669),
	(52, 8, 26, 2, '1:13.987', 73987),
	(52, 8, 27, 2, '1:13.944', 73944),
	(52, 8, 28, 2, '1:14.176', 74176),
	(52, 8, 29, 2, '1:14.077', 74077),
	(52, 8, 30, 2, '1:13.778', 73778),
	(52, 8, 31, 2, '1:13.544', 73544),
	(52, 8, 32, 2, '1:13.722', 73722),
	(52, 8, 33, 2, '1:13.724', 73724),
	(52, 8, 34, 2, '1:13.659', 73659),
	(52, 8, 35, 2, '1:13.828', 73828),
	(52, 8, 36, 2, '1:13.503', 73503),
	(52, 8, 37, 2, '1:13.548', 73548),
	(52, 8, 38, 2, '1:13.553', 73553),
	(52, 8, 39, 2, '1:13.508', 73508),
	(52, 8, 40, 2, '1:13.210', 73210),
	(52, 8, 41, 2, '1:13.186', 73186),
	(52, 8, 42, 2, '1:13.450', 73450),
	(52, 8, 43, 2, '1:13.195', 73195),
	(52, 8, 44, 2, '1:14.057', 74057),
	(52, 8, 45, 2, '1:13.703', 73703),
	(52, 8, 46, 2, '1:13.763', 73763),
	(52, 8, 47, 2, '1:13.194', 73194),
	(52, 8, 48, 2, '1:13.547', 73547),
	(52, 8, 49, 2, '1:13.181', 73181),
	(52, 8, 50, 1, '1:13.497', 73497),
	(52, 8, 51, 1, '1:12.736', 72736),
	(52, 8, 52, 1, '1:12.790', 72790),
	(52, 8, 53, 1, '1:17.733', 77733),
	(52, 8, 54, 1, '1:33.251', 93251),
	(52, 8, 55, 1, '1:14.150', 74150),
	(52, 8, 56, 1, '1:13.876', 73876),
	(52, 8, 57, 1, '1:14.070', 74070),
	(52, 8, 58, 1, '1:14.205', 74205),
	(52, 8, 59, 1, '1:14.208', 74208),
	(52, 8, 60, 1, '1:13.964', 73964),
	(52, 8, 61, 1, '1:14.211', 74211),
	(52, 8, 62, 1, '1:13.336', 73336),
	(52, 8, 63, 1, '1:13.072', 73072),
	(52, 8, 64, 1, '1:13.315', 73315),
	(52, 8, 65, 1, '1:13.512', 73512),
	(52, 8, 66, 1, '1:12.445', 72445),
	(52, 8, 67, 1, '1:13.434', 73434),
	(52, 8, 68, 1, '1:13.350', 73350),
	(52, 8, 69, 1, '1:13.560', 73560),
	(52, 8, 70, 1, '1:13.526', 73526),
	(52, 8, 71, 1, '1:15.380', 75380),
	(52, 9, 1, 5, '1:22.983', 82983),
	(52, 9, 2, 5, '1:15.956', 75956),
	(52, 9, 3, 5, '1:16.062', 76062),
	(52, 9, 4, 5, '1:15.911', 75911),
	(52, 9, 5, 5, '1:15.515', 75515),
	(52, 9, 6, 5, '1:15.619', 75619),
	(52, 9, 7, 5, '1:15.550', 75550),
	(52, 9, 8, 4, '1:14.921', 74921),
	(52, 9, 9, 4, '1:14.769', 74769),
	(52, 9, 10, 4, '1:14.677', 74677),
	(52, 9, 11, 4, '1:14.741', 74741),
	(52, 9, 12, 4, '1:14.434', 74434),
	(52, 9, 13, 4, '1:14.085', 74085),
	(52, 9, 14, 4, '1:14.156', 74156),
	(52, 9, 15, 4, '1:14.190', 74190),
	(52, 9, 16, 4, '1:13.902', 73902),
	(52, 9, 17, 4, '1:14.031', 74031),
	(52, 9, 18, 4, '1:13.424', 73424),
	(52, 9, 19, 4, '1:18.386', 78386),
	(52, 9, 20, 9, '1:34.829', 94829),
	(52, 9, 21, 9, '1:13.538', 73538),
	(52, 9, 22, 8, '1:14.452', 74452),
	(52, 9, 23, 7, '1:14.225', 74225),
	(52, 9, 24, 5, '1:14.235', 74235),
	(52, 9, 25, 5, '1:14.471', 74471),
	(52, 9, 26, 4, '1:14.347', 74347),
	(52, 9, 27, 4, '1:14.140', 74140),
	(52, 9, 28, 4, '1:14.166', 74166),
	(52, 9, 29, 4, '1:14.831', 74831),
	(52, 9, 30, 4, '1:14.624', 74624),
	(52, 9, 31, 4, '1:14.693', 74693),
	(52, 9, 32, 4, '1:15.099', 75099),
	(52, 9, 33, 3, '1:14.446', 74446),
	(52, 9, 34, 3, '1:14.398', 74398),
	(52, 9, 35, 3, '1:13.895', 73895),
	(52, 9, 36, 3, '1:14.187', 74187),
	(52, 9, 37, 3, '1:13.927', 73927),
	(52, 9, 38, 4, '1:19.473', 79473),
	(52, 9, 39, 7, '1:32.710', 92710),
	(52, 9, 40, 7, '1:13.897', 73897),
	(52, 9, 41, 7, '1:14.944', 74944),
	(52, 9, 42, 7, '1:13.983', 73983),
	(52, 9, 43, 7, '1:14.748', 74748),
	(52, 9, 44, 6, '1:14.546', 74546),
	(52, 9, 45, 6, '1:14.473', 74473),
	(52, 9, 46, 6, '1:14.312', 74312),
	(52, 9, 47, 6, '1:14.270', 74270),
	(52, 9, 48, 6, '1:14.596', 74596),
	(52, 9, 49, 6, '1:14.608', 74608),
	(52, 9, 50, 6, '1:14.313', 74313),
	(52, 9, 51, 6, '1:13.970', 73970),
	(52, 9, 52, 5, '1:13.823', 73823),
	(52, 9, 53, 4, '1:14.037', 74037),
	(52, 9, 54, 4, '1:13.781', 73781),
	(52, 9, 55, 3, '1:13.835', 73835),
	(52, 9, 56, 3, '1:13.561', 73561),
	(52, 9, 57, 3, '1:13.557', 73557),
	(52, 9, 58, 3, '1:17.990', 77990),
	(52, 9, 59, 6, '1:31.797', 91797),
	(52, 9, 60, 6, '1:14.087', 74087),
	(52, 9, 61, 4, '1:12.686', 72686),
	(52, 9, 62, 4, '1:13.422', 73422),
	(52, 9, 63, 4, '1:13.835', 73835),
	(52, 9, 64, 4, '1:13.932', 73932),
	(52, 9, 65, 4, '1:14.546', 74546),
	(52, 9, 66, 4, '1:14.654', 74654),
	(52, 9, 67, 4, '1:15.568', 75568),
	(52, 9, 68, 4, '1:15.931', 75931),
	(52, 9, 69, 5, '1:16.401', 76401),
	(52, 9, 70, 5, '1:16.175', 76175),
	(52, 9, 71, 5, '1:15.951', 75951),
	(52, 11, 1, 13, '1:27.901', 87901),
	(52, 11, 2, 13, '1:17.462', 77462),
	(52, 11, 3, 13, '1:17.608', 77608),
	(52, 11, 4, 13, '1:16.975', 76975),
	(52, 11, 5, 13, '1:17.284', 77284),
	(52, 11, 6, 13, '1:17.070', 77070),
	(52, 11, 7, 13, '1:16.754', 76754),
	(52, 11, 8, 12, '1:16.823', 76823),
	(52, 11, 9, 11, '1:16.706', 76706),
	(52, 11, 10, 11, '1:16.599', 76599),
	(52, 11, 11, 11, '1:16.706', 76706),
	(52, 11, 12, 11, '1:16.382', 76382),
	(52, 11, 13, 13, '1:17.926', 77926),
	(52, 11, 14, 12, '1:18.024', 78024),
	(52, 11, 15, 13, '1:18.085', 78085),
	(52, 11, 16, 13, '1:16.580', 76580),
	(52, 11, 17, 13, '1:16.374', 76374),
	(52, 11, 18, 13, '1:15.650', 75650),
	(52, 11, 19, 13, '1:15.961', 75961),
	(52, 11, 20, 13, '1:15.770', 75770),
	(52, 11, 21, 12, '1:15.463', 75463),
	(52, 11, 22, 12, '1:15.447', 75447),
	(52, 11, 23, 10, '1:15.671', 75671),
	(52, 11, 24, 10, '1:15.642', 75642),
	(52, 11, 25, 14, '1:20.948', 80948),
	(52, 11, 26, 14, '1:40.106', 100106),
	(52, 11, 27, 14, '1:16.269', 76269),
	(52, 11, 28, 14, '1:15.311', 75311),
	(52, 11, 29, 14, '1:15.079', 75079),
	(52, 11, 30, 14, '1:15.361', 75361),
	(52, 11, 31, 14, '1:15.797', 75797),
	(52, 11, 32, 14, '1:15.278', 75278),
	(52, 11, 33, 14, '1:15.119', 75119),
	(52, 11, 34, 12, '1:16.661', 76661),
	(52, 11, 35, 13, '1:18.313', 78313),
	(52, 11, 36, 13, '1:15.469', 75469),
	(52, 11, 37, 13, '1:15.889', 75889),
	(52, 11, 38, 13, '1:15.567', 75567),
	(52, 11, 39, 13, '1:14.914', 74914),
	(52, 11, 40, 12, '1:15.093', 75093),
	(52, 11, 41, 12, '1:15.373', 75373),
	(52, 11, 42, 12, '1:16.813', 76813),
	(52, 11, 43, 12, '1:15.133', 75133),
	(52, 11, 44, 12, '1:19.959', 79959),
	(52, 11, 45, 12, '1:38.239', 98239),
	(52, 11, 46, 12, '1:15.404', 75404),
	(52, 11, 47, 12, '1:15.088', 75088),
	(52, 11, 48, 12, '1:18.180', 78180),
	(52, 11, 49, 12, '1:15.622', 75622),
	(52, 11, 50, 12, '1:15.302', 75302),
	(52, 11, 51, 12, '1:15.303', 75303),
	(52, 11, 52, 12, '1:16.077', 76077),
	(52, 11, 53, 12, '1:18.587', 78587),
	(52, 11, 54, 12, '1:15.594', 75594),
	(52, 11, 55, 12, '1:15.512', 75512),
	(52, 11, 56, 12, '1:15.695', 75695),
	(52, 11, 57, 12, '1:15.390', 75390),
	(52, 11, 58, 12, '1:15.863', 75863),
	(52, 11, 59, 12, '1:18.503', 78503),
	(52, 11, 60, 12, '1:16.066', 76066),
	(52, 11, 61, 12, '1:16.194', 76194),
	(52, 11, 62, 12, '1:16.046', 76046),
	(52, 11, 63, 12, '1:16.446', 76446),
	(52, 11, 64, 12, '1:17.023', 77023),
	(52, 11, 65, 12, '1:15.353', 75353),
	(52, 11, 66, 12, '1:15.337', 75337),
	(52, 11, 67, 12, '1:15.389', 75389),
	(52, 11, 68, 12, '1:15.247', 75247),
	(52, 11, 69, 12, '1:17.474', 77474),
	(52, 13, 1, 1, '1:20.237', 80237),
	(52, 13, 2, 1, '1:15.409', 75409),
	(52, 13, 3, 1, '1:15.574', 75574),
	(52, 13, 4, 1, '1:14.347', 74347),
	(52, 13, 5, 1, '1:14.675', 74675),
	(52, 13, 6, 1, '1:14.453', 74453),
	(52, 13, 7, 1, '1:13.966', 73966),
	(52, 13, 8, 1, '1:14.074', 74074),
	(52, 13, 9, 1, '1:13.909', 73909),
	(52, 13, 10, 1, '1:13.969', 73969),
	(52, 13, 11, 1, '1:13.887', 73887),
	(52, 13, 12, 1, '1:13.932', 73932),
	(52, 13, 13, 1, '1:13.256', 73256),
	(52, 13, 14, 1, '1:13.118', 73118),
	(52, 13, 15, 1, '1:13.054', 73054),
	(52, 13, 16, 1, '1:13.475', 73475),
	(52, 13, 17, 1, '1:12.958', 72958),
	(52, 13, 18, 1, '1:12.932', 72932),
	(52, 13, 19, 1, '1:13.295', 73295),
	(52, 13, 20, 2, '1:17.812', 77812),
	(52, 13, 21, 3, '1:36.661', 96661),
	(52, 13, 22, 2, '1:13.635', 73635),
	(52, 13, 23, 1, '1:13.742', 73742),
	(52, 13, 24, 1, '1:14.111', 74111),
	(52, 13, 25, 1, '1:14.662', 74662),
	(52, 13, 26, 1, '1:14.179', 74179),
	(52, 13, 27, 1, '1:13.854', 73854),
	(52, 13, 28, 1, '1:13.810', 73810),
	(52, 13, 29, 1, '1:14.083', 74083),
	(52, 13, 30, 1, '1:13.851', 73851),
	(52, 13, 31, 1, '1:13.939', 73939),
	(52, 13, 32, 1, '1:13.854', 73854),
	(52, 13, 33, 1, '1:13.683', 73683),
	(52, 13, 34, 1, '1:14.321', 74321),
	(52, 13, 35, 1, '1:13.967', 73967),
	(52, 13, 36, 1, '1:13.658', 73658),
	(52, 13, 37, 1, '1:13.422', 73422),
	(52, 13, 38, 1, '1:13.595', 73595),
	(52, 13, 39, 1, '1:13.289', 73289),
	(52, 13, 40, 1, '1:13.183', 73183),
	(52, 13, 41, 1, '1:13.290', 73290),
	(52, 13, 42, 1, '1:13.172', 73172),
	(52, 13, 43, 1, '1:13.107', 73107),
	(52, 13, 44, 1, '1:16.071', 76071),
	(52, 13, 45, 1, '1:13.649', 73649),
	(52, 13, 46, 1, '1:13.301', 73301),
	(52, 13, 47, 1, '1:13.242', 73242),
	(52, 13, 48, 1, '1:13.246', 73246),
	(52, 13, 49, 1, '1:13.253', 73253),
	(52, 13, 50, 2, '1:18.145', 78145),
	(52, 13, 51, 2, '1:34.276', 94276),
	(52, 13, 52, 2, '1:12.965', 72965),
	(52, 13, 53, 2, '1:12.987', 72987),
	(52, 13, 54, 2, '1:15.037', 75037),
	(52, 13, 55, 2, '1:15.257', 75257),
	(52, 13, 56, 2, '1:14.296', 74296),
	(52, 13, 57, 2, '1:13.399', 73399),
	(52, 13, 58, 2, '1:14.242', 74242),
	(52, 13, 59, 2, '1:13.472', 73472),
	(52, 13, 60, 2, '1:13.854', 73854),
	(52, 13, 61, 2, '1:14.018', 74018),
	(52, 13, 62, 2, '1:14.385', 74385),
	(52, 13, 63, 2, '1:13.388', 73388),
	(52, 13, 64, 2, '1:12.967', 72967),
	(52, 13, 65, 2, '1:13.165', 73165),
	(52, 13, 66, 2, '1:13.092', 73092),
	(52, 13, 67, 2, '1:12.854', 72854),
	(52, 13, 68, 2, '1:15.049', 75049),
	(52, 13, 69, 2, '1:12.725', 72725),
	(52, 13, 70, 2, '1:14.444', 74444),
	(52, 13, 71, 2, '1:12.584', 72584),
	(52, 14, 1, 10, '1:25.944', 85944),
	(52, 14, 2, 10, '1:17.174', 77174),
	(52, 14, 3, 10, '1:16.642', 76642),
	(52, 14, 4, 10, '1:15.899', 75899),
	(52, 14, 5, 10, '1:15.637', 75637),
	(52, 14, 6, 10, '1:15.817', 75817),
	(52, 14, 7, 10, '1:15.835', 75835),
	(52, 14, 8, 9, '1:15.836', 75836),
	(52, 14, 9, 9, '1:15.914', 75914),
	(52, 14, 10, 9, '1:15.439', 75439),
	(52, 14, 11, 9, '1:15.397', 75397),
	(52, 14, 12, 9, '1:14.953', 74953),
	(52, 14, 13, 9, '1:14.849', 74849),
	(52, 14, 14, 9, '1:14.620', 74620),
	(52, 14, 15, 8, '1:14.812', 74812),
	(52, 14, 16, 8, '1:14.746', 74746),
	(52, 14, 17, 8, '1:14.812', 74812),
	(52, 14, 18, 8, '1:14.852', 74852),
	(52, 14, 19, 8, '1:14.915', 74915),
	(52, 14, 20, 7, '1:14.567', 74567),
	(52, 14, 21, 7, '1:14.425', 74425),
	(52, 14, 22, 6, '1:14.195', 74195),
	(52, 14, 23, 5, '1:19.152', 79152),
	(52, 14, 24, 8, '1:35.544', 95544),
	(52, 14, 25, 8, '1:14.545', 74545),
	(52, 14, 26, 8, '1:14.699', 74699),
	(52, 14, 27, 8, '1:14.892', 74892),
	(52, 14, 28, 8, '1:15.968', 75968),
	(52, 14, 29, 8, '1:14.949', 74949),
	(52, 14, 30, 8, '1:15.243', 75243),
	(52, 14, 31, 8, '1:15.000', 75000),
	(52, 14, 32, 8, '1:15.379', 75379),
	(52, 14, 33, 8, '1:15.047', 75047),
	(52, 14, 34, 8, '1:14.676', 74676),
	(52, 14, 35, 8, '1:14.661', 74661),
	(52, 14, 36, 8, '1:14.502', 74502),
	(52, 14, 37, 8, '1:14.811', 74811),
	(52, 14, 38, 8, '1:14.650', 74650),
	(52, 14, 39, 8, '1:14.764', 74764),
	(52, 14, 40, 8, '1:14.644', 74644),
	(52, 14, 41, 8, '1:14.869', 74869),
	(52, 14, 42, 8, '1:19.361', 79361),
	(52, 14, 43, 9, '1:37.422', 97422),
	(52, 14, 44, 9, '1:14.783', 74783),
	(52, 14, 45, 9, '1:16.137', 76137),
	(52, 14, 46, 9, '1:16.221', 76221),
	(52, 14, 47, 9, '1:16.201', 76201),
	(52, 14, 48, 9, '1:16.403', 76403),
	(52, 14, 49, 9, '1:15.865', 75865),
	(52, 14, 50, 9, '1:16.389', 76389),
	(52, 14, 51, 9, '1:15.187', 75187),
	(52, 14, 52, 9, '1:14.724', 74724),
	(52, 14, 53, 9, '1:14.770', 74770),
	(52, 14, 54, 9, '1:14.477', 74477),
	(52, 14, 55, 9, '1:14.663', 74663),
	(52, 14, 56, 9, '1:14.859', 74859),
	(52, 14, 57, 9, '1:14.758', 74758),
	(52, 14, 58, 9, '1:15.231', 75231),
	(52, 14, 59, 9, '1:15.016', 75016),
	(52, 14, 60, 9, '1:15.123', 75123),
	(52, 14, 61, 10, '1:21.821', 81821),
	(52, 14, 62, 9, '1:15.753', 75753),
	(52, 14, 63, 9, '1:15.266', 75266),
	(52, 14, 64, 9, '1:15.378', 75378),
	(52, 14, 65, 9, '1:15.295', 75295),
	(52, 14, 66, 9, '1:15.156', 75156),
	(52, 14, 67, 9, '1:15.296', 75296),
	(52, 14, 68, 9, '1:16.077', 76077),
	(52, 14, 69, 9, '1:15.804', 75804),
	(52, 14, 70, 9, '1:16.106', 76106),
	(52, 15, 1, 7, '1:24.958', 84958),
	(52, 15, 2, 8, '1:16.835', 76835),
	(52, 15, 3, 8, '1:16.034', 76034),
	(52, 15, 4, 8, '1:16.150', 76150),
	(52, 15, 5, 8, '1:15.705', 75705),
	(52, 15, 6, 8, '1:15.594', 75594),
	(52, 15, 7, 8, '1:16.150', 76150),
	(52, 15, 8, 7, '1:15.570', 75570),
	(52, 15, 9, 7, '1:15.533', 75533),
	(52, 15, 10, 7, '1:15.103', 75103),
	(52, 15, 11, 7, '1:15.050', 75050),
	(52, 15, 12, 7, '1:15.053', 75053),
	(52, 15, 13, 7, '1:14.571', 74571),
	(52, 15, 14, 7, '1:14.485', 74485),
	(52, 15, 15, 6, '1:14.642', 74642),
	(52, 15, 16, 6, '1:14.863', 74863),
	(52, 15, 17, 6, '1:14.983', 74983),
	(52, 15, 18, 6, '1:14.436', 74436),
	(52, 15, 19, 6, '1:15.124', 75124),
	(52, 15, 20, 5, '1:14.371', 74371),
	(52, 15, 21, 5, '1:14.044', 74044),
	(52, 15, 22, 7, '1:18.375', 78375),
	(52, 15, 23, 8, '1:34.105', 94105),
	(52, 15, 24, 6, '1:13.794', 73794),
	(52, 15, 25, 6, '1:14.088', 74088),
	(52, 15, 26, 5, '1:14.381', 74381),
	(52, 15, 27, 5, '1:14.350', 74350),
	(52, 15, 28, 5, '1:14.841', 74841),
	(52, 15, 29, 5, '1:15.073', 75073),
	(52, 15, 30, 5, '1:14.681', 74681),
	(52, 15, 31, 5, '1:14.906', 74906),
	(52, 15, 32, 5, '1:14.867', 74867),
	(52, 15, 33, 5, '1:15.116', 75116),
	(52, 15, 34, 5, '1:14.930', 74930),
	(52, 15, 35, 5, '1:14.796', 74796),
	(52, 15, 36, 5, '1:15.223', 75223),
	(52, 15, 37, 5, '1:14.410', 74410),
	(52, 15, 38, 5, '1:14.822', 74822),
	(52, 15, 39, 4, '1:14.828', 74828),
	(52, 15, 40, 4, '1:14.518', 74518),
	(52, 15, 41, 4, '1:14.654', 74654),
	(52, 15, 42, 4, '1:14.826', 74826),
	(52, 15, 43, 6, '1:19.558', 79558),
	(52, 15, 44, 7, '1:35.489', 95489),
	(52, 15, 45, 7, '1:17.279', 77279),
	(52, 15, 46, 7, '1:14.476', 74476),
	(52, 15, 47, 7, '1:14.337', 74337),
	(52, 15, 48, 7, '1:14.421', 74421),
	(52, 15, 49, 7, '1:14.460', 74460),
	(52, 15, 50, 7, '1:14.439', 74439),
	(52, 15, 51, 7, '1:14.213', 74213),
	(52, 15, 52, 7, '1:14.087', 74087),
	(52, 15, 53, 7, '1:14.963', 74963),
	(52, 15, 54, 7, '1:13.940', 73940),
	(52, 15, 55, 7, '1:13.749', 73749),
	(52, 15, 56, 7, '1:13.673', 73673),
	(52, 15, 57, 7, '1:13.776', 73776),
	(52, 15, 58, 7, '1:13.560', 73560),
	(52, 15, 59, 7, '1:13.976', 73976),
	(52, 15, 60, 7, '1:13.566', 73566),
	(52, 15, 61, 7, '1:15.961', 75961),
	(52, 15, 62, 7, '1:14.539', 74539),
	(52, 15, 63, 7, '1:19.076', 79076),
	(52, 15, 64, 8, '1:34.700', 94700),
	(52, 15, 65, 8, '1:14.177', 74177),
	(52, 15, 66, 8, '1:13.451', 73451),
	(52, 15, 67, 8, '1:13.521', 73521),
	(52, 15, 68, 8, '1:13.361', 73361),
	(52, 15, 69, 8, '1:13.494', 73494),
	(52, 15, 70, 8, '1:13.650', 73650),
	(52, 16, 1, 20, '1:33.472', 93472),
	(52, 16, 2, 18, '1:17.936', 77936),
	(52, 16, 3, 18, '1:17.528', 77528),
	(52, 16, 4, 18, '1:17.623', 77623),
	(52, 16, 5, 18, '1:18.563', 78563),
	(52, 16, 6, 18, '1:16.866', 76866),
	(52, 16, 7, 18, '1:18.615', 78615),
	(52, 16, 8, 17, '1:16.669', 76669),
	(52, 16, 9, 17, '1:16.094', 76094),
	(52, 16, 10, 16, '1:16.933', 76933),
	(52, 16, 11, 16, '1:15.711', 75711),
	(52, 16, 12, 17, '1:17.076', 77076),
	(52, 16, 13, 17, '1:15.202', 75202),
	(52, 16, 14, 17, '1:16.043', 76043),
	(52, 16, 15, 16, '1:16.571', 76571),
	(52, 16, 16, 16, '1:16.017', 76017),
	(52, 16, 17, 16, '1:16.013', 76013),
	(52, 16, 18, 16, '1:16.432', 76432),
	(52, 16, 19, 16, '1:15.627', 75627),
	(52, 16, 20, 16, '1:15.717', 75717),
	(52, 16, 21, 15, '1:15.602', 75602),
	(52, 16, 22, 16, '1:20.620', 80620),
	(52, 16, 23, 16, '1:36.851', 96851),
	(52, 16, 24, 15, '1:30.731', 90731),
	(52, 16, 25, 15, '1:20.388', 80388),
	(52, 16, 26, 16, '1:22.466', 82466),
	(52, 16, 27, 18, '4:09.220', 249220),
	(52, 16, 28, 18, '4:22.997', 262997),
	(52, 16, 29, 18, '1:29.196', 89196),
	(52, 16, 30, 18, '1:44.898', 104898),
	(52, 16, 31, 18, '1:16.105', 76105),
	(52, 16, 32, 18, '1:19.604', 79604),
	(52, 16, 33, 18, '1:17.372', 77372),
	(52, 16, 34, 18, '1:16.791', 76791),
	(52, 16, 35, 17, '1:16.204', 76204),
	(52, 16, 36, 16, '1:24.335', 84335),
	(52, 16, 37, 16, '1:17.604', 77604),
	(52, 16, 38, 16, '1:25.356', 85356),
	(52, 16, 39, 16, '1:43.999', 103999),
	(52, 16, 40, 16, '1:20.096', 80096),
	(52, 16, 41, 15, '1:17.649', 77649),
	(52, 16, 42, 15, '1:19.400', 79400),
	(52, 16, 43, 15, '1:22.348', 82348),
	(52, 17, 1, 4, '1:22.502', 82502),
	(52, 17, 2, 4, '1:15.869', 75869),
	(52, 17, 3, 4, '1:16.357', 76357),
	(52, 17, 4, 4, '1:15.708', 75708),
	(52, 17, 5, 4, '1:15.558', 75558),
	(52, 17, 6, 4, '1:15.732', 75732),
	(52, 17, 7, 4, '1:15.694', 75694),
	(52, 17, 8, 5, '1:16.944', 76944),
	(52, 17, 9, 5, '1:15.433', 75433),
	(52, 17, 10, 5, '1:15.271', 75271),
	(52, 17, 11, 5, '1:15.183', 75183),
	(52, 17, 12, 5, '1:14.801', 74801),
	(52, 17, 13, 5, '1:14.398', 74398),
	(52, 17, 14, 5, '1:14.431', 74431),
	(52, 18, 1, 14, '1:28.294', 88294),
	(52, 18, 2, 14, '1:17.708', 77708),
	(52, 18, 3, 14, '1:17.807', 77807),
	(52, 18, 4, 14, '1:17.371', 77371),
	(52, 18, 5, 14, '1:17.218', 77218),
	(52, 18, 6, 14, '1:16.795', 76795),
	(52, 18, 7, 14, '1:16.820', 76820),
	(52, 18, 8, 13, '1:16.809', 76809),
	(52, 18, 9, 12, '1:16.430', 76430),
	(52, 18, 10, 12, '1:16.577', 76577),
	(52, 18, 11, 12, '1:16.436', 76436),
	(52, 18, 12, 12, '1:16.376', 76376),
	(52, 18, 13, 11, '1:16.312', 76312),
	(52, 18, 14, 11, '1:14.779', 74779),
	(52, 18, 15, 10, '1:14.770', 74770),
	(52, 18, 16, 10, '1:15.015', 75015),
	(52, 18, 17, 10, '1:14.304', 74304),
	(52, 18, 18, 10, '1:14.197', 74197),
	(52, 18, 19, 10, '1:14.384', 74384),
	(52, 18, 20, 10, '1:14.039', 74039),
	(52, 19, 1, 17, '1:29.806', 89806),
	(52, 19, 2, 16, '1:18.015', 78015),
	(52, 19, 3, 16, '1:18.180', 78180),
	(52, 19, 4, 16, '1:17.065', 77065),
	(52, 19, 5, 16, '1:16.859', 76859),
	(52, 19, 6, 16, '1:16.798', 76798),
	(52, 19, 7, 16, '1:17.122', 77122),
	(52, 19, 8, 15, '1:16.616', 76616),
	(52, 19, 9, 15, '1:16.867', 76867),
	(52, 19, 10, 14, '1:16.497', 76497),
	(52, 19, 11, 14, '1:16.550', 76550),
	(52, 19, 12, 14, '1:16.208', 76208),
	(52, 19, 13, 14, '1:16.269', 76269),
	(52, 19, 14, 14, '1:18.639', 78639),
	(52, 19, 15, 14, '1:17.862', 77862),
	(52, 19, 16, 14, '1:16.106', 76106),
	(52, 19, 17, 14, '1:16.446', 76446),
	(52, 19, 18, 14, '1:15.785', 75785),
	(52, 19, 19, 14, '1:15.832', 75832),
	(52, 19, 20, 14, '1:15.897', 75897),
	(52, 19, 21, 13, '1:15.491', 75491),
	(52, 19, 22, 15, '1:20.021', 80021),
	(52, 19, 23, 15, '1:38.381', 98381),
	(52, 19, 24, 18, '2:17.391', 137391),
	(52, 19, 25, 18, '1:52.254', 112254),
	(52, 19, 26, 18, '1:14.505', 74505),
	(52, 19, 27, 17, '1:14.973', 74973),
	(52, 19, 28, 17, '1:15.212', 75212),
	(52, 19, 29, 17, '1:15.431', 75431),
	(52, 19, 30, 17, '1:16.068', 76068),
	(52, 19, 31, 17, '1:18.262', 78262),
	(52, 19, 32, 17, '1:18.844', 78844),
	(52, 19, 33, 17, '1:22.686', 82686),
	(52, 19, 34, 17, '1:17.296', 77296),
	(52, 19, 35, 16, '1:16.676', 76676),
	(52, 19, 36, 15, '1:16.987', 76987),
	(52, 19, 37, 15, '1:16.947', 76947),
	(52, 19, 38, 15, '1:16.414', 76414),
	(52, 19, 39, 15, '1:16.403', 76403),
	(52, 19, 40, 15, '1:16.588', 76588),
	(52, 19, 41, 14, '1:18.963', 78963),
	(52, 19, 42, 14, '1:16.040', 76040),
	(52, 19, 43, 14, '1:16.433', 76433),
	(52, 19, 44, 14, '1:18.509', 78509),
	(52, 19, 45, 14, '1:16.802', 76802),
	(52, 19, 46, 14, '1:16.938', 76938),
	(52, 19, 47, 14, '1:16.083', 76083),
	(52, 19, 48, 14, '1:21.984', 81984),
	(52, 19, 49, 14, '1:40.539', 100539),
	(52, 19, 50, 14, '1:15.175', 75175),
	(52, 19, 51, 14, '1:16.964', 76964),
	(52, 19, 52, 14, '1:14.582', 74582),
	(52, 19, 53, 14, '1:14.618', 74618),
	(52, 19, 54, 14, '1:14.762', 74762),
	(52, 19, 55, 14, '1:14.874', 74874),
	(52, 19, 56, 14, '1:14.948', 74948),
	(52, 19, 57, 14, '1:15.299', 75299),
	(52, 19, 58, 14, '1:16.956', 76956),
	(52, 19, 59, 14, '1:14.780', 74780),
	(52, 19, 60, 14, '1:16.035', 76035),
	(52, 19, 61, 14, '1:14.999', 74999),
	(52, 19, 62, 14, '1:14.833', 74833),
	(52, 19, 63, 14, '1:14.529', 74529),
	(52, 19, 64, 14, '1:14.329', 74329),
	(52, 19, 65, 14, '1:14.551', 74551),
	(52, 19, 66, 14, '1:14.497', 74497),
	(52, 19, 67, 14, '1:14.504', 74504),
	(52, 19, 68, 14, '1:15.208', 75208),
	(52, 20, 1, 12, '1:27.094', 87094),
	(52, 20, 2, 12, '1:17.485', 77485),
	(52, 20, 3, 12, '1:17.571', 77571),
	(52, 20, 4, 12, '1:16.522', 76522),
	(52, 20, 5, 12, '1:16.366', 76366),
	(52, 20, 6, 12, '1:16.266', 76266),
	(52, 20, 7, 12, '1:17.148', 77148),
	(52, 20, 8, 11, '1:16.507', 76507),
	(52, 20, 9, 10, '1:16.601', 76601),
	(52, 20, 10, 10, '1:15.392', 75392),
	(52, 20, 11, 10, '1:15.474', 75474),
	(52, 20, 12, 10, '1:15.025', 75025),
	(52, 20, 13, 10, '1:14.910', 74910),
	(52, 20, 14, 10, '1:14.749', 74749),
	(52, 20, 15, 9, '1:14.858', 74858),
	(52, 20, 16, 9, '1:15.569', 75569),
	(52, 20, 17, 9, '1:15.016', 75016),
	(52, 20, 18, 9, '1:14.423', 74423),
	(52, 20, 19, 9, '1:14.454', 74454),
	(52, 20, 20, 8, '1:14.551', 74551),
	(52, 20, 21, 8, '1:14.957', 74957),
	(52, 20, 22, 9, '1:19.806', 79806),
	(52, 20, 23, 12, '1:36.324', 96324),
	(52, 20, 24, 12, '1:15.150', 75150),
	(52, 20, 25, 11, '1:15.686', 75686),
	(52, 20, 26, 11, '1:15.076', 75076),
	(52, 20, 27, 11, '1:15.083', 75083),
	(52, 20, 28, 11, '1:14.948', 74948),
	(52, 20, 29, 11, '1:15.095', 75095),
	(52, 20, 30, 11, '1:15.146', 75146),
	(52, 20, 31, 11, '1:14.986', 74986),
	(52, 20, 32, 10, '1:14.546', 74546),
	(52, 20, 33, 10, '1:16.735', 76735),
	(52, 20, 34, 14, '2:11.759', 131759),
	(52, 21, 1, 15, '1:29.298', 89298),
	(52, 21, 2, 21, '2:02.680', 122680),
	(52, 22, 1, 11, '1:26.705', 86705),
	(52, 22, 2, 11, '1:17.627', 77627),
	(52, 22, 3, 11, '1:16.949', 76949),
	(52, 22, 4, 11, '1:16.439', 76439),
	(52, 22, 5, 11, '1:16.530', 76530),
	(52, 22, 6, 11, '1:16.591', 76591),
	(52, 22, 7, 11, '1:16.383', 76383),
	(52, 22, 8, 10, '1:16.934', 76934),
	(52, 22, 9, 13, '1:21.316', 81316),
	(52, 22, 10, 17, '1:26.879', 86879),
	(52, 22, 11, 18, '1:16.580', 76580),
	(52, 22, 12, 18, '1:15.806', 75806),
	(52, 22, 13, 18, '1:15.600', 75600),
	(52, 22, 14, 18, '1:15.678', 75678),
	(52, 22, 15, 17, '1:15.840', 75840),
	(52, 22, 16, 17, '1:16.001', 76001),
	(52, 22, 17, 17, '1:15.781', 75781),
	(52, 22, 18, 17, '1:16.207', 76207),
	(52, 22, 19, 17, '1:15.862', 75862),
	(52, 22, 20, 17, '1:15.786', 75786),
	(52, 22, 21, 16, '1:15.588', 75588),
	(52, 22, 22, 14, '1:15.428', 75428),
	(52, 22, 23, 13, '1:15.647', 75647),
	(52, 22, 24, 13, '1:15.257', 75257),
	(52, 22, 25, 12, '1:15.651', 75651),
	(52, 22, 26, 12, '1:15.179', 75179),
	(52, 22, 27, 12, '1:15.087', 75087),
	(52, 22, 28, 12, '1:14.788', 74788),
	(52, 22, 29, 13, '1:16.093', 76093),
	(52, 22, 30, 13, '1:19.772', 79772),
	(52, 22, 31, 13, '1:34.965', 94965),
	(52, 22, 32, 13, '1:14.742', 74742),
	(52, 22, 33, 13, '1:15.305', 75305),
	(52, 22, 34, 11, '1:15.331', 75331),
	(52, 22, 35, 11, '1:15.392', 75392),
	(52, 22, 36, 11, '1:15.324', 75324),
	(52, 22, 37, 11, '1:15.326', 75326),
	(52, 22, 38, 11, '1:15.253', 75253),
	(52, 22, 39, 11, '1:15.205', 75205),
	(52, 22, 40, 13, '1:25.232', 85232),
	(52, 23, 1, 19, '1:30.844', 90844),
	(52, 23, 2, 17, '1:19.261', 79261),
	(52, 23, 3, 17, '1:17.155', 77155),
	(52, 23, 4, 17, '1:16.790', 76790),
	(52, 23, 5, 17, '1:17.258', 77258),
	(52, 23, 6, 17, '1:16.640', 76640),
	(52, 23, 7, 17, '1:16.558', 76558),
	(52, 23, 8, 16, '1:16.790', 76790),
	(52, 23, 9, 16, '1:16.563', 76563),
	(52, 23, 10, 15, '1:16.491', 76491),
	(52, 23, 11, 15, '1:16.437', 76437),
	(52, 23, 12, 15, '1:16.756', 76756),
	(52, 23, 13, 15, '1:15.787', 75787),
	(52, 23, 14, 15, '1:18.524', 78524),
	(52, 23, 15, 15, '1:17.821', 77821),
	(52, 23, 16, 15, '1:16.459', 76459),
	(52, 23, 17, 15, '1:16.107', 76107),
	(52, 23, 18, 15, '1:15.994', 75994),
	(52, 23, 19, 15, '1:16.044', 76044),
	(52, 23, 20, 15, '1:15.702', 75702),
	(52, 23, 21, 14, '1:15.706', 75706),
	(52, 23, 22, 13, '1:15.406', 75406),
	(52, 23, 23, 11, '1:15.294', 75294),
	(52, 23, 24, 11, '1:15.409', 75409),
	(52, 23, 25, 10, '1:15.756', 75756),
	(52, 23, 26, 10, '1:14.881', 74881),
	(52, 23, 27, 10, '1:14.666', 74666),
	(52, 23, 28, 10, '1:14.740', 74740),
	(52, 23, 29, 10, '1:14.419', 74419),
	(52, 23, 30, 10, '1:16.269', 76269),
	(52, 23, 31, 10, '1:14.313', 74313),
	(52, 23, 32, 9, '1:15.470', 75470),
	(52, 23, 33, 11, '1:19.299', 79299),
	(52, 23, 34, 13, '1:45.308', 105308),
	(52, 23, 35, 12, '1:14.605', 74605),
	(52, 23, 36, 12, '1:14.555', 74555),
	(52, 23, 37, 12, '1:15.556', 75556),
	(52, 23, 38, 12, '1:15.020', 75020),
	(52, 23, 39, 12, '1:15.154', 75154),
	(52, 23, 40, 11, '1:16.229', 76229),
	(52, 23, 41, 11, '1:15.249', 75249),
	(52, 23, 42, 11, '1:14.860', 74860),
	(52, 23, 43, 11, '1:14.997', 74997),
	(52, 23, 44, 11, '1:14.651', 74651),
	(52, 23, 45, 11, '1:14.633', 74633),
	(52, 23, 46, 11, '1:15.064', 75064),
	(52, 23, 47, 11, '1:15.359', 75359),
	(52, 23, 48, 11, '1:14.758', 74758),
	(52, 23, 49, 11, '1:14.767', 74767),
	(52, 23, 50, 11, '1:14.631', 74631),
	(52, 23, 51, 11, '1:14.053', 74053),
	(52, 23, 52, 11, '1:14.137', 74137),
	(52, 23, 53, 11, '1:13.914', 73914),
	(52, 23, 54, 11, '1:13.543', 73543),
	(52, 23, 55, 11, '1:13.678', 73678),
	(52, 23, 56, 11, '1:13.626', 73626),
	(52, 23, 57, 11, '1:13.696', 73696),
	(52, 23, 58, 11, '1:13.925', 73925),
	(52, 23, 59, 11, '1:13.593', 73593),
	(52, 23, 60, 11, '1:15.109', 75109),
	(52, 23, 61, 11, '1:18.527', 78527),
	(52, 23, 62, 11, '1:35.297', 95297),
	(52, 23, 63, 11, '1:13.533', 73533),
	(52, 23, 64, 11, '1:13.651', 73651),
	(52, 23, 65, 11, '1:13.368', 73368),
	(52, 23, 66, 11, '1:13.430', 73430),
	(52, 23, 67, 11, '1:13.498', 73498),
	(52, 23, 68, 11, '1:13.423', 73423),
	(52, 23, 69, 11, '1:13.679', 73679),
	(52, 23, 70, 11, '1:13.550', 73550),
	(52, 24, 1, 21, '1:42.136', 102136),
	(52, 24, 2, 20, '1:45.593', 105593),
	(52, 24, 3, 19, '1:17.418', 77418),
	(52, 24, 4, 19, '1:18.135', 78135),
	(52, 24, 5, 19, '1:17.056', 77056),
	(52, 24, 6, 19, '1:17.063', 77063),
	(52, 24, 7, 19, '1:17.214', 77214),
	(52, 24, 8, 19, '1:17.016', 77016),
	(52, 24, 9, 19, '1:17.205', 77205),
	(52, 24, 10, 19, '1:19.052', 79052),
	(52, 24, 11, 19, '1:16.609', 76609),
	(52, 24, 12, 19, '1:18.303', 78303),
	(52, 24, 13, 19, '1:17.686', 77686),
	(52, 24, 14, 19, '1:16.339', 76339),
	(52, 24, 15, 18, '1:16.203', 76203),
	(52, 24, 16, 18, '1:19.427', 79427),
	(52, 24, 17, 18, '1:17.708', 77708),
	(52, 24, 18, 18, '1:16.102', 76102),
	(52, 24, 19, 18, '1:16.043', 76043),
	(52, 24, 20, 18, '1:15.804', 75804),
	(52, 24, 21, 17, '1:15.479', 75479),
	(52, 24, 22, 17, '1:15.701', 75701),
	(52, 24, 23, 17, '1:16.600', 76600),
	(52, 24, 24, 16, '1:15.907', 75907),
	(52, 24, 25, 16, '1:18.525', 78525),
	(52, 24, 26, 15, '1:15.613', 75613),
	(52, 24, 27, 15, '1:16.175', 76175),
	(52, 24, 28, 15, '1:17.116', 77116),
	(52, 24, 29, 15, '1:15.352', 75352),
	(52, 24, 30, 15, '1:20.298', 80298),
	(52, 24, 31, 16, '1:43.094', 103094),
	(52, 24, 32, 16, '1:15.759', 75759),
	(52, 24, 33, 16, '1:15.574', 75574),
	(52, 24, 34, 16, '1:17.234', 77234),
	(52, 24, 35, 15, '1:17.207', 77207),
	(52, 24, 36, 14, '1:16.839', 76839),
	(52, 24, 37, 14, '1:16.269', 76269),
	(52, 24, 38, 14, '1:16.330', 76330),
	(52, 24, 39, 14, '1:15.942', 75942),
	(52, 24, 40, 14, '1:15.892', 75892),
	(52, 24, 41, 13, '1:15.935', 75935),
	(52, 24, 42, 13, '1:17.457', 77457),
	(52, 24, 43, 13, '1:15.611', 75611),
	(52, 24, 44, 13, '1:15.757', 75757),
	(52, 24, 45, 13, '1:15.690', 75690),
	(52, 24, 46, 13, '1:15.364', 75364),
	(52, 24, 47, 13, '1:15.529', 75529),
	(52, 24, 48, 13, '1:15.268', 75268),
	(52, 24, 49, 13, '1:16.305', 76305),
	(52, 24, 50, 13, '1:15.086', 75086),
	(52, 24, 51, 13, '1:14.826', 74826),
	(52, 24, 52, 13, '1:14.880', 74880),
	(52, 24, 53, 13, '1:14.747', 74747),
	(52, 24, 54, 13, '1:19.293', 79293),
	(52, 24, 55, 13, '1:36.564', 96564),
	(52, 24, 56, 13, '1:13.643', 73643),
	(52, 24, 57, 13, '1:14.225', 74225),
	(52, 24, 58, 13, '1:14.698', 74698),
	(52, 24, 59, 13, '1:14.765', 74765),
	(52, 24, 60, 13, '1:14.795', 74795),
	(52, 24, 61, 13, '1:14.738', 74738),
	(52, 24, 62, 13, '1:15.099', 75099),
	(52, 24, 63, 13, '1:14.628', 74628),
	(52, 24, 64, 13, '1:15.076', 75076),
	(52, 24, 65, 13, '1:17.586', 77586),
	(52, 24, 66, 13, '1:16.353', 76353),
	(52, 24, 67, 13, '1:18.055', 78055),
	(52, 24, 68, 13, '1:16.607', 76607),
	(52, 24, 69, 13, '1:16.175', 76175),
	(52, 29, 1, 18, '1:30.342', 90342),
	(52, 29, 2, 19, '1:50.404', 110404),
	(53, 2, 1, 19, '1:50.468', 110468),
	(53, 2, 2, 17, '1:38.140', 98140),
	(53, 2, 3, 17, '1:37.081', 97081),
	(53, 2, 4, 17, '1:36.784', 96784),
	(53, 2, 5, 16, '1:36.741', 96741),
	(53, 2, 6, 15, '1:35.681', 95681),
	(53, 2, 7, 15, '1:35.874', 95874),
	(53, 2, 8, 14, '1:35.330', 95330),
	(53, 2, 9, 13, '1:34.643', 94643),
	(53, 2, 10, 13, '1:34.744', 94744),
	(53, 2, 11, 13, '1:35.376', 95376),
	(53, 2, 12, 13, '1:35.413', 95413),
	(53, 2, 13, 13, '1:35.100', 95100),
	(53, 2, 14, 12, '1:34.951', 94951),
	(53, 2, 15, 12, '1:34.406', 94406),
	(53, 2, 16, 12, '1:33.842', 93842),
	(53, 2, 17, 10, '1:35.530', 95530),
	(53, 2, 18, 15, '1:57.762', 117762),
	(53, 2, 19, 15, '1:34.021', 94021),
	(53, 2, 20, 15, '1:34.645', 94645),
	(53, 2, 21, 14, '1:35.576', 95576),
	(53, 2, 22, 13, '1:35.259', 95259),
	(53, 2, 23, 12, '1:36.612', 96612),
	(53, 2, 24, 12, '1:34.719', 94719),
	(53, 2, 25, 12, '1:34.060', 94060),
	(53, 2, 26, 12, '1:33.772', 93772),
	(53, 2, 27, 12, '1:34.143', 94143),
	(53, 2, 28, 11, '1:33.836', 93836),
	(53, 2, 29, 11, '1:34.234', 94234),
	(53, 2, 30, 10, '1:34.942', 94942),
	(53, 2, 31, 10, '1:35.427', 95427),
	(53, 2, 32, 10, '1:35.568', 95568),
	(53, 2, 33, 10, '1:35.643', 95643),
	(53, 2, 34, 10, '1:35.700', 95700),
	(53, 2, 35, 10, '1:37.737', 97737),
	(53, 2, 36, 12, '1:57.047', 117047),
	(53, 2, 37, 12, '1:35.009', 95009),
	(53, 2, 38, 12, '1:35.214', 95214),
	(53, 2, 39, 12, '1:35.436', 95436),
	(53, 2, 40, 13, '1:36.183', 96183),
	(53, 2, 41, 13, '1:34.919', 94919),
	(53, 2, 42, 13, '1:35.785', 95785),
	(53, 2, 43, 13, '1:35.222', 95222),
	(53, 2, 44, 12, '1:35.320', 95320),
	(53, 2, 45, 12, '1:34.877', 94877),
	(53, 2, 46, 12, '1:34.553', 94553),
	(53, 2, 47, 12, '1:34.802', 94802),
	(53, 2, 48, 12, '1:36.335', 96335),
	(53, 2, 49, 12, '1:34.831', 94831),
	(53, 2, 50, 12, '1:34.869', 94869),
	(53, 2, 51, 12, '1:36.793', 96793),
	(53, 2, 52, 12, '1:35.396', 95396),
	(53, 2, 53, 12, '1:35.451', 95451),
	(53, 2, 54, 12, '1:34.872', 94872),
	(53, 2, 55, 12, '1:34.592', 94592),
	(53, 2, 56, 12, '1:35.064', 95064),
	(53, 3, 1, 21, '1:57.164', 117164),
	(53, 3, 2, 21, '2:10.685', 130685),
	(53, 3, 3, 21, '1:35.938', 95938),
	(53, 3, 4, 21, '1:35.538', 95538),
	(53, 3, 5, 21, '1:35.634', 95634),
	(53, 3, 6, 21, '1:35.286', 95286),
	(53, 3, 7, 21, '1:35.051', 95051),
	(53, 3, 8, 20, '1:34.775', 94775),
	(53, 3, 9, 19, '1:34.788', 94788),
	(53, 3, 10, 19, '1:34.655', 94655),
	(53, 3, 11, 19, '1:34.414', 94414),
	(53, 3, 12, 18, '1:35.731', 95731),
	(53, 3, 13, 17, '1:34.803', 94803),
	(53, 3, 14, 17, '1:34.256', 94256),
	(53, 3, 15, 17, '1:34.244', 94244),
	(53, 3, 16, 17, '1:34.071', 94071),
	(53, 3, 17, 17, '1:33.994', 93994),
	(53, 3, 18, 16, '1:34.429', 94429),
	(53, 3, 19, 16, '1:33.556', 93556),
	(53, 3, 20, 16, '1:33.371', 93371),
	(53, 3, 21, 15, '1:33.062', 93062),
	(53, 3, 22, 15, '1:33.423', 93423),
	(53, 3, 23, 11, '1:34.690', 94690),
	(53, 3, 24, 11, '1:33.441', 93441),
	(53, 3, 25, 11, '1:32.618', 92618),
	(53, 3, 26, 11, '1:32.521', 92521),
	(53, 3, 27, 11, '1:35.576', 95576),
	(53, 3, 28, 14, '1:55.211', 115211),
	(53, 3, 29, 13, '1:32.962', 92962),
	(53, 3, 30, 12, '1:32.577', 92577),
	(53, 3, 31, 12, '1:32.734', 92734),
	(53, 3, 32, 12, '1:33.024', 93024),
	(53, 3, 33, 11, '1:33.628', 93628),
	(53, 3, 34, 11, '1:32.992', 92992),
	(53, 3, 35, 11, '1:33.068', 93068),
	(53, 3, 36, 10, '1:33.053', 93053),
	(53, 3, 37, 9, '1:33.107', 93107),
	(53, 3, 38, 9, '1:34.618', 94618),
	(53, 3, 39, 9, '1:32.747', 92747),
	(53, 3, 40, 8, '1:32.696', 92696),
	(53, 3, 41, 8, '1:32.709', 92709),
	(53, 3, 42, 7, '1:32.408', 92408),
	(53, 3, 43, 7, '1:34.766', 94766),
	(53, 3, 44, 9, '1:55.514', 115514),
	(53, 3, 45, 9, '1:32.874', 92874),
	(53, 3, 46, 9, '1:33.038', 93038),
	(53, 3, 47, 9, '1:33.045', 93045),
	(53, 3, 48, 9, '1:33.457', 93457),
	(53, 3, 49, 8, '1:34.812', 94812),
	(53, 3, 50, 8, '1:33.331', 93331),
	(53, 3, 51, 8, '1:33.180', 93180),
	(53, 3, 52, 8, '1:33.556', 93556),
	(53, 3, 53, 8, '1:32.793', 92793),
	(53, 3, 54, 8, '1:32.885', 92885),
	(53, 3, 55, 8, '1:33.708', 93708),
	(53, 3, 56, 7, '1:33.607', 93607),
	(53, 3, 57, 7, '1:33.434', 93434),
	(53, 4, 1, 2, '1:37.988', 97988),
	(53, 4, 2, 2, '1:34.733', 94733),
	(53, 4, 3, 2, '1:34.792', 94792),
	(53, 4, 4, 2, '1:34.678', 94678),
	(53, 4, 5, 2, '1:34.263', 94263),
	(53, 4, 6, 2, '1:34.587', 94587),
	(53, 4, 7, 2, '1:34.353', 94353),
	(53, 4, 8, 2, '1:34.703', 94703),
	(53, 4, 9, 2, '1:34.159', 94159),
	(53, 4, 10, 2, '1:33.560', 93560),
	(53, 4, 11, 2, '1:33.700', 93700),
	(53, 4, 12, 2, '1:34.041', 94041),
	(53, 4, 13, 2, '1:33.615', 93615),
	(53, 4, 14, 2, '1:33.780', 93780),
	(53, 4, 15, 2, '1:33.485', 93485),
	(53, 4, 16, 1, '1:33.193', 93193),
	(53, 4, 17, 1, '1:33.440', 93440),
	(53, 4, 18, 1, '1:33.515', 93515),
	(53, 4, 19, 1, '1:35.074', 95074),
	(53, 4, 20, 3, '1:56.012', 116012),
	(53, 4, 21, 3, '1:32.534', 92534),
	(53, 4, 22, 3, '1:32.778', 92778),
	(53, 4, 23, 3, '1:33.081', 93081),
	(53, 4, 24, 2, '1:33.436', 93436),
	(53, 4, 25, 2, '1:33.410', 93410),
	(53, 4, 26, 2, '1:33.387', 93387),
	(53, 4, 27, 2, '1:33.424', 93424),
	(53, 4, 28, 2, '1:33.621', 93621),
	(53, 4, 29, 2, '1:33.420', 93420),
	(53, 4, 30, 2, '1:33.473', 93473),
	(53, 4, 31, 2, '1:33.248', 93248),
	(53, 4, 32, 2, '1:33.203', 93203),
	(53, 4, 33, 2, '1:33.308', 93308),
	(53, 4, 34, 2, '1:33.385', 93385),
	(53, 4, 35, 2, '1:32.933', 92933),
	(53, 4, 36, 1, '1:33.118', 93118),
	(53, 4, 37, 1, '1:32.716', 92716),
	(53, 4, 38, 1, '1:32.920', 92920),
	(53, 4, 39, 1, '1:34.435', 94435),
	(53, 4, 40, 2, '1:55.948', 115948),
	(53, 4, 41, 1, '1:33.514', 93514),
	(53, 4, 42, 1, '1:33.681', 93681),
	(53, 4, 43, 1, '1:33.590', 93590),
	(53, 4, 44, 1, '1:33.700', 93700),
	(53, 4, 45, 1, '1:33.758', 93758),
	(53, 4, 46, 1, '1:33.986', 93986),
	(53, 4, 47, 1, '1:33.633', 93633),
	(53, 4, 48, 1, '1:33.502', 93502),
	(53, 4, 49, 1, '1:33.501', 93501),
	(53, 4, 50, 1, '1:33.469', 93469),
	(53, 4, 51, 1, '1:33.810', 93810),
	(53, 4, 52, 1, '1:33.827', 93827),
	(53, 4, 53, 1, '1:33.319', 93319),
	(53, 4, 54, 1, '1:33.079', 93079),
	(53, 4, 55, 1, '1:33.009', 93009),
	(53, 4, 56, 1, '1:33.161', 93161),
	(53, 4, 57, 1, '1:34.217', 94217),
	(53, 8, 1, 13, '1:46.240', 106240),
	(53, 8, 2, 13, '1:37.994', 97994),
	(53, 8, 3, 12, '1:37.004', 97004),
	(53, 8, 4, 11, '1:35.633', 95633),
	(53, 8, 5, 11, '1:36.453', 96453),
	(53, 8, 6, 11, '1:35.257', 95257),
	(53, 8, 7, 11, '1:35.065', 95065),
	(53, 8, 8, 11, '1:35.047', 95047),
	(53, 8, 9, 10, '1:35.165', 95165),
	(53, 8, 10, 10, '1:35.222', 95222),
	(53, 8, 11, 10, '1:35.559', 95559),
	(53, 8, 12, 10, '1:35.031', 95031),
	(53, 8, 13, 10, '1:35.717', 95717),
	(53, 8, 14, 10, '1:34.205', 94205),
	(53, 8, 15, 10, '1:34.318', 94318),
	(53, 8, 16, 8, '1:33.828', 93828),
	(53, 8, 17, 7, '1:33.989', 93989),
	(53, 8, 18, 7, '1:33.502', 93502),
	(53, 8, 19, 6, '1:33.332', 93332),
	(53, 8, 20, 6, '1:33.682', 93682),
	(53, 8, 21, 6, '1:33.369', 93369),
	(53, 8, 22, 5, '1:33.624', 93624),
	(53, 8, 23, 4, '1:33.242', 93242),
	(53, 8, 24, 3, '1:33.207', 93207),
	(53, 8, 25, 3, '1:33.305', 93305),
	(53, 8, 26, 3, '1:32.993', 92993),
	(53, 8, 27, 3, '1:33.741', 93741),
	(53, 8, 28, 3, '1:33.296', 93296),
	(53, 8, 29, 3, '1:32.864', 92864),
	(53, 8, 30, 3, '1:35.614', 95614),
	(53, 8, 31, 6, '1:59.836', 119836),
	(53, 8, 32, 6, '1:33.892', 93892),
	(53, 8, 33, 6, '1:34.388', 94388),
	(53, 8, 34, 6, '1:34.142', 94142),
	(53, 8, 35, 6, '1:34.437', 94437),
	(53, 8, 36, 6, '1:34.538', 94538),
	(53, 8, 37, 6, '1:34.425', 94425),
	(53, 8, 38, 6, '1:33.908', 93908),
	(53, 8, 39, 6, '1:33.934', 93934),
	(53, 8, 40, 5, '1:33.820', 93820),
	(53, 8, 41, 4, '1:33.737', 93737),
	(53, 8, 42, 4, '1:33.528', 93528),
	(53, 8, 43, 4, '1:33.827', 93827),
	(53, 8, 44, 4, '1:33.777', 93777),
	(53, 8, 45, 3, '1:33.608', 93608),
	(53, 8, 46, 3, '1:33.960', 93960),
	(53, 8, 47, 3, '1:33.573', 93573),
	(53, 8, 48, 3, '1:33.433', 93433),
	(53, 8, 49, 3, '1:33.877', 93877),
	(53, 8, 50, 3, '1:33.301', 93301),
	(53, 8, 51, 3, '1:33.281', 93281),
	(53, 8, 52, 3, '1:33.298', 93298),
	(53, 8, 53, 3, '1:33.406', 93406),
	(53, 8, 54, 3, '1:33.575', 93575),
	(53, 8, 55, 3, '1:33.483', 93483),
	(53, 8, 56, 3, '1:33.419', 93419),
	(53, 8, 57, 3, '1:33.664', 93664),
	(53, 11, 1, 17, '1:48.446', 108446),
	(53, 11, 2, 18, '1:40.696', 100696),
	(53, 11, 3, 18, '1:39.557', 99557),
	(53, 11, 4, 18, '1:39.551', 99551),
	(53, 11, 5, 19, '1:40.303', 100303),
	(53, 11, 6, 19, '1:39.190', 99190),
	(53, 11, 7, 19, '1:39.151', 99151),
	(53, 11, 8, 19, '1:38.865', 98865),
	(53, 11, 9, 18, '1:38.645', 98645),
	(53, 11, 10, 18, '1:38.509', 98509),
	(53, 11, 11, 18, '1:38.631', 98631),
	(53, 11, 12, 19, '1:38.624', 98624),
	(53, 11, 13, 19, '1:38.915', 98915),
	(53, 11, 14, 19, '1:37.918', 97918),
	(53, 11, 15, 19, '1:37.700', 97700),
	(53, 11, 16, 20, '1:37.979', 97979),
	(53, 11, 17, 20, '1:37.104', 97104),
	(53, 11, 18, 20, '1:39.863', 99863),
	(53, 11, 19, 20, '1:52.851', 112851),
	(53, 11, 20, 20, '3:03.724', 183724),
	(53, 11, 21, 20, '2:17.138', 137138),
	(53, 11, 22, 19, '1:44.870', 104870),
	(53, 11, 23, 19, '2:08.919', 128919),
	(53, 11, 24, 19, '1:37.999', 97999),
	(53, 11, 25, 19, '1:44.282', 104282),
	(53, 11, 26, 19, '2:12.041', 132041),
	(53, 11, 27, 19, '1:40.372', 100372),
	(53, 11, 28, 19, '1:39.321', 99321),
	(53, 11, 29, 19, '1:38.938', 98938),
	(53, 11, 30, 18, '1:38.383', 98383),
	(53, 11, 31, 18, '1:38.103', 98103),
	(53, 11, 32, 18, '1:37.870', 97870),
	(53, 11, 33, 18, '1:37.987', 97987),
	(53, 11, 34, 18, '1:38.131', 98131),
	(53, 11, 35, 18, '1:39.846', 99846),
	(53, 11, 36, 18, '1:39.247', 99247),
	(53, 11, 37, 18, '1:38.144', 98144),
	(53, 11, 38, 18, '1:37.182', 97182),
	(53, 11, 39, 18, '1:39.740', 99740),
	(53, 11, 40, 18, '2:08.024', 128024),
	(53, 11, 41, 18, '1:39.036', 99036),
	(53, 11, 42, 18, '1:37.899', 97899),
	(53, 11, 43, 18, '1:37.192', 97192),
	(53, 11, 44, 18, '1:37.121', 97121),
	(53, 11, 45, 18, '1:37.389', 97389),
	(53, 11, 46, 18, '1:37.250', 97250),
	(53, 11, 47, 18, '1:38.544', 98544),
	(53, 11, 48, 18, '1:37.810', 97810),
	(53, 11, 49, 18, '1:38.376', 98376),
	(53, 11, 50, 18, '1:37.534', 97534),
	(53, 11, 51, 18, '1:37.157', 97157),
	(53, 11, 52, 18, '1:37.245', 97245),
	(53, 11, 53, 18, '1:38.317', 98317),
	(53, 13, 1, 3, '1:38.772', 98772),
	(53, 13, 2, 3, '1:35.070', 95070),
	(53, 13, 3, 3, '1:34.461', 94461),
	(53, 13, 4, 3, '1:34.477', 94477),
	(53, 13, 5, 3, '1:34.356', 94356),
	(53, 13, 6, 3, '1:34.351', 94351),
	(53, 13, 7, 3, '1:34.392', 94392),
	(53, 13, 8, 6, '1:48.737', 108737),
	(53, 13, 9, 21, '2:37.265', 157265),
	(53, 13, 10, 20, '1:35.257', 95257),
	(53, 13, 11, 20, '1:34.673', 94673),
	(53, 13, 12, 20, '1:34.200', 94200),
	(53, 13, 13, 20, '1:34.196', 94196),
	(53, 13, 14, 20, '1:33.869', 93869),
	(53, 13, 15, 20, '1:33.593', 93593),
	(53, 13, 16, 19, '1:34.141', 94141),
	(53, 13, 17, 19, '1:33.750', 93750),
	(53, 13, 18, 19, '1:34.298', 94298),
	(53, 13, 19, 18, '1:33.424', 93424),
	(53, 13, 20, 18, '1:33.416', 93416),
	(53, 13, 21, 17, '1:33.467', 93467),
	(53, 13, 22, 17, '1:33.165', 93165),
	(53, 13, 23, 16, '1:33.783', 93783),
	(53, 13, 24, 16, '1:33.541', 93541),
	(53, 13, 25, 16, '1:33.386', 93386),
	(53, 13, 26, 14, '1:34.202', 94202),
	(53, 13, 27, 13, '1:33.192', 93192),
	(53, 13, 28, 12, '1:32.739', 92739),
	(53, 13, 29, 12, '1:32.940', 92940),
	(53, 13, 30, 11, '1:33.102', 93102),
	(53, 13, 31, 11, '1:32.871', 92871),
	(53, 13, 32, 11, '1:35.575', 95575),
	(53, 13, 33, 13, '1:58.323', 118323),
	(53, 13, 34, 12, '1:34.210', 94210),
	(53, 13, 35, 12, '1:33.419', 93419),
	(53, 13, 36, 11, '1:33.716', 93716),
	(53, 13, 37, 11, '1:34.630', 94630),
	(53, 13, 38, 11, '1:34.087', 94087),
	(53, 13, 39, 11, '1:33.475', 93475),
	(53, 13, 40, 11, '1:33.660', 93660),
	(53, 13, 41, 11, '1:34.016', 94016),
	(53, 13, 42, 11, '1:34.159', 94159),
	(53, 13, 43, 11, '1:33.748', 93748),
	(53, 13, 44, 11, '1:34.016', 94016),
	(53, 13, 45, 11, '1:34.079', 94079),
	(53, 13, 46, 11, '1:35.152', 95152),
	(53, 13, 47, 11, '1:33.926', 93926),
	(53, 13, 48, 10, '1:33.669', 93669),
	(53, 13, 49, 10, '1:32.839', 92839),
	(53, 13, 50, 10, '1:32.981', 92981),
	(53, 13, 51, 10, '1:33.190', 93190),
	(53, 13, 52, 10, '1:32.963', 92963),
	(53, 13, 53, 10, '1:33.601', 93601),
	(53, 13, 54, 9, '1:33.004', 93004),
	(53, 13, 55, 9, '1:33.229', 93229),
	(53, 13, 56, 9, '1:33.405', 93405),
	(53, 13, 57, 9, '1:33.954', 93954),
	(53, 14, 1, 10, '1:44.874', 104874),
	(53, 14, 2, 10, '1:38.303', 98303),
	(53, 14, 3, 11, '1:37.794', 97794),
	(53, 14, 4, 12, '1:37.356', 97356),
	(53, 14, 5, 13, '1:37.467', 97467),
	(53, 14, 6, 13, '1:36.363', 96363),
	(53, 14, 7, 13, '1:35.831', 95831),
	(53, 14, 8, 13, '1:35.739', 95739),
	(53, 14, 9, 12, '1:35.444', 95444),
	(53, 14, 10, 12, '1:35.645', 95645),
	(53, 14, 11, 12, '1:35.646', 95646),
	(53, 14, 12, 12, '1:35.203', 95203),
	(53, 14, 13, 12, '1:35.369', 95369),
	(53, 14, 14, 13, '1:36.478', 96478),
	(53, 14, 15, 13, '1:34.608', 94608),
	(53, 14, 16, 13, '1:34.779', 94779),
	(53, 14, 17, 11, '1:34.716', 94716),
	(53, 14, 18, 10, '1:34.836', 94836),
	(53, 14, 19, 10, '1:34.369', 94369),
	(53, 14, 20, 10, '1:34.603', 94603),
	(53, 14, 21, 10, '1:34.202', 94202),
	(53, 14, 22, 10, '1:34.072', 94072),
	(53, 14, 23, 8, '1:34.688', 94688),
	(53, 14, 24, 6, '1:34.267', 94267),
	(53, 14, 25, 6, '1:34.200', 94200),
	(53, 14, 26, 6, '1:33.376', 93376),
	(53, 14, 27, 6, '1:33.797', 93797),
	(53, 14, 28, 6, '1:34.055', 94055),
	(53, 14, 29, 6, '1:33.573', 93573),
	(53, 14, 30, 7, '1:36.214', 96214),
	(53, 14, 31, 9, '2:00.805', 120805),
	(53, 14, 32, 9, '1:35.585', 95585),
	(53, 14, 33, 9, '1:35.792', 95792),
	(53, 14, 34, 9, '1:35.662', 95662),
	(53, 14, 35, 9, '1:35.736', 95736),
	(53, 14, 36, 9, '1:35.372', 95372),
	(53, 14, 37, 10, '1:35.788', 95788),
	(53, 14, 38, 10, '1:35.871', 95871),
	(53, 14, 39, 10, '1:35.258', 95258),
	(53, 14, 40, 9, '1:34.980', 94980),
	(53, 14, 41, 9, '1:35.109', 95109),
	(53, 14, 42, 9, '1:35.557', 95557),
	(53, 14, 43, 9, '1:35.083', 95083),
	(53, 14, 44, 8, '1:34.433', 94433),
	(53, 14, 45, 8, '1:34.811', 94811),
	(53, 14, 46, 8, '1:34.644', 94644),
	(53, 14, 47, 8, '1:34.850', 94850),
	(53, 14, 48, 8, '1:34.463', 94463),
	(53, 14, 49, 9, '1:36.915', 96915),
	(53, 14, 50, 9, '1:34.598', 94598),
	(53, 14, 51, 9, '1:34.323', 94323),
	(53, 14, 52, 9, '1:34.413', 94413),
	(53, 14, 53, 9, '1:34.465', 94465),
	(53, 14, 54, 10, '1:35.378', 95378),
	(53, 14, 55, 10, '1:34.500', 94500),
	(53, 14, 56, 10, '1:34.405', 94405),
	(53, 14, 57, 10, '1:35.083', 95083),
	(53, 15, 1, 15, '1:47.251', 107251),
	(53, 15, 2, 14, '1:38.383', 98383),
	(53, 15, 3, 14, '1:37.399', 97399),
	(53, 15, 4, 14, '1:37.244', 97244),
	(53, 15, 5, 14, '1:36.951', 96951),
	(53, 15, 6, 14, '1:36.658', 96658),
	(53, 15, 7, 14, '1:36.629', 96629),
	(53, 15, 8, 15, '1:37.696', 97696),
	(53, 15, 9, 14, '1:36.633', 96633),
	(53, 15, 10, 14, '1:36.747', 96747),
	(53, 15, 11, 14, '1:36.727', 96727),
	(53, 15, 12, 14, '1:36.336', 96336),
	(53, 15, 13, 14, '1:36.564', 96564),
	(53, 15, 14, 14, '1:36.259', 96259),
	(53, 15, 15, 14, '1:36.075', 96075),
	(53, 15, 16, 14, '1:36.375', 96375),
	(53, 15, 17, 13, '1:36.871', 96871),
	(53, 15, 18, 12, '1:36.346', 96346),
	(53, 15, 19, 12, '1:35.819', 95819),
	(53, 15, 20, 12, '1:35.727', 95727),
	(53, 15, 21, 12, '1:36.056', 96056),
	(53, 15, 22, 14, '1:38.100', 98100),
	(53, 15, 23, 17, '1:57.465', 117465),
	(53, 15, 24, 17, '1:34.852', 94852),
	(53, 15, 25, 17, '1:34.855', 94855),
	(53, 15, 26, 16, '1:35.776', 95776),
	(53, 15, 27, 15, '1:35.733', 95733),
	(53, 15, 28, 15, '1:35.455', 95455),
	(53, 15, 29, 16, '1:36.906', 96906),
	(53, 15, 30, 15, '1:36.586', 96586),
	(53, 15, 31, 15, '1:35.948', 95948),
	(53, 15, 32, 16, '1:38.612', 98612),
	(53, 15, 33, 16, '1:35.975', 95975),
	(53, 15, 34, 16, '1:36.176', 96176),
	(53, 15, 35, 16, '1:35.877', 95877),
	(53, 15, 36, 16, '1:35.672', 95672),
	(53, 15, 37, 16, '1:35.838', 95838),
	(53, 15, 38, 16, '1:35.644', 95644),
	(53, 15, 39, 15, '1:38.401', 98401),
	(53, 15, 40, 16, '1:58.766', 118766),
	(53, 15, 41, 16, '1:35.509', 95509),
	(53, 15, 42, 16, '1:35.158', 95158),
	(53, 15, 43, 16, '1:35.790', 95790),
	(53, 15, 44, 16, '1:35.727', 95727),
	(53, 15, 45, 16, '1:35.970', 95970),
	(53, 15, 46, 16, '1:37.193', 97193),
	(53, 15, 47, 16, '1:36.635', 96635),
	(53, 15, 48, 16, '1:36.081', 96081),
	(53, 15, 49, 16, '1:36.164', 96164),
	(53, 15, 50, 16, '1:36.108', 96108),
	(53, 15, 51, 16, '1:36.276', 96276),
	(53, 15, 52, 16, '1:36.088', 96088),
	(53, 15, 53, 16, '1:36.204', 96204),
	(53, 15, 54, 16, '1:36.103', 96103),
	(53, 15, 55, 16, '1:35.929', 95929),
	(53, 15, 56, 16, '1:37.148', 97148),
	(53, 17, 1, 8, '1:43.589', 103589),
	(53, 17, 2, 9, '1:38.295', 98295),
	(53, 17, 3, 9, '1:36.622', 96622),
	(53, 17, 4, 9, '1:35.982', 95982),
	(53, 17, 5, 9, '1:35.473', 95473),
	(53, 17, 6, 9, '1:35.841', 95841),
	(53, 17, 7, 9, '1:35.746', 95746),
	(53, 17, 8, 9, '1:35.116', 95116),
	(53, 17, 9, 8, '1:35.010', 95010),
	(53, 17, 10, 7, '1:35.760', 95760),
	(53, 17, 11, 7, '1:34.990', 94990),
	(53, 17, 12, 7, '1:34.924', 94924),
	(53, 17, 13, 7, '1:34.538', 94538),
	(53, 17, 14, 7, '1:34.486', 94486),
	(53, 17, 15, 7, '1:33.963', 93963),
	(53, 17, 16, 7, '1:34.267', 94267),
	(53, 17, 17, 6, '1:33.587', 93587),
	(53, 17, 18, 6, '1:33.830', 93830),
	(53, 17, 19, 5, '1:34.299', 94299),
	(53, 17, 20, 5, '1:34.121', 94121),
	(53, 17, 21, 5, '1:33.712', 93712),
	(53, 17, 22, 4, '1:33.616', 93616),
	(53, 17, 23, 5, '1:35.104', 95104),
	(53, 17, 24, 7, '1:55.364', 115364),
	(53, 17, 25, 7, '1:32.660', 92660),
	(53, 17, 26, 7, '1:32.975', 92975),
	(53, 17, 27, 7, '1:33.220', 93220),
	(53, 17, 28, 7, '1:33.364', 93364),
	(53, 17, 29, 7, '1:33.434', 93434),
	(53, 17, 30, 6, '1:33.763', 93763),
	(53, 17, 31, 5, '1:33.447', 93447),
	(53, 17, 32, 5, '1:34.275', 94275),
	(53, 17, 33, 5, '1:33.968', 93968),
	(53, 17, 34, 5, '1:33.167', 93167),
	(53, 17, 35, 5, '1:33.606', 93606),
	(53, 17, 36, 5, '1:33.127', 93127),
	(53, 17, 37, 5, '1:33.283', 93283),
	(53, 17, 38, 5, '1:33.590', 93590),
	(53, 17, 39, 5, '1:34.974', 94974),
	(53, 17, 40, 7, '1:58.431', 118431),
	(53, 17, 41, 7, '1:34.271', 94271),
	(53, 17, 42, 6, '1:33.662', 93662),
	(53, 17, 43, 6, '1:34.163', 94163),
	(53, 17, 44, 6, '1:33.931', 93931),
	(53, 17, 45, 6, '1:33.901', 93901),
	(53, 17, 46, 6, '1:34.082', 94082),
	(53, 17, 47, 6, '1:34.337', 94337),
	(53, 17, 48, 6, '1:33.939', 93939),
	(53, 17, 49, 6, '1:34.079', 94079),
	(53, 17, 50, 6, '1:33.804', 93804),
	(53, 17, 51, 6, '1:33.738', 93738),
	(53, 17, 52, 6, '1:33.794', 93794),
	(53, 17, 53, 6, '1:33.517', 93517),
	(53, 17, 54, 6, '1:33.408', 93408),
	(53, 17, 55, 6, '1:33.203', 93203),
	(53, 17, 56, 6, '1:35.160', 95160),
	(53, 17, 57, 6, '1:35.629', 95629),
	(53, 18, 1, 6, '1:40.966', 100966),
	(53, 18, 2, 6, '1:36.866', 96866),
	(53, 18, 3, 6, '1:36.332', 96332),
	(53, 18, 4, 5, '1:34.776', 94776),
	(53, 18, 5, 5, '1:34.233', 94233),
	(53, 18, 6, 5, '1:34.336', 94336),
	(53, 18, 7, 5, '1:34.201', 94201),
	(53, 18, 8, 4, '1:34.969', 94969),
	(53, 18, 9, 4, '1:34.721', 94721),
	(53, 18, 10, 4, '1:34.381', 94381),
	(53, 18, 11, 3, '1:34.295', 94295),
	(53, 18, 12, 3, '1:33.953', 93953),
	(53, 18, 13, 3, '1:33.749', 93749),
	(53, 18, 14, 3, '1:33.466', 93466),
	(53, 18, 15, 3, '1:33.486', 93486),
	(53, 18, 16, 2, '1:33.295', 93295),
	(53, 18, 17, 2, '1:33.085', 93085),
	(53, 18, 18, 2, '1:35.019', 95019),
	(53, 18, 19, 8, '1:57.496', 117496),
	(53, 18, 20, 8, '1:34.241', 94241),
	(53, 18, 21, 8, '1:34.257', 94257),
	(53, 18, 22, 8, '1:34.402', 94402),
	(53, 18, 23, 7, '1:34.493', 94493),
	(53, 18, 24, 5, '1:34.411', 94411),
	(53, 18, 25, 5, '1:34.065', 94065),
	(53, 18, 26, 5, '1:33.991', 93991),
	(53, 18, 27, 5, '1:34.182', 94182),
	(53, 18, 28, 5, '1:34.756', 94756),
	(53, 18, 29, 4, '1:33.958', 93958),
	(53, 18, 30, 4, '1:33.944', 93944),
	(53, 18, 31, 3, '1:34.221', 94221),
	(53, 18, 32, 3, '1:33.546', 93546),
	(53, 18, 33, 3, '1:33.382', 93382),
	(53, 18, 34, 3, '1:32.824', 92824),
	(53, 18, 35, 3, '1:33.564', 93564),
	(53, 18, 36, 3, '1:33.037', 93037),
	(53, 18, 37, 2, '1:32.913', 92913),
	(53, 18, 38, 2, '1:33.002', 93002),
	(53, 18, 39, 2, '1:32.729', 92729),
	(53, 18, 40, 1, '1:35.473', 95473),
	(53, 18, 41, 5, '1:54.743', 114743),
	(53, 18, 42, 5, '1:33.050', 93050),
	(53, 18, 43, 5, '1:33.525', 93525),
	(53, 18, 44, 5, '1:33.832', 93832),
	(53, 18, 45, 4, '1:33.900', 93900),
	(53, 18, 46, 4, '1:33.897', 93897),
	(53, 18, 47, 4, '1:33.844', 93844),
	(53, 18, 48, 4, '1:33.620', 93620),
	(53, 18, 49, 4, '1:33.482', 93482),
	(53, 18, 50, 4, '1:33.282', 93282),
	(53, 18, 51, 4, '1:33.667', 93667),
	(53, 18, 52, 4, '1:33.208', 93208),
	(53, 18, 53, 4, '1:33.375', 93375),
	(53, 18, 54, 4, '1:33.372', 93372),
	(53, 18, 55, 4, '1:33.747', 93747),
	(53, 18, 56, 4, '1:33.376', 93376),
	(53, 18, 57, 4, '1:33.261', 93261),
	(53, 21, 1, 7, '1:42.497', 102497),
	(53, 21, 2, 7, '1:37.351', 97351),
	(53, 21, 3, 7, '1:36.658', 96658),
	(53, 21, 4, 8, '1:37.219', 97219),
	(53, 21, 5, 8, '1:35.862', 95862),
	(53, 21, 6, 8, '1:35.902', 95902),
	(53, 21, 7, 8, '1:35.327', 95327),
	(53, 21, 8, 8, '1:35.237', 95237),
	(53, 21, 9, 7, '1:35.116', 95116),
	(53, 21, 10, 8, '1:36.981', 96981),
	(53, 21, 11, 8, '1:35.275', 95275),
	(53, 21, 12, 8, '1:35.050', 95050),
	(53, 21, 13, 8, '1:35.126', 95126),
	(53, 21, 14, 8, '1:34.749', 94749),
	(53, 21, 15, 8, '1:34.320', 94320),
	(53, 21, 16, 10, '1:36.566', 96566),
	(53, 21, 17, 15, '1:59.364', 119364),
	(53, 21, 18, 13, '1:35.556', 95556),
	(53, 21, 19, 13, '1:35.277', 95277),
	(53, 21, 20, 13, '1:35.630', 95630),
	(53, 21, 21, 19, '2:54.778', 174778),
	(53, 22, 1, 5, '1:40.693', 100693),
	(53, 22, 2, 5, '1:36.814', 96814),
	(53, 22, 3, 5, '1:36.370', 96370),
	(53, 22, 4, 6, '1:36.951', 96951),
	(53, 22, 5, 6, '1:36.053', 96053),
	(53, 22, 6, 6, '1:35.984', 95984),
	(53, 22, 7, 6, '1:35.519', 95519),
	(53, 22, 8, 5, '1:35.046', 95046),
	(53, 22, 9, 5, '1:34.659', 94659),
	(53, 22, 10, 5, '1:34.842', 94842),
	(53, 22, 11, 5, '1:35.033', 95033),
	(53, 22, 12, 5, '1:34.534', 94534),
	(53, 22, 13, 5, '1:34.090', 94090),
	(53, 22, 14, 5, '1:33.840', 93840),
	(53, 22, 15, 5, '1:33.962', 93962),
	(53, 22, 16, 5, '1:37.735', 97735),
	(53, 22, 17, 12, '1:58.157', 118157),
	(53, 22, 18, 11, '1:34.881', 94881),
	(53, 22, 19, 11, '1:35.166', 95166),
	(53, 22, 20, 11, '1:38.133', 98133),
	(53, 22, 21, 11, '1:38.264', 98264),
	(53, 22, 22, 11, '1:38.162', 98162),
	(53, 22, 23, 14, '1:40.437', 100437),
	(53, 22, 24, 15, '1:39.522', 99522),
	(53, 22, 25, 15, '1:37.187', 97187),
	(53, 22, 26, 15, '1:37.449', 97449),
	(53, 22, 27, 14, '1:36.949', 96949),
	(53, 22, 28, 13, '1:36.426', 96426),
	(53, 22, 29, 14, '1:37.648', 97648),
	(53, 22, 30, 13, '1:38.070', 98070),
	(53, 22, 31, 13, '1:35.662', 95662),
	(53, 22, 32, 13, '1:35.813', 95813),
	(53, 22, 33, 12, '1:35.754', 95754),
	(53, 22, 34, 13, '1:36.282', 96282),
	(53, 22, 35, 14, '1:38.588', 98588),
	(53, 22, 36, 14, '1:35.494', 95494),
	(53, 22, 37, 14, '1:35.950', 95950),
	(53, 22, 38, 15, '1:37.532', 97532),
	(53, 22, 39, 16, '1:57.798', 117798),
	(53, 22, 40, 15, '1:35.428', 95428),
	(53, 22, 41, 15, '1:35.230', 95230),
	(53, 22, 42, 15, '1:36.406', 96406),
	(53, 22, 43, 15, '1:38.418', 98418),
	(53, 22, 44, 15, '1:35.993', 95993),
	(53, 22, 45, 15, '1:36.715', 96715),
	(53, 22, 46, 15, '1:37.838', 97838),
	(53, 22, 47, 15, '1:36.339', 96339),
	(53, 22, 48, 15, '1:35.989', 95989),
	(53, 22, 49, 15, '1:38.205', 98205),
	(53, 22, 50, 15, '1:36.279', 96279),
	(53, 22, 51, 15, '1:35.588', 95588),
	(53, 22, 52, 15, '1:35.525', 95525),
	(53, 22, 53, 15, '1:35.052', 95052),
	(53, 22, 54, 15, '1:36.416', 96416),
	(53, 22, 55, 15, '1:34.998', 94998),
	(53, 22, 56, 15, '1:34.720', 94720),
	(53, 23, 1, 16, '1:47.640', 107640),
	(53, 23, 2, 16, '1:39.183', 99183),
	(53, 23, 3, 16, '1:38.354', 98354),
	(53, 23, 4, 16, '1:37.142', 97142),
	(53, 23, 5, 17, '1:37.597', 97597),
	(53, 23, 6, 17, '1:36.461', 96461),
	(53, 23, 7, 17, '1:36.097', 96097),
	(53, 23, 8, 17, '1:36.837', 96837),
	(53, 23, 9, 16, '1:36.793', 96793),
	(53, 23, 10, 16, '1:36.516', 96516),
	(53, 23, 11, 15, '1:36.587', 96587),
	(53, 23, 12, 16, '1:38.585', 98585),
	(53, 23, 13, 18, '1:57.454', 117454),
	(53, 23, 14, 18, '1:34.441', 94441),
	(53, 23, 15, 18, '1:34.627', 94627),
	(53, 23, 16, 18, '1:34.582', 94582),
	(53, 23, 17, 18, '1:34.296', 94296),
	(53, 23, 18, 18, '1:34.803', 94803),
	(53, 23, 19, 17, '1:34.168', 94168),
	(53, 23, 20, 17, '1:34.172', 94172),
	(53, 23, 21, 16, '1:34.132', 94132),
	(53, 23, 22, 16, '1:34.616', 94616),
	(53, 23, 23, 15, '1:34.372', 94372),
	(53, 23, 24, 14, '1:34.644', 94644),
	(53, 23, 25, 14, '1:34.112', 94112),
	(53, 23, 26, 13, '1:36.707', 96707),
	(53, 23, 27, 17, '1:56.196', 116196),
	(53, 23, 28, 17, '1:37.019', 97019),
	(53, 23, 29, 17, '1:34.632', 94632),
	(53, 23, 30, 16, '1:34.621', 94621),
	(53, 23, 31, 16, '1:35.289', 95289),
	(53, 23, 32, 15, '1:34.642', 94642),
	(53, 23, 33, 15, '1:34.603', 94603),
	(53, 23, 34, 15, '1:37.123', 97123),
	(53, 23, 35, 15, '1:34.582', 94582),
	(53, 23, 36, 15, '1:34.360', 94360),
	(53, 23, 37, 15, '1:34.617', 94617),
	(53, 23, 38, 14, '1:35.429', 95429),
	(53, 23, 39, 14, '1:34.346', 94346),
	(53, 23, 40, 14, '1:34.802', 94802),
	(53, 23, 41, 14, '1:37.285', 97285),
	(53, 23, 42, 14, '1:56.554', 116554),
	(53, 23, 43, 14, '1:34.806', 94806),
	(53, 23, 44, 14, '1:34.441', 94441),
	(53, 23, 45, 14, '1:35.083', 95083),
	(53, 23, 46, 14, '1:38.051', 98051),
	(53, 23, 47, 14, '1:35.035', 95035),
	(53, 23, 48, 14, '1:35.041', 95041),
	(53, 23, 49, 14, '1:34.909', 94909),
	(53, 23, 50, 14, '1:35.322', 95322),
	(53, 23, 51, 14, '1:34.725', 94725),
	(53, 23, 52, 14, '1:34.684', 94684),
	(53, 23, 53, 14, '1:35.331', 95331),
	(53, 23, 54, 14, '1:36.719', 96719),
	(53, 23, 55, 14, '1:34.737', 94737),
	(53, 23, 56, 14, '1:34.626', 94626),
	(53, 24, 1, 12, '1:45.751', 105751),
	(53, 24, 2, 12, '1:37.928', 97928),
	(53, 24, 3, 13, '1:38.000', 98000),
	(53, 24, 4, 13, '1:36.809', 96809),
	(53, 24, 5, 12, '1:36.071', 96071),
	(53, 24, 6, 12, '1:35.625', 95625),
	(53, 24, 7, 12, '1:35.212', 95212),
	(53, 24, 8, 12, '1:35.644', 95644),
	(53, 24, 9, 11, '1:35.365', 95365),
	(53, 24, 10, 11, '1:35.295', 95295),
	(53, 24, 11, 11, '1:35.464', 95464),
	(53, 24, 12, 11, '1:35.334', 95334),
	(53, 24, 13, 11, '1:35.246', 95246),
	(53, 24, 14, 11, '1:34.791', 94791),
	(53, 24, 15, 11, '1:34.492', 94492),
	(53, 24, 16, 11, '1:34.619', 94619),
	(53, 24, 17, 9, '1:34.766', 94766),
	(53, 24, 18, 9, '1:34.565', 94565),
	(53, 24, 19, 9, '1:34.667', 94667),
	(53, 24, 20, 9, '1:34.286', 94286),
	(53, 24, 21, 9, '1:34.311', 94311),
	(53, 24, 22, 9, '1:36.560', 96560),
	(53, 24, 23, 10, '1:58.290', 118290),
	(53, 24, 24, 10, '1:34.030', 94030),
	(53, 24, 25, 10, '1:33.939', 93939),
	(53, 24, 26, 10, '1:33.480', 93480),
	(53, 24, 27, 10, '1:34.176', 94176),
	(53, 24, 28, 10, '1:33.975', 93975),
	(53, 24, 29, 10, '1:34.095', 94095),
	(53, 24, 30, 9, '1:35.016', 95016),
	(53, 24, 31, 8, '1:34.097', 94097),
	(53, 24, 32, 8, '1:34.041', 94041),
	(53, 24, 33, 8, '1:34.475', 94475),
	(53, 24, 34, 8, '1:34.223', 94223),
	(53, 24, 35, 8, '1:34.727', 94727),
	(53, 24, 36, 8, '1:34.208', 94208),
	(53, 24, 37, 8, '1:33.578', 93578),
	(53, 24, 38, 8, '1:33.728', 93728),
	(53, 24, 39, 8, '1:36.428', 96428),
	(53, 24, 40, 10, '2:05.702', 125702),
	(53, 24, 41, 10, '1:34.238', 94238),
	(53, 24, 42, 10, '1:33.924', 93924),
	(53, 24, 43, 10, '1:34.258', 94258),
	(53, 24, 44, 10, '1:34.220', 94220),
	(53, 24, 45, 10, '1:34.107', 94107),
	(53, 24, 46, 10, '1:35.106', 95106),
	(53, 24, 47, 10, '1:34.085', 94085),
	(53, 24, 48, 11, '1:35.428', 95428),
	(53, 24, 49, 11, '1:34.918', 94918),
	(53, 24, 50, 11, '1:34.636', 94636),
	(53, 24, 51, 11, '1:34.848', 94848),
	(53, 24, 52, 11, '1:34.618', 94618),
	(53, 24, 53, 11, '1:34.535', 94535),
	(53, 24, 54, 11, '1:34.717', 94717),
	(53, 24, 55, 11, '1:34.461', 94461),
	(53, 24, 56, 11, '1:35.010', 95010),
	(53, 24, 57, 11, '1:36.084', 96084),
	(53, 26, 1, 14, '1:46.719', 106719),
	(53, 26, 2, 15, '1:39.614', 99614),
	(53, 26, 3, 15, '1:38.474', 98474),
	(53, 26, 4, 15, '1:36.908', 96908),
	(53, 26, 5, 15, '1:36.343', 96343),
	(53, 26, 6, 16, '1:36.918', 96918),
	(53, 26, 7, 16, '1:36.636', 96636),
	(53, 26, 8, 16, '1:37.295', 97295),
	(53, 26, 9, 15, '1:36.659', 96659),
	(53, 26, 10, 15, '1:36.717', 96717),
	(53, 26, 11, 16, '1:36.998', 96998),
	(53, 26, 12, 15, '1:36.955', 96955),
	(53, 26, 13, 15, '1:35.369', 95369),
	(53, 26, 14, 15, '1:36.269', 96269),
	(53, 26, 15, 15, '1:36.029', 96029),
	(53, 26, 16, 15, '1:36.446', 96446),
	(53, 26, 17, 14, '1:36.985', 96985),
	(53, 26, 18, 14, '1:37.288', 97288),
	(53, 26, 19, 14, '1:36.052', 96052),
	(53, 26, 20, 14, '1:35.108', 95108),
	(53, 26, 21, 13, '1:35.836', 95836),
	(53, 26, 22, 12, '1:35.263', 95263),
	(53, 26, 23, 13, '1:37.809', 97809),
	(53, 26, 24, 13, '1:35.243', 95243),
	(53, 26, 25, 13, '1:36.942', 96942),
	(53, 26, 26, 17, '1:58.581', 118581),
	(53, 26, 27, 16, '1:34.213', 94213),
	(53, 26, 28, 16, '1:33.688', 93688),
	(53, 26, 29, 15, '1:36.269', 96269),
	(53, 26, 30, 14, '1:34.393', 94393),
	(53, 26, 31, 14, '1:34.432', 94432),
	(53, 26, 32, 14, '1:34.257', 94257),
	(53, 26, 33, 14, '1:35.495', 95495),
	(53, 26, 34, 14, '1:34.507', 94507),
	(53, 26, 35, 13, '1:34.831', 94831),
	(53, 26, 36, 13, '1:35.516', 95516),
	(53, 26, 37, 13, '1:34.503', 94503),
	(53, 26, 38, 13, '1:33.924', 93924),
	(53, 26, 39, 13, '1:35.147', 95147),
	(53, 26, 40, 12, '1:34.074', 94074),
	(53, 26, 41, 12, '1:33.397', 93397),
	(53, 26, 42, 12, '1:33.746', 93746),
	(53, 26, 43, 12, '1:35.564', 95564),
	(53, 26, 44, 13, '1:57.259', 117259),
	(53, 26, 45, 13, '1:33.108', 93108),
	(53, 26, 46, 13, '1:33.778', 93778),
	(53, 26, 47, 13, '1:34.269', 94269),
	(53, 26, 48, 13, '1:34.398', 94398),
	(53, 26, 49, 13, '1:34.462', 94462),
	(53, 26, 50, 13, '1:34.297', 94297),
	(53, 26, 51, 13, '1:34.586', 94586),
	(53, 26, 52, 13, '1:34.702', 94702),
	(53, 26, 53, 13, '1:34.497', 94497),
	(53, 26, 54, 13, '1:34.448', 94448),
	(53, 26, 55, 13, '1:34.161', 94161),
	(53, 26, 56, 13, '1:34.464', 94464),
	(53, 30, 1, 1, '1:36.523', 96523),
	(53, 30, 2, 1, '1:34.740', 94740),
	(53, 30, 3, 1, '1:34.313', 94313),
	(53, 30, 4, 1, '1:34.578', 94578),
	(53, 30, 5, 1, '1:33.948', 93948),
	(53, 30, 6, 1, '1:33.986', 93986),
	(53, 30, 7, 1, '1:33.808', 93808),
	(53, 30, 8, 1, '1:33.642', 93642),
	(53, 30, 9, 1, '1:33.936', 93936),
	(53, 30, 10, 1, '1:33.914', 93914),
	(53, 30, 11, 1, '1:33.558', 93558),
	(53, 30, 12, 1, '1:33.553', 93553),
	(53, 30, 13, 1, '1:33.419', 93419),
	(53, 30, 14, 1, '1:32.798', 92798),
	(53, 30, 15, 1, '1:34.843', 94843),
	(53, 30, 16, 4, '1:57.101', 117101),
	(53, 30, 17, 4, '1:33.790', 93790),
	(53, 30, 18, 4, '1:33.677', 93677),
	(53, 30, 19, 3, '1:33.740', 93740),
	(53, 30, 20, 2, '1:33.842', 93842),
	(53, 30, 21, 2, '1:33.964', 93964),
	(53, 30, 22, 2, '1:33.584', 93584),
	(53, 30, 23, 2, '1:33.431', 93431),
	(53, 30, 24, 1, '1:33.669', 93669),
	(53, 30, 25, 1, '1:33.848', 93848),
	(53, 30, 26, 1, '1:33.381', 93381),
	(53, 30, 27, 1, '1:33.251', 93251),
	(53, 30, 28, 1, '1:33.814', 93814),
	(53, 30, 29, 1, '1:33.269', 93269),
	(53, 30, 30, 1, '1:33.334', 93334),
	(53, 30, 31, 1, '1:33.043', 93043),
	(53, 30, 32, 1, '1:33.074', 93074),
	(53, 30, 33, 1, '1:34.032', 94032),
	(53, 30, 34, 1, '1:33.086', 93086),
	(53, 30, 35, 1, '1:32.588', 92588),
	(53, 30, 36, 2, '1:35.041', 95041),
	(53, 30, 37, 3, '1:56.294', 116294),
	(53, 30, 38, 3, '1:32.523', 92523),
	(53, 30, 39, 3, '1:32.757', 92757),
	(53, 30, 40, 3, '1:34.964', 94964),
	(53, 30, 41, 2, '1:33.594', 93594),
	(53, 30, 42, 2, '1:33.701', 93701),
	(53, 30, 43, 2, '1:33.579', 93579),
	(53, 30, 44, 2, '1:33.723', 93723),
	(53, 30, 45, 2, '1:33.795', 93795),
	(53, 30, 46, 2, '1:33.902', 93902),
	(53, 30, 47, 2, '1:33.651', 93651),
	(53, 30, 48, 2, '1:33.497', 93497),
	(53, 30, 49, 2, '1:33.343', 93343),
	(53, 30, 50, 2, '1:33.496', 93496),
	(53, 30, 51, 2, '1:33.748', 93748),
	(53, 30, 52, 2, '1:33.216', 93216),
	(53, 30, 53, 2, '1:33.902', 93902),
	(53, 30, 54, 2, '1:33.339', 93339),
	(53, 30, 55, 2, '1:33.494', 93494),
	(53, 30, 56, 2, '1:33.361', 93361),
	(53, 30, 57, 2, '1:33.454', 93454),
	(53, 31, 1, 4, '1:39.723', 99723),
	(53, 31, 2, 4, '1:35.731', 95731),
	(53, 31, 3, 4, '1:35.429', 95429),
	(53, 31, 4, 4, '1:35.779', 95779),
	(53, 31, 5, 4, '1:35.134', 95134),
	(53, 31, 6, 4, '1:34.866', 94866),
	(53, 31, 7, 4, '1:34.701', 94701),
	(53, 31, 8, 3, '1:34.900', 94900),
	(53, 31, 9, 3, '1:34.661', 94661),
	(53, 31, 10, 3, '1:34.521', 94521),
	(53, 31, 11, 4, '1:35.914', 95914),
	(53, 31, 12, 4, '1:34.680', 94680),
	(53, 31, 13, 4, '1:34.247', 94247),
	(53, 31, 14, 4, '1:33.695', 93695),
	(53, 31, 15, 4, '1:34.015', 94015),
	(53, 31, 16, 3, '1:33.565', 93565),
	(53, 31, 17, 3, '1:33.628', 93628),
	(53, 31, 18, 3, '1:33.665', 93665),
	(53, 31, 19, 2, '1:33.299', 93299),
	(53, 31, 20, 1, '1:34.294', 94294),
	(53, 31, 21, 1, '1:32.771', 92771),
	(53, 31, 22, 1, '1:33.094', 93094),
	(53, 31, 23, 1, '1:34.747', 94747),
	(53, 31, 24, 4, '1:57.556', 117556),
	(53, 31, 25, 4, '1:34.013', 94013),
	(53, 31, 26, 4, '1:34.186', 94186),
	(53, 31, 27, 4, '1:34.527', 94527),
	(53, 31, 28, 4, '1:34.833', 94833),
	(53, 31, 29, 5, '1:35.610', 95610),
	(53, 31, 30, 5, '1:34.852', 94852),
	(53, 31, 31, 4, '1:34.928', 94928),
	(53, 31, 32, 4, '1:35.084', 95084),
	(53, 31, 33, 4, '1:34.175', 94175),
	(53, 31, 34, 4, '1:34.056', 94056),
	(53, 31, 35, 4, '1:33.988', 93988),
	(53, 31, 36, 4, '1:32.856', 92856),
	(53, 31, 37, 4, '1:33.373', 93373),
	(53, 31, 38, 4, '1:33.635', 93635),
	(53, 31, 39, 4, '1:33.472', 93472),
	(53, 31, 40, 4, '1:33.347', 93347),
	(53, 31, 41, 3, '1:33.467', 93467),
	(53, 31, 42, 3, '1:33.249', 93249),
	(53, 31, 43, 3, '1:33.312', 93312),
	(53, 31, 44, 3, '1:35.673', 95673),
	(53, 31, 45, 5, '1:55.315', 115315),
	(53, 31, 46, 5, '1:33.933', 93933),
	(53, 31, 47, 5, '1:34.064', 94064),
	(53, 31, 48, 5, '1:33.930', 93930),
	(53, 31, 49, 5, '1:33.947', 93947),
	(53, 31, 50, 5, '1:34.044', 94044),
	(53, 31, 51, 5, '1:34.275', 94275),
	(53, 31, 52, 5, '1:34.414', 94414),
	(53, 31, 53, 5, '1:34.084', 94084),
	(53, 31, 54, 5, '1:34.205', 94205),
	(53, 31, 55, 5, '1:34.602', 94602),
	(53, 31, 56, 5, '1:34.203', 94203),
	(53, 31, 57, 5, '1:34.986', 94986),
	(53, 32, 1, 9, '1:43.945', 103945),
	(53, 32, 2, 8, '1:36.556', 96556),
	(53, 32, 3, 8, '1:36.263', 96263),
	(53, 32, 4, 7, '1:36.046', 96046),
	(53, 32, 5, 7, '1:35.722', 95722),
	(53, 32, 6, 7, '1:35.519', 95519),
	(53, 32, 7, 7, '1:35.310', 95310),
	(53, 32, 8, 7, '1:35.405', 95405),
	(53, 32, 9, 6, '1:35.078', 95078),
	(53, 32, 10, 6, '1:34.878', 94878),
	(53, 32, 11, 6, '1:34.594', 94594),
	(53, 32, 12, 6, '1:34.794', 94794),
	(53, 32, 13, 6, '1:34.933', 94933),
	(53, 32, 14, 6, '1:34.274', 94274),
	(53, 32, 15, 6, '1:34.416', 94416),
	(53, 32, 16, 6, '1:34.738', 94738),
	(53, 32, 17, 5, '1:34.304', 94304),
	(53, 32, 18, 5, '1:34.498', 94498),
	(53, 32, 19, 4, '1:34.525', 94525),
	(53, 32, 20, 4, '1:34.002', 94002),
	(53, 32, 21, 4, '1:33.764', 93764),
	(53, 32, 22, 6, '1:35.675', 95675),
	(53, 32, 23, 9, '1:58.771', 118771),
	(53, 32, 24, 8, '1:34.369', 94369),
	(53, 32, 25, 8, '1:34.145', 94145),
	(53, 32, 26, 8, '1:34.194', 94194),
	(53, 32, 27, 8, '1:34.912', 94912),
	(53, 32, 28, 8, '1:34.368', 94368),
	(53, 32, 29, 8, '1:34.165', 94165),
	(53, 32, 30, 8, '1:34.665', 94665),
	(53, 32, 31, 7, '1:34.246', 94246),
	(53, 32, 32, 7, '1:34.562', 94562),
	(53, 32, 33, 7, '1:34.486', 94486),
	(53, 32, 34, 7, '1:34.252', 94252),
	(53, 32, 35, 7, '1:33.708', 93708),
	(53, 32, 36, 7, '1:33.675', 93675),
	(53, 32, 37, 7, '1:33.927', 93927),
	(53, 32, 38, 7, '1:33.409', 93409),
	(53, 32, 39, 7, '1:33.486', 93486),
	(53, 32, 40, 6, '1:33.212', 93212),
	(53, 32, 41, 6, '1:38.192', 98192),
	(53, 32, 42, 8, '1:56.826', 116826),
	(53, 32, 43, 8, '1:34.679', 94679),
	(53, 32, 44, 7, '1:34.577', 94577),
	(53, 32, 45, 7, '1:34.732', 94732),
	(53, 32, 46, 7, '1:34.788', 94788),
	(53, 32, 47, 7, '1:34.759', 94759),
	(53, 32, 48, 7, '1:34.447', 94447),
	(53, 32, 49, 7, '1:34.463', 94463),
	(53, 32, 50, 7, '1:34.265', 94265),
	(53, 32, 51, 7, '1:35.007', 95007),
	(53, 32, 52, 7, '1:34.518', 94518),
	(53, 32, 53, 7, '1:34.125', 94125),
	(53, 32, 54, 7, '1:34.105', 94105),
	(53, 32, 55, 7, '1:34.649', 94649),
	(53, 32, 56, 8, '1:35.766', 95766),
	(53, 32, 57, 8, '1:35.287', 95287),
	(53, 33, 1, 20, '1:52.686', 112686),
	(53, 33, 2, 19, '1:39.444', 99444),
	(53, 33, 3, 19, '1:39.297', 99297),
	(53, 33, 4, 19, '1:37.661', 97661),
	(53, 33, 5, 18, '1:37.883', 97883),
	(53, 33, 6, 18, '1:37.456', 97456),
	(53, 33, 7, 18, '1:36.993', 96993),
	(53, 33, 8, 18, '1:36.567', 96567),
	(53, 33, 9, 17, '1:36.459', 96459),
	(53, 33, 10, 17, '1:38.149', 98149),
	(53, 33, 11, 17, '1:37.094', 97094),
	(53, 33, 12, 17, '1:36.936', 96936),
	(53, 33, 13, 16, '1:36.503', 96503),
	(53, 33, 14, 16, '1:36.419', 96419),
	(53, 33, 15, 16, '1:36.134', 96134),
	(53, 33, 16, 16, '1:36.578', 96578),
	(53, 33, 17, 16, '1:36.179', 96179),
	(53, 33, 18, 17, '1:39.482', 99482),
	(53, 33, 19, 19, '2:00.619', 120619),
	(53, 33, 20, 19, '1:36.034', 96034),
	(53, 33, 21, 18, '1:37.184', 97184),
	(53, 33, 22, 18, '1:37.433', 97433),
	(53, 33, 23, 18, '1:36.554', 96554),
	(53, 33, 24, 18, '1:36.352', 96352),
	(53, 33, 25, 18, '1:37.510', 97510),
	(53, 33, 26, 18, '1:37.734', 97734),
	(53, 33, 27, 18, '1:36.680', 96680),
	(53, 33, 28, 18, '1:36.237', 96237),
	(53, 33, 29, 18, '1:37.724', 97724),
	(53, 33, 30, 17, '1:38.389', 98389),
	(53, 33, 31, 17, '1:38.707', 98707),
	(53, 33, 32, 17, '1:37.698', 97698),
	(53, 33, 33, 17, '1:37.463', 97463),
	(53, 33, 34, 17, '1:36.623', 96623),
	(53, 33, 35, 17, '1:36.710', 96710),
	(53, 33, 36, 17, '1:37.186', 97186),
	(53, 33, 37, 17, '1:38.892', 98892),
	(53, 33, 38, 17, '1:59.837', 119837),
	(53, 33, 39, 17, '1:36.130', 96130),
	(53, 33, 40, 17, '1:36.093', 96093),
	(53, 33, 41, 17, '1:35.940', 95940),
	(53, 33, 42, 17, '1:36.628', 96628),
	(53, 33, 43, 17, '1:38.394', 98394),
	(53, 33, 44, 17, '1:37.244', 97244),
	(53, 33, 45, 17, '1:36.648', 96648),
	(53, 33, 46, 17, '1:36.933', 96933),
	(53, 33, 47, 17, '1:37.082', 97082),
	(53, 33, 48, 17, '1:38.326', 98326),
	(53, 33, 49, 17, '1:39.931', 99931),
	(53, 33, 50, 17, '1:36.856', 96856),
	(53, 33, 51, 17, '1:37.422', 97422),
	(53, 33, 52, 17, '1:38.815', 98815),
	(53, 33, 53, 17, '1:38.579', 98579),
	(53, 33, 54, 17, '1:36.973', 96973),
	(53, 33, 55, 17, '1:38.163', 98163),
	(53, 34, 1, 18, '1:50.025', 110025),
	(53, 34, 2, 20, '1:42.243', 102243),
	(53, 34, 3, 20, '1:41.270', 101270),
	(53, 34, 4, 20, '1:39.895', 99895),
	(53, 34, 5, 20, '1:39.652', 99652),
	(53, 34, 6, 20, '1:41.089', 101089),
	(53, 34, 7, 20, '1:45.297', 105297),
	(53, 34, 8, 21, '1:50.837', 110837),
	(53, 34, 9, 20, '1:38.587', 98587),
	(53, 34, 10, 21, '1:38.950', 98950),
	(53, 34, 11, 21, '1:38.302', 98302),
	(53, 34, 12, 21, '1:38.991', 98991),
	(53, 34, 13, 21, '1:40.005', 100005),
	(53, 34, 14, 21, '1:41.767', 101767),
	(53, 34, 15, 21, '2:10.315', 130315),
	(53, 34, 16, 21, '1:43.523', 103523),
	(53, 34, 17, 21, '2:06.798', 126798),
	(53, 34, 18, 21, '12:35.976', 755976),
	(53, 34, 19, 21, '1:42.537', 102537),
	(53, 34, 20, 21, '1:39.849', 99849),
	(53, 34, 21, 21, '1:43.965', 103965),
	(53, 34, 22, 20, '1:43.183', 103183),
	(53, 34, 23, 20, '1:46.147', 106147),
	(53, 34, 24, 20, '1:41.734', 101734),
	(53, 34, 25, 20, '1:39.574', 99574),
	(53, 34, 26, 20, '1:38.897', 98897),
	(53, 34, 27, 20, '1:39.815', 99815),
	(53, 34, 28, 20, '1:39.343', 99343),
	(53, 34, 29, 20, '1:39.894', 99894),
	(53, 34, 30, 19, '1:39.927', 99927),
	(53, 34, 31, 19, '1:43.057', 103057),
	(53, 34, 32, 19, '1:42.575', 102575),
	(53, 34, 33, 19, '1:39.266', 99266),
	(53, 34, 34, 19, '1:38.612', 98612),
	(53, 34, 35, 19, '1:38.473', 98473),
	(53, 35, 1, 11, '1:45.261', 105261),
	(53, 35, 2, 11, '1:38.045', 98045),
	(53, 35, 3, 10, '1:36.809', 96809),
	(53, 35, 4, 10, '1:35.980', 95980),
	(53, 35, 5, 10, '1:35.711', 95711),
	(53, 35, 6, 10, '1:35.909', 95909),
	(53, 35, 7, 10, '1:35.274', 95274),
	(53, 35, 8, 10, '1:35.321', 95321),
	(53, 35, 9, 9, '1:35.088', 95088),
	(53, 35, 10, 9, '1:35.380', 95380),
	(53, 35, 11, 9, '1:35.083', 95083),
	(53, 35, 12, 9, '1:35.212', 95212),
	(53, 35, 13, 9, '1:35.154', 95154),
	(53, 35, 14, 9, '1:34.828', 94828),
	(53, 35, 15, 9, '1:34.631', 94631),
	(53, 35, 16, 9, '1:35.549', 95549),
	(53, 35, 17, 8, '1:34.353', 94353),
	(53, 35, 18, 8, '1:34.145', 94145),
	(53, 35, 19, 7, '1:34.209', 94209),
	(53, 35, 20, 7, '1:33.694', 93694),
	(53, 35, 21, 7, '1:34.109', 94109),
	(53, 35, 22, 7, '1:34.491', 94491),
	(53, 35, 23, 6, '1:36.516', 96516),
	(53, 35, 24, 9, '1:57.725', 117725),
	(53, 35, 25, 9, '1:34.383', 94383),
	(53, 35, 26, 9, '1:34.192', 94192),
	(53, 35, 27, 9, '1:33.990', 93990),
	(53, 35, 28, 9, '1:34.002', 94002),
	(53, 35, 29, 9, '1:34.601', 94601),
	(54, 2, 1, 6, '1:46.837', 106837),
	(54, 2, 2, 6, '1:38.309', 98309),
	(54, 2, 3, 6, '1:38.174', 98174),
	(54, 2, 4, 7, '1:38.467', 98467),
	(54, 2, 5, 7, '1:38.349', 98349),
	(54, 2, 6, 7, '1:37.803', 97803),
	(54, 2, 7, 6, '1:38.133', 98133),
	(54, 2, 8, 6, '1:38.006', 98006),
	(54, 2, 9, 6, '1:37.420', 97420),
	(54, 2, 10, 6, '1:37.414', 97414),
	(54, 2, 11, 6, '1:38.193', 98193),
	(54, 2, 12, 6, '1:37.183', 97183),
	(54, 2, 13, 6, '1:37.151', 97151),
	(54, 2, 14, 6, '1:37.218', 97218),
	(54, 2, 15, 5, '1:37.287', 97287),
	(54, 2, 16, 5, '1:37.845', 97845),
	(54, 2, 17, 5, '1:37.677', 97677),
	(54, 2, 18, 5, '1:36.950', 96950),
	(54, 2, 19, 5, '1:36.942', 96942),
	(54, 2, 20, 5, '1:37.509', 97509),
	(54, 2, 21, 5, '1:37.792', 97792),
	(54, 2, 22, 5, '1:36.793', 96793),
	(54, 2, 23, 5, '1:37.064', 97064),
	(54, 2, 24, 4, '1:39.530', 99530),
	(54, 2, 25, 6, '1:57.544', 117544),
	(54, 2, 26, 6, '1:36.616', 96616),
	(54, 2, 27, 6, '1:36.699', 96699),
	(54, 2, 28, 6, '1:36.369', 96369),
	(54, 2, 29, 6, '1:36.761', 96761),
	(54, 2, 30, 5, '1:37.082', 97082),
	(54, 2, 31, 5, '1:36.389', 96389),
	(54, 2, 32, 5, '1:36.253', 96253),
	(54, 2, 33, 5, '1:36.295', 96295),
	(54, 2, 34, 5, '1:36.259', 96259),
	(54, 2, 35, 5, '1:36.152', 96152),
	(54, 2, 36, 5, '1:36.169', 96169),
	(54, 2, 37, 5, '1:36.836', 96836),
	(54, 2, 38, 5, '1:36.581', 96581),
	(54, 2, 39, 5, '1:36.572', 96572),
	(54, 2, 40, 5, '1:35.831', 95831),
	(54, 2, 41, 5, '1:35.751', 95751),
	(54, 2, 42, 5, '1:38.491', 98491),
	(54, 2, 43, 6, '1:57.190', 117190),
	(54, 2, 44, 6, '1:36.467', 96467),
	(54, 2, 45, 6, '1:36.220', 96220),
	(54, 2, 46, 5, '1:36.086', 96086),
	(54, 2, 47, 5, '1:36.316', 96316),
	(54, 2, 48, 5, '1:36.124', 96124),
	(54, 3, 1, 7, '1:47.977', 107977),
	(54, 3, 2, 7, '1:37.909', 97909),
	(54, 3, 3, 7, '1:37.729', 97729),
	(54, 3, 4, 6, '1:37.963', 97963),
	(54, 3, 5, 6, '1:37.413', 97413),
	(54, 3, 6, 6, '1:37.366', 97366),
	(54, 4, 1, 3, '1:44.891', 104891),
	(54, 4, 2, 3, '1:38.347', 98347),
	(54, 4, 3, 3, '1:37.827', 97827),
	(54, 4, 4, 3, '1:37.556', 97556),
	(54, 4, 5, 3, '1:37.363', 97363),
	(54, 4, 6, 3, '1:37.378', 97378),
	(54, 4, 7, 3, '1:37.399', 97399),
	(54, 4, 8, 3, '1:37.481', 97481),
	(54, 4, 9, 3, '1:37.293', 97293),
	(54, 4, 10, 3, '1:37.038', 97038),
	(54, 4, 11, 3, '1:37.064', 97064),
	(54, 4, 12, 3, '1:36.829', 96829),
	(54, 4, 13, 3, '1:36.770', 96770),
	(54, 4, 14, 3, '1:36.591', 96591),
	(54, 4, 15, 3, '1:36.940', 96940),
	(54, 4, 16, 3, '1:36.414', 96414),
	(54, 4, 17, 3, '1:37.003', 97003),
	(54, 4, 18, 2, '1:36.361', 96361),
	(54, 4, 19, 2, '1:36.402', 96402),
	(54, 4, 20, 1, '1:36.152', 96152),
	(54, 4, 21, 1, '1:36.278', 96278),
	(54, 4, 22, 1, '1:35.980', 95980),
	(54, 4, 23, 1, '1:35.732', 95732),
	(54, 4, 24, 1, '1:36.054', 96054),
	(54, 4, 25, 1, '1:35.940', 95940),
	(54, 4, 26, 1, '1:38.446', 98446),
	(54, 4, 27, 3, '1:56.215', 116215),
	(54, 4, 28, 3, '1:35.010', 95010),
	(54, 4, 29, 3, '1:35.115', 95115),
	(54, 4, 30, 3, '1:35.455', 95455),
	(54, 4, 31, 3, '1:35.571', 95571),
	(54, 4, 32, 3, '1:35.673', 95673),
	(54, 4, 33, 3, '1:35.723', 95723),
	(54, 4, 34, 3, '1:35.465', 95465),
	(54, 4, 35, 3, '1:35.486', 95486),
	(54, 4, 36, 3, '1:35.894', 95894),
	(54, 4, 37, 3, '1:37.083', 97083),
	(54, 4, 38, 2, '1:36.373', 96373),
	(54, 4, 39, 1, '1:36.183', 96183),
	(54, 4, 40, 1, '1:35.748', 95748),
	(54, 4, 41, 1, '1:35.632', 95632),
	(54, 4, 42, 1, '1:35.836', 95836),
	(54, 4, 43, 1, '1:38.354', 98354),
	(54, 4, 44, 2, '1:54.124', 114124),
	(54, 4, 45, 2, '1:34.803', 94803),
	(54, 4, 46, 2, '1:35.461', 95461),
	(54, 4, 47, 2, '1:36.325', 96325),
	(54, 4, 48, 2, '1:36.105', 96105),
	(54, 4, 49, 2, '1:36.396', 96396),
	(54, 4, 50, 2, '1:36.049', 96049),
	(54, 4, 51, 2, '1:36.103', 96103),
	(54, 4, 52, 2, '1:36.419', 96419),
	(54, 4, 53, 2, '1:36.467', 96467),
	(54, 4, 54, 2, '1:35.899', 95899),
	(54, 4, 55, 2, '1:36.618', 96618),
	(54, 4, 56, 2, '1:36.000', 96000),
	(54, 11, 1, 16, '1:54.971', 114971),
	(54, 11, 2, 16, '1:43.604', 103604),
	(54, 11, 3, 16, '1:42.441', 102441),
	(54, 11, 4, 16, '1:41.774', 101774),
	(54, 11, 5, 16, '1:42.004', 102004),
	(54, 11, 6, 16, '1:41.213', 101213),
	(54, 11, 7, 15, '1:41.408', 101408),
	(54, 11, 8, 15, '1:40.937', 100937),
	(54, 11, 9, 15, '1:40.786', 100786),
	(54, 11, 10, 15, '1:40.690', 100690),
	(54, 11, 11, 14, '1:40.573', 100573),
	(54, 11, 12, 14, '1:40.351', 100351),
	(54, 11, 13, 14, '1:40.366', 100366),
	(54, 11, 14, 14, '1:40.199', 100199),
	(54, 11, 15, 15, '1:41.225', 101225),
	(54, 11, 16, 14, '1:41.399', 101399),
	(54, 11, 17, 14, '1:40.508', 100508),
	(54, 11, 18, 14, '1:40.312', 100312),
	(54, 11, 19, 14, '1:43.923', 103923),
	(54, 11, 20, 14, '2:06.453', 126453),
	(54, 11, 21, 15, '1:40.932', 100932),
	(54, 11, 22, 14, '1:41.030', 101030),
	(54, 11, 23, 14, '1:41.943', 101943),
	(54, 11, 24, 14, '1:42.054', 102054),
	(54, 11, 25, 14, '1:41.881', 101881),
	(54, 11, 26, 14, '1:42.705', 102705),
	(54, 11, 27, 15, '1:43.844', 103844),
	(54, 11, 28, 15, '1:43.049', 103049),
	(54, 11, 29, 15, '1:43.020', 103020),
	(54, 11, 30, 15, '1:41.444', 101444),
	(54, 11, 31, 15, '1:41.162', 101162),
	(54, 11, 32, 15, '1:42.235', 102235),
	(54, 11, 33, 15, '1:41.618', 101618),
	(54, 11, 34, 15, '1:41.777', 101777),
	(54, 11, 35, 15, '1:40.478', 100478),
	(54, 11, 36, 15, '1:40.558', 100558),
	(54, 11, 37, 15, '1:42.287', 102287),
	(54, 11, 38, 15, '1:42.136', 102136),
	(54, 11, 39, 15, '1:45.742', 105742),
	(54, 11, 40, 16, '2:06.055', 126055),
	(54, 11, 41, 16, '1:43.028', 103028),
	(54, 11, 42, 15, '1:41.068', 101068),
	(54, 11, 43, 15, '1:41.002', 101002),
	(54, 11, 44, 15, '1:41.255', 101255),
	(54, 11, 45, 15, '1:41.196', 101196),
	(54, 11, 46, 15, '1:40.622', 100622),
	(54, 11, 47, 15, '1:41.142', 101142),
	(54, 11, 48, 15, '1:44.236', 104236),
	(54, 11, 49, 14, '1:40.833', 100833),
	(54, 11, 50, 14, '1:40.795', 100795),
	(54, 11, 51, 14, '1:42.660', 102660),
	(54, 11, 52, 14, '1:43.852', 103852),
	(54, 11, 53, 14, '1:43.883', 103883),
	(54, 13, 1, 14, '1:53.513', 113513),
	(54, 13, 2, 14, '1:40.671', 100671),
	(54, 13, 3, 13, '1:37.495', 97495),
	(54, 13, 4, 13, '1:37.908', 97908),
	(54, 13, 5, 13, '1:38.120', 98120),
	(54, 13, 6, 13, '1:38.084', 98084),
	(54, 13, 7, 12, '1:38.865', 98865),
	(54, 13, 8, 12, '1:37.965', 97965),
	(54, 13, 9, 12, '1:37.852', 97852),
	(54, 13, 10, 11, '1:38.251', 98251),
	(54, 13, 11, 11, '1:38.016', 98016),
	(54, 13, 12, 11, '1:37.563', 97563),
	(54, 13, 13, 10, '1:37.629', 97629),
	(54, 13, 14, 10, '1:37.464', 97464),
	(54, 13, 15, 9, '1:37.441', 97441),
	(54, 13, 16, 9, '1:38.388', 98388),
	(54, 13, 17, 8, '1:37.628', 97628),
	(54, 13, 18, 8, '1:37.090', 97090),
	(54, 13, 19, 8, '1:37.163', 97163),
	(54, 13, 20, 8, '1:37.765', 97765),
	(54, 13, 21, 8, '1:37.325', 97325),
	(54, 13, 22, 8, '1:37.001', 97001),
	(54, 13, 23, 7, '1:38.576', 98576),
	(54, 13, 24, 5, '1:36.768', 96768),
	(54, 13, 25, 4, '1:36.191', 96191),
	(54, 13, 26, 4, '1:36.178', 96178),
	(54, 13, 27, 4, '1:36.807', 96807),
	(54, 13, 28, 4, '1:36.558', 96558),
	(54, 13, 29, 4, '1:39.682', 99682),
	(54, 13, 30, 8, '2:01.055', 121055),
	(54, 13, 31, 8, '1:38.065', 98065),
	(54, 13, 32, 7, '1:36.803', 96803),
	(54, 13, 33, 7, '1:36.900', 96900),
	(54, 13, 34, 7, '1:36.971', 96971),
	(54, 13, 35, 7, '1:36.656', 96656),
	(54, 13, 36, 7, '1:36.811', 96811),
	(54, 13, 37, 7, '1:36.862', 96862),
	(54, 13, 38, 7, '1:36.570', 96570),
	(54, 13, 39, 7, '1:36.504', 96504),
	(54, 13, 40, 7, '1:36.764', 96764),
	(54, 13, 41, 7, '1:36.411', 96411),
	(54, 13, 42, 7, '1:36.377', 96377),
	(54, 13, 43, 7, '1:38.290', 98290),
	(54, 13, 44, 7, '1:36.883', 96883),
	(54, 13, 45, 7, '1:37.635', 97635),
	(54, 13, 46, 6, '1:36.224', 96224),
	(54, 13, 47, 6, '1:36.169', 96169),
	(54, 13, 48, 6, '1:35.967', 95967),
	(54, 13, 49, 5, '1:36.110', 96110),
	(54, 13, 50, 5, '1:36.350', 96350),
	(54, 13, 51, 5, '1:35.954', 95954),
	(54, 13, 52, 5, '1:35.995', 95995),
	(54, 13, 53, 5, '1:36.379', 96379),
	(54, 13, 54, 5, '1:36.192', 96192),
	(54, 13, 55, 5, '1:36.284', 96284),
	(54, 13, 56, 5, '1:36.645', 96645),
	(54, 14, 1, 11, '1:51.634', 111634),
	(54, 14, 2, 11, '1:38.747', 98747),
	(54, 14, 3, 11, '1:38.346', 98346),
	(54, 14, 4, 11, '1:38.078', 98078),
	(54, 14, 5, 11, '1:38.430', 98430),
	(54, 14, 6, 11, '1:38.389', 98389),
	(54, 14, 7, 10, '1:38.528', 98528),
	(54, 14, 8, 10, '1:38.205', 98205),
	(54, 14, 9, 10, '1:38.302', 98302),
	(54, 14, 10, 13, '1:48.840', 108840),
	(54, 15, 1, 8, '1:49.074', 109074),
	(54, 15, 2, 8, '1:38.554', 98554),
	(54, 15, 3, 8, '1:38.272', 98272),
	(54, 15, 4, 8, '1:38.467', 98467),
	(54, 15, 5, 8, '1:38.234', 98234),
	(54, 15, 6, 8, '1:38.037', 98037),
	(54, 15, 7, 7, '1:38.880', 98880),
	(54, 15, 8, 7, '1:38.395', 98395),
	(54, 15, 9, 7, '1:38.304', 98304),
	(54, 15, 10, 7, '1:37.944', 97944),
	(54, 15, 11, 7, '1:37.944', 97944),
	(54, 15, 12, 7, '1:37.837', 97837),
	(54, 15, 13, 7, '1:37.874', 97874),
	(54, 15, 14, 8, '1:39.275', 99275),
	(54, 15, 15, 7, '1:37.820', 97820),
	(54, 15, 16, 8, '1:39.971', 99971),
	(54, 15, 17, 9, '1:39.687', 99687),
	(54, 15, 18, 9, '1:37.821', 97821),
	(54, 15, 19, 9, '1:37.620', 97620),
	(54, 15, 20, 9, '1:41.307', 101307),
	(54, 15, 21, 12, '1:58.797', 118797),
	(54, 15, 22, 12, '1:37.333', 97333),
	(54, 15, 23, 10, '1:37.516', 97516),
	(54, 15, 24, 10, '1:37.644', 97644),
	(54, 15, 25, 10, '1:37.569', 97569),
	(54, 15, 26, 10, '1:37.487', 97487),
	(54, 15, 27, 10, '1:37.375', 97375),
	(54, 15, 28, 10, '1:37.320', 97320),
	(54, 15, 29, 10, '1:40.472', 100472),
	(54, 15, 30, 10, '1:37.585', 97585),
	(54, 15, 31, 10, '1:37.400', 97400),
	(54, 15, 32, 9, '1:37.578', 97578),
	(54, 15, 33, 9, '1:37.044', 97044),
	(54, 15, 34, 9, '1:36.654', 96654),
	(54, 15, 35, 9, '1:36.973', 96973),
	(54, 15, 36, 9, '1:40.077', 100077),
	(54, 15, 37, 10, '2:02.790', 122790),
	(54, 15, 38, 10, '1:37.227', 97227),
	(54, 15, 39, 10, '1:37.976', 97976),
	(54, 15, 40, 10, '1:37.661', 97661),
	(54, 15, 41, 10, '1:38.843', 98843),
	(54, 15, 42, 10, '1:37.429', 97429),
	(54, 15, 43, 10, '1:37.515', 97515),
	(54, 15, 44, 10, '1:37.828', 97828),
	(54, 15, 45, 10, '1:37.291', 97291),
	(54, 15, 46, 10, '1:37.339', 97339),
	(54, 15, 47, 10, '1:37.330', 97330),
	(54, 15, 48, 10, '1:39.285', 99285),
	(54, 15, 49, 9, '1:37.715', 97715),
	(54, 15, 50, 9, '1:36.850', 96850),
	(54, 15, 51, 9, '1:36.488', 96488),
	(54, 15, 52, 9, '1:36.380', 96380),
	(54, 15, 53, 9, '1:36.749', 96749),
	(54, 15, 54, 9, '1:36.550', 96550),
	(54, 15, 55, 9, '1:36.755', 96755),
	(54, 17, 1, 4, '1:45.370', 105370),
	(54, 17, 2, 4, '1:38.119', 98119),
	(54, 17, 3, 4, '1:38.149', 98149),
	(54, 17, 4, 4, '1:37.498', 97498),
	(54, 17, 5, 4, '1:37.266', 97266),
	(54, 17, 6, 4, '1:37.459', 97459),
	(54, 17, 7, 4, '1:37.342', 97342),
	(54, 17, 8, 4, '1:37.461', 97461),
	(54, 17, 9, 4, '1:37.409', 97409),
	(54, 17, 10, 4, '1:36.915', 96915),
	(54, 17, 11, 4, '1:37.149', 97149),
	(54, 17, 12, 4, '1:36.771', 96771),
	(54, 17, 13, 4, '1:36.819', 96819),
	(54, 17, 14, 4, '1:39.484', 99484),
	(54, 17, 15, 10, '2:01.417', 121417),
	(54, 18, 1, 2, '1:43.668', 103668),
	(54, 18, 2, 2, '1:37.263', 97263),
	(54, 18, 3, 2, '1:36.831', 96831),
	(54, 18, 4, 2, '1:36.534', 96534),
	(54, 18, 5, 2, '1:36.793', 96793),
	(54, 18, 6, 2, '1:36.443', 96443),
	(54, 18, 7, 2, '1:36.378', 96378),
	(54, 18, 8, 2, '1:36.913', 96913),
	(54, 18, 9, 2, '1:36.347', 96347),
	(54, 18, 10, 2, '1:36.043', 96043),
	(54, 18, 11, 2, '1:36.138', 96138),
	(54, 18, 12, 2, '1:36.060', 96060),
	(54, 18, 13, 2, '1:36.060', 96060),
	(54, 18, 14, 2, '1:36.730', 96730),
	(54, 18, 15, 2, '1:35.817', 95817),
	(54, 18, 16, 2, '1:36.118', 96118),
	(54, 18, 17, 2, '1:35.932', 95932),
	(54, 18, 18, 1, '1:35.785', 95785),
	(54, 18, 19, 1, '1:39.129', 99129),
	(54, 18, 20, 4, '1:58.558', 118558),
	(54, 18, 21, 4, '1:37.371', 97371),
	(54, 18, 22, 4, '1:36.982', 96982),
	(54, 18, 23, 3, '1:36.705', 96705),
	(54, 18, 24, 3, '1:36.217', 96217),
	(54, 18, 25, 3, '1:36.285', 96285),
	(54, 18, 26, 3, '1:36.619', 96619),
	(54, 18, 27, 2, '1:36.234', 96234),
	(54, 18, 28, 2, '1:36.228', 96228),
	(54, 18, 29, 2, '1:36.213', 96213),
	(54, 18, 30, 2, '1:35.893', 95893),
	(54, 18, 31, 2, '1:36.115', 96115),
	(54, 18, 32, 2, '1:35.866', 95866),
	(54, 18, 33, 2, '1:35.652', 95652),
	(54, 18, 34, 2, '1:35.816', 95816),
	(54, 18, 35, 2, '1:35.604', 95604),
	(54, 18, 36, 2, '1:36.118', 96118),
	(54, 18, 37, 2, '1:36.714', 96714),
	(54, 18, 38, 3, '1:42.443', 102443),
	(54, 18, 39, 4, '1:57.693', 117693),
	(54, 18, 40, 4, '1:35.625', 95625),
	(54, 18, 41, 4, '1:35.861', 95861),
	(54, 18, 42, 3, '1:36.096', 96096),
	(54, 18, 43, 3, '1:35.940', 95940),
	(54, 18, 44, 3, '1:36.669', 96669),
	(54, 18, 45, 3, '1:36.282', 96282),
	(54, 18, 46, 3, '1:36.397', 96397),
	(54, 18, 47, 3, '1:36.261', 96261),
	(54, 18, 48, 3, '1:35.998', 95998),
	(54, 18, 49, 3, '1:35.855', 95855),
	(54, 18, 50, 3, '1:36.239', 96239),
	(54, 18, 51, 3, '1:35.897', 95897),
	(54, 18, 52, 3, '1:36.035', 96035),
	(54, 18, 53, 3, '1:36.048', 96048),
	(54, 18, 54, 3, '1:35.956', 95956),
	(54, 18, 55, 3, '1:36.523', 96523),
	(54, 18, 56, 3, '1:36.170', 96170),
	(54, 21, 1, 1, '1:42.697', 102697),
	(54, 21, 2, 1, '1:37.058', 97058),
	(54, 21, 3, 1, '1:36.438', 96438),
	(54, 21, 4, 1, '1:36.039', 96039),
	(54, 21, 5, 1, '1:36.046', 96046),
	(54, 21, 6, 1, '1:35.821', 95821),
	(54, 21, 7, 1, '1:36.022', 96022),
	(54, 21, 8, 1, '1:36.811', 96811),
	(54, 21, 9, 1, '1:36.104', 96104),
	(54, 21, 10, 1, '1:35.975', 95975),
	(54, 21, 11, 1, '1:35.907', 95907),
	(54, 21, 12, 1, '1:35.488', 95488),
	(54, 21, 13, 1, '1:35.871', 95871),
	(54, 21, 14, 1, '1:35.695', 95695),
	(54, 21, 15, 1, '1:35.754', 95754),
	(54, 21, 16, 1, '1:35.294', 95294),
	(54, 21, 17, 1, '1:38.659', 98659),
	(54, 21, 18, 3, '2:01.014', 121014),
	(54, 21, 19, 3, '1:35.788', 95788),
	(54, 21, 20, 2, '1:36.077', 96077),
	(54, 21, 21, 2, '1:36.382', 96382),
	(54, 21, 22, 2, '1:36.204', 96204),
	(54, 21, 23, 2, '1:35.906', 95906),
	(54, 21, 24, 2, '1:35.943', 95943),
	(54, 21, 25, 2, '1:36.258', 96258),
	(54, 21, 26, 2, '1:35.895', 95895),
	(54, 21, 27, 1, '1:36.161', 96161),
	(54, 21, 28, 1, '1:35.706', 95706),
	(54, 21, 29, 1, '1:35.814', 95814),
	(54, 21, 30, 1, '1:35.886', 95886),
	(54, 21, 31, 1, '1:35.851', 95851),
	(54, 21, 32, 1, '1:35.799', 95799),
	(54, 21, 33, 1, '1:35.517', 95517),
	(54, 21, 34, 1, '1:35.843', 95843),
	(54, 21, 35, 1, '1:35.935', 95935),
	(54, 21, 36, 1, '1:36.710', 96710),
	(54, 21, 37, 1, '1:35.763', 95763),
	(54, 21, 38, 1, '1:38.326', 98326),
	(54, 21, 39, 2, '1:56.125', 116125),
	(54, 21, 40, 2, '1:35.828', 95828),
	(54, 21, 41, 2, '1:36.035', 96035),
	(54, 21, 42, 2, '1:35.960', 95960),
	(54, 21, 43, 2, '1:36.120', 96120),
	(54, 21, 44, 1, '1:36.160', 96160),
	(54, 21, 45, 1, '1:36.666', 96666),
	(54, 21, 46, 1, '1:36.789', 96789),
	(54, 21, 47, 1, '1:36.142', 96142),
	(54, 21, 48, 1, '1:36.547', 96547),
	(54, 21, 49, 1, '1:35.958', 95958),
	(54, 21, 50, 1, '1:36.450', 96450),
	(54, 21, 51, 1, '1:36.338', 96338),
	(54, 21, 52, 1, '1:36.496', 96496),
	(54, 21, 53, 1, '1:36.932', 96932),
	(54, 21, 54, 1, '1:36.688', 96688),
	(54, 21, 55, 1, '1:36.628', 96628),
	(54, 21, 56, 1, '1:38.210', 98210),
	(54, 22, 1, 15, '1:54.791', 114791),
	(54, 22, 2, 15, '1:40.662', 100662),
	(54, 22, 3, 15, '1:39.715', 99715),
	(54, 22, 4, 15, '1:39.305', 99305),
	(54, 22, 5, 15, '1:39.067', 99067),
	(54, 22, 6, 15, '1:39.011', 99011),
	(54, 22, 7, 14, '1:39.205', 99205),
	(54, 22, 8, 14, '1:38.995', 98995),
	(54, 22, 9, 14, '1:38.915', 98915),
	(54, 22, 10, 14, '1:38.620', 98620),
	(54, 22, 11, 13, '1:38.532', 98532),
	(54, 22, 12, 13, '1:38.639', 98639),
	(54, 22, 13, 13, '1:38.124', 98124),
	(54, 22, 14, 12, '1:38.367', 98367),
	(54, 22, 15, 12, '1:38.395', 98395),
	(54, 22, 16, 11, '1:38.205', 98205),
	(54, 22, 17, 11, '1:38.138', 98138),
	(54, 22, 18, 11, '1:38.121', 98121),
	(54, 22, 19, 11, '1:37.930', 97930),
	(54, 22, 20, 11, '1:38.458', 98458),
	(54, 22, 21, 10, '1:38.640', 98640),
	(54, 22, 22, 9, '1:38.458', 98458),
	(54, 22, 23, 9, '1:37.329', 97329),
	(54, 22, 24, 8, '1:37.696', 97696),
	(54, 22, 25, 8, '1:37.199', 97199),
	(54, 22, 26, 8, '1:37.505', 97505),
	(54, 22, 27, 8, '1:37.416', 97416),
	(54, 22, 28, 8, '1:37.029', 97029),
	(54, 22, 29, 8, '1:37.030', 97030),
	(54, 22, 30, 7, '1:37.236', 97236),
	(54, 22, 31, 7, '1:40.309', 100309),
	(54, 22, 32, 11, '2:03.034', 123034),
	(54, 22, 33, 11, '1:38.304', 98304),
	(54, 22, 34, 11, '1:36.794', 96794),
	(54, 22, 35, 11, '1:37.180', 97180),
	(54, 22, 36, 11, '1:40.679', 100679),
	(54, 22, 37, 12, '2:03.172', 123172),
	(54, 22, 38, 12, '1:37.544', 97544),
	(54, 22, 39, 12, '1:37.361', 97361),
	(54, 22, 40, 12, '1:37.193', 97193),
	(54, 22, 41, 11, '1:37.408', 97408),
	(54, 22, 42, 11, '1:36.816', 96816),
	(54, 22, 43, 11, '1:36.665', 96665),
	(54, 22, 44, 11, '1:36.601', 96601),
	(54, 22, 45, 11, '1:38.136', 98136),
	(54, 22, 46, 11, '1:37.904', 97904),
	(54, 22, 47, 11, '1:36.679', 96679),
	(54, 22, 48, 11, '1:36.956', 96956),
	(54, 22, 49, 10, '1:38.607', 98607),
	(54, 22, 50, 10, '1:37.233', 97233),
	(54, 22, 51, 10, '1:36.559', 96559),
	(54, 22, 52, 10, '1:36.195', 96195),
	(54, 22, 53, 10, '1:36.333', 96333),
	(54, 22, 54, 10, '1:36.188', 96188),
	(54, 22, 55, 10, '1:36.639', 96639),
	(54, 23, 1, 13, '1:53.183', 113183),
	(54, 23, 2, 12, '1:38.609', 98609),
	(54, 23, 3, 12, '1:38.067', 98067),
	(54, 23, 4, 12, '1:38.074', 98074),
	(54, 23, 5, 12, '1:38.145', 98145),
	(54, 23, 6, 12, '1:38.449', 98449),
	(54, 23, 7, 11, '1:38.640', 98640),
	(54, 23, 8, 11, '1:38.261', 98261),
	(54, 23, 9, 11, '1:37.816', 97816),
	(54, 23, 10, 10, '1:38.499', 98499),
	(54, 23, 11, 10, '1:38.104', 98104),
	(54, 23, 12, 10, '1:37.504', 97504),
	(54, 23, 13, 11, '1:40.667', 100667),
	(54, 23, 14, 13, '1:59.704', 119704),
	(54, 23, 15, 13, '1:36.691', 96691),
	(54, 23, 16, 12, '1:36.853', 96853),
	(54, 23, 17, 12, '1:36.619', 96619),
	(54, 23, 18, 12, '1:36.906', 96906),
	(54, 23, 19, 12, '1:36.800', 96800),
	(54, 23, 20, 12, '1:37.081', 97081),
	(54, 23, 21, 11, '1:36.713', 96713),
	(54, 23, 22, 11, '1:41.241', 101241),
	(54, 23, 23, 11, '2:00.266', 120266),
	(54, 23, 24, 11, '1:36.297', 96297),
	(54, 23, 25, 11, '1:36.815', 96815),
	(54, 23, 26, 11, '1:36.497', 96497),
	(54, 23, 27, 11, '1:36.658', 96658),
	(54, 23, 28, 11, '1:36.639', 96639),
	(54, 23, 29, 11, '1:36.349', 96349),
	(54, 23, 30, 11, '1:36.368', 96368),
	(54, 23, 31, 11, '1:37.981', 97981),
	(54, 23, 32, 10, '1:35.985', 95985),
	(54, 23, 33, 10, '1:36.267', 96267),
	(54, 23, 34, 10, '1:35.686', 95686),
	(54, 23, 35, 10, '1:36.102', 96102),
	(54, 23, 36, 10, '1:36.000', 96000),
	(54, 23, 37, 9, '1:35.927', 95927),
	(54, 23, 38, 9, '1:38.999', 98999),
	(54, 23, 39, 9, '2:00.783', 120783),
	(54, 23, 40, 9, '1:36.226', 96226),
	(54, 23, 41, 9, '1:36.278', 96278),
	(54, 23, 42, 9, '1:36.058', 96058),
	(54, 23, 43, 9, '1:36.216', 96216),
	(54, 23, 44, 9, '1:36.479', 96479),
	(54, 23, 45, 9, '1:36.314', 96314),
	(54, 23, 46, 9, '1:35.879', 95879),
	(54, 23, 47, 9, '1:35.881', 95881),
	(54, 23, 48, 9, '1:36.285', 96285),
	(54, 23, 49, 8, '1:36.594', 96594),
	(54, 23, 50, 8, '1:37.457', 97457),
	(54, 23, 51, 8, '1:36.248', 96248),
	(54, 23, 52, 8, '1:36.954', 96954),
	(54, 23, 53, 8, '1:37.127', 97127),
	(54, 23, 54, 8, '1:36.933', 96933),
	(54, 23, 55, 8, '1:36.396', 96396),
	(54, 23, 56, 8, '1:36.247', 96247),
	(54, 24, 1, 17, '1:55.455', 115455),
	(54, 24, 2, 20, '2:08.217', 128217),
	(54, 24, 3, 20, '1:38.246', 98246),
	(54, 24, 4, 20, '1:38.366', 98366),
	(54, 24, 5, 20, '1:38.601', 98601),
	(54, 24, 6, 20, '1:39.158', 99158),
	(54, 24, 7, 18, '1:40.220', 100220),
	(54, 24, 8, 18, '1:39.973', 99973),
	(54, 24, 9, 18, '1:38.702', 98702),
	(54, 24, 10, 18, '1:39.352', 99352),
	(54, 24, 11, 17, '1:38.483', 98483),
	(54, 24, 12, 17, '1:45.852', 105852),
	(54, 24, 13, 16, '1:39.357', 99357),
	(54, 24, 14, 16, '1:38.480', 98480),
	(54, 24, 15, 16, '1:38.577', 98577),
	(54, 24, 16, 15, '1:38.784', 98784),
	(54, 24, 17, 15, '1:39.223', 99223),
	(54, 24, 18, 15, '1:40.131', 100131),
	(54, 24, 19, 15, '1:44.116', 104116),
	(54, 24, 20, 15, '2:08.536', 128536),
	(54, 24, 21, 14, '1:38.018', 98018),
	(54, 24, 22, 15, '1:42.622', 102622),
	(54, 24, 23, 15, '1:40.776', 100776),
	(54, 24, 24, 15, '1:44.723', 104723),
	(54, 24, 25, 15, '1:40.277', 100277),
	(54, 24, 26, 15, '1:41.651', 101651),
	(54, 24, 27, 14, '1:39.240', 99240),
	(54, 24, 28, 14, '1:37.898', 97898),
	(54, 24, 29, 14, '1:37.495', 97495),
	(54, 24, 30, 14, '1:39.300', 99300),
	(54, 24, 31, 14, '1:37.829', 97829),
	(54, 24, 32, 14, '1:38.000', 98000),
	(54, 24, 33, 14, '1:39.186', 99186),
	(54, 24, 34, 14, '1:38.381', 98381),
	(54, 24, 35, 14, '1:38.092', 98092),
	(54, 24, 36, 14, '1:37.957', 97957),
	(54, 24, 37, 14, '1:41.378', 101378),
	(54, 24, 38, 14, '2:01.180', 121180),
	(54, 24, 39, 14, '1:39.011', 99011),
	(54, 24, 40, 14, '1:37.387', 97387),
	(54, 24, 41, 14, '1:41.793', 101793),
	(54, 24, 42, 13, '1:37.862', 97862),
	(54, 24, 43, 13, '1:37.923', 97923),
	(54, 24, 44, 13, '1:39.851', 99851),
	(54, 24, 45, 13, '1:38.809', 98809),
	(54, 24, 46, 13, '1:39.160', 99160),
	(54, 24, 47, 13, '1:40.117', 100117),
	(54, 24, 48, 12, '1:38.657', 98657),
	(54, 24, 49, 11, '1:41.483', 101483),
	(54, 24, 50, 11, '1:38.170', 98170),
	(54, 24, 51, 11, '1:38.618', 98618),
	(54, 24, 52, 11, '1:37.935', 97935),
	(54, 24, 53, 11, '1:38.212', 98212),
	(54, 24, 54, 11, '1:38.846', 98846),
	(54, 26, 1, 12, '1:53.081', 113081),
	(54, 26, 2, 13, '1:40.825', 100825),
	(54, 26, 3, 14, '1:39.825', 99825),
	(54, 26, 4, 14, '1:39.079', 99079),
	(54, 26, 5, 14, '1:39.106', 99106),
	(54, 26, 6, 14, '1:38.874', 98874),
	(54, 26, 7, 13, '1:40.187', 100187),
	(54, 26, 8, 13, '1:39.171', 99171),
	(54, 26, 9, 13, '1:38.565', 98565),
	(54, 26, 10, 12, '1:38.448', 98448),
	(54, 26, 11, 12, '1:38.581', 98581),
	(54, 26, 12, 12, '1:38.231', 98231),
	(54, 26, 13, 12, '1:38.675', 98675),
	(54, 26, 14, 11, '1:38.527', 98527),
	(54, 26, 15, 11, '1:38.377', 98377),
	(54, 26, 16, 10, '1:38.118', 98118),
	(54, 26, 17, 10, '1:38.128', 98128),
	(54, 26, 18, 10, '1:38.111', 98111),
	(54, 26, 19, 10, '1:38.139', 98139),
	(54, 26, 20, 10, '1:38.714', 98714),
	(54, 26, 21, 9, '1:38.544', 98544),
	(54, 26, 22, 10, '1:42.376', 102376),
	(54, 26, 23, 12, '2:03.108', 123108),
	(54, 26, 24, 12, '1:37.522', 97522),
	(54, 26, 25, 12, '1:37.313', 97313),
	(54, 26, 26, 12, '1:37.524', 97524),
	(54, 26, 27, 12, '1:38.233', 98233),
	(54, 26, 28, 12, '1:37.968', 97968),
	(54, 26, 29, 12, '1:37.828', 97828),
	(54, 26, 30, 12, '1:37.679', 97679),
	(54, 26, 31, 12, '1:38.154', 98154),
	(54, 26, 32, 12, '1:37.904', 97904),
	(54, 26, 33, 12, '1:38.132', 98132),
	(54, 26, 34, 12, '1:40.025', 100025),
	(54, 26, 35, 12, '1:41.219', 101219),
	(54, 26, 36, 12, '1:40.504', 100504),
	(54, 26, 37, 11, '1:40.927', 100927),
	(54, 26, 38, 11, '1:39.905', 99905),
	(54, 26, 39, 11, '1:38.189', 98189),
	(54, 26, 40, 11, '1:38.201', 98201),
	(54, 26, 41, 12, '1:49.435', 109435),
	(54, 27, 1, 18, '1:56.514', 116514),
	(54, 27, 2, 17, '1:42.578', 102578),
	(54, 27, 3, 17, '1:42.286', 102286),
	(54, 27, 4, 17, '1:41.687', 101687),
	(54, 27, 5, 17, '1:42.304', 102304),
	(54, 27, 6, 17, '1:41.113', 101113),
	(54, 27, 7, 16, '1:41.463', 101463),
	(54, 27, 8, 16, '1:40.837', 100837),
	(54, 27, 9, 16, '1:40.948', 100948),
	(54, 27, 10, 16, '1:40.729', 100729),
	(54, 27, 11, 15, '1:40.569', 100569),
	(54, 27, 12, 15, '1:40.346', 100346),
	(54, 27, 13, 15, '1:40.380', 100380),
	(54, 27, 14, 15, '1:40.099', 100099),
	(54, 27, 15, 14, '1:40.231', 100231),
	(54, 27, 16, 13, '1:40.052', 100052),
	(54, 27, 17, 13, '1:39.304', 99304),
	(54, 27, 18, 13, '1:38.826', 98826),
	(54, 27, 19, 13, '1:43.238', 103238),
	(54, 27, 20, 13, '2:01.894', 121894),
	(54, 27, 21, 13, '1:40.907', 100907),
	(54, 27, 22, 13, '1:40.853', 100853),
	(54, 27, 23, 13, '1:38.982', 98982),
	(54, 27, 24, 13, '1:39.644', 99644),
	(54, 27, 25, 13, '1:39.090', 99090),
	(54, 27, 26, 13, '1:40.473', 100473),
	(54, 27, 27, 13, '1:39.271', 99271),
	(54, 27, 28, 13, '1:41.153', 101153),
	(54, 27, 29, 13, '1:40.734', 100734),
	(54, 27, 30, 13, '1:38.752', 98752),
	(54, 27, 31, 13, '1:38.958', 98958),
	(54, 27, 32, 13, '1:40.201', 100201),
	(54, 27, 33, 13, '1:39.075', 99075),
	(54, 27, 34, 13, '1:38.198', 98198),
	(54, 27, 35, 13, '1:38.683', 98683),
	(54, 27, 36, 13, '1:38.660', 98660),
	(54, 27, 37, 13, '1:43.572', 103572),
	(54, 27, 38, 13, '2:02.649', 122649),
	(54, 27, 39, 13, '1:39.351', 99351),
	(54, 27, 40, 13, '1:38.829', 98829),
	(54, 27, 41, 13, '1:40.893', 100893),
	(54, 27, 42, 12, '1:39.209', 99209),
	(54, 27, 43, 12, '1:40.789', 100789),
	(54, 27, 44, 12, '1:39.366', 99366),
	(54, 27, 45, 12, '1:40.209', 100209),
	(54, 27, 46, 12, '1:39.184', 99184),
	(54, 27, 47, 12, '1:40.458', 100458),
	(54, 27, 48, 13, '1:43.653', 103653),
	(54, 27, 49, 12, '1:40.146', 100146),
	(54, 27, 50, 12, '1:39.324', 99324),
	(54, 27, 51, 12, '1:39.423', 99423),
	(54, 27, 52, 12, '1:38.544', 98544),
	(54, 27, 53, 12, '1:39.057', 99057),
	(54, 27, 54, 12, '1:38.523', 98523),
	(54, 30, 1, 10, '1:50.738', 110738),
	(54, 30, 2, 10, '1:38.933', 98933),
	(54, 30, 3, 10, '1:38.340', 98340),
	(54, 30, 4, 10, '1:38.268', 98268),
	(54, 30, 5, 10, '1:38.102', 98102),
	(54, 30, 6, 10, '1:38.358', 98358),
	(54, 30, 7, 9, '1:38.582', 98582),
	(54, 30, 8, 9, '1:38.186', 98186),
	(54, 30, 9, 9, '1:37.997', 97997),
	(54, 30, 10, 9, '1:38.532', 98532),
	(54, 30, 11, 8, '1:37.308', 97308),
	(54, 30, 12, 8, '1:37.221', 97221),
	(54, 30, 13, 8, '1:37.660', 97660),
	(54, 30, 14, 7, '1:36.710', 96710),
	(54, 30, 15, 6, '1:36.046', 96046),
	(54, 30, 16, 6, '1:36.182', 96182),
	(54, 30, 17, 6, '1:37.455', 97455),
	(54, 30, 18, 6, '1:36.297', 96297),
	(54, 30, 19, 6, '1:36.355', 96355),
	(54, 30, 20, 6, '1:37.282', 97282),
	(54, 30, 21, 6, '1:37.196', 97196),
	(54, 30, 22, 6, '1:36.663', 96663),
	(54, 30, 23, 6, '1:39.831', 99831),
	(54, 30, 24, 7, '2:01.180', 121180),
	(54, 30, 25, 7, '1:36.909', 96909),
	(54, 30, 26, 7, '1:37.501', 97501),
	(54, 30, 27, 7, '1:37.135', 97135),
	(54, 30, 28, 7, '1:36.469', 96469),
	(54, 30, 29, 7, '1:36.775', 96775),
	(54, 30, 30, 6, '1:36.955', 96955),
	(54, 30, 31, 6, '1:36.899', 96899),
	(54, 30, 32, 6, '1:36.783', 96783),
	(54, 30, 33, 6, '1:36.293', 96293),
	(54, 30, 34, 6, '1:35.969', 95969),
	(54, 30, 35, 6, '1:35.671', 95671),
	(54, 30, 36, 6, '1:35.910', 95910),
	(54, 30, 37, 6, '1:36.078', 96078),
	(54, 30, 38, 6, '1:36.025', 96025),
	(54, 30, 39, 6, '1:36.212', 96212),
	(54, 30, 40, 6, '1:36.837', 96837),
	(54, 30, 41, 6, '1:35.741', 95741),
	(54, 30, 42, 6, '1:35.684', 95684),
	(54, 30, 43, 4, '1:35.730', 95730),
	(54, 30, 44, 4, '1:35.647', 95647),
	(54, 30, 45, 4, '1:38.791', 98791),
	(54, 30, 46, 7, '1:57.329', 117329),
	(54, 30, 47, 7, '1:35.832', 95832),
	(54, 30, 48, 7, '1:36.066', 96066),
	(54, 30, 49, 6, '1:36.360', 96360),
	(54, 30, 50, 6, '1:36.002', 96002),
	(54, 30, 51, 6, '1:36.144', 96144),
	(54, 30, 52, 6, '1:35.805', 95805),
	(54, 30, 53, 6, '1:36.365', 96365),
	(54, 30, 54, 6, '1:36.245', 96245),
	(54, 30, 55, 6, '1:36.216', 96216),
	(54, 30, 56, 6, '1:36.583', 96583),
	(54, 31, 1, 5, '1:45.945', 105945),
	(54, 31, 2, 5, '1:38.484', 98484),
	(54, 31, 3, 5, '1:38.016', 98016),
	(54, 31, 4, 5, '1:37.866', 97866),
	(54, 31, 5, 5, '1:37.742', 97742),
	(54, 31, 6, 5, '1:37.787', 97787),
	(54, 31, 7, 5, '1:37.960', 97960),
	(54, 31, 8, 5, '1:38.057', 98057),
	(54, 31, 9, 5, '1:37.967', 97967),
	(54, 31, 10, 5, '1:37.870', 97870),
	(54, 31, 11, 5, '1:37.534', 97534),
	(54, 31, 12, 5, '1:37.149', 97149),
	(54, 31, 13, 5, '1:36.960', 96960),
	(54, 31, 14, 5, '1:37.705', 97705),
	(54, 31, 15, 4, '1:36.912', 96912),
	(54, 31, 16, 4, '1:37.486', 97486),
	(54, 31, 17, 4, '1:36.795', 96795),
	(54, 31, 18, 4, '1:36.344', 96344),
	(54, 31, 19, 4, '1:37.228', 97228),
	(54, 31, 20, 3, '1:37.136', 97136),
	(54, 31, 21, 3, '1:37.278', 97278),
	(54, 31, 22, 3, '1:36.876', 96876),
	(54, 31, 23, 4, '1:40.094', 100094),
	(54, 31, 24, 6, '1:58.014', 118014),
	(54, 31, 25, 5, '1:37.127', 97127),
	(54, 31, 26, 5, '1:36.156', 96156),
	(54, 31, 27, 5, '1:36.352', 96352),
	(54, 31, 28, 5, '1:36.322', 96322),
	(54, 31, 29, 5, '1:37.225', 97225),
	(54, 31, 30, 4, '1:36.552', 96552),
	(54, 31, 31, 4, '1:36.229', 96229),
	(54, 31, 32, 4, '1:35.819', 95819),
	(54, 31, 33, 4, '1:35.889', 95889),
	(54, 31, 34, 4, '1:35.952', 95952),
	(54, 31, 35, 4, '1:36.431', 96431),
	(54, 31, 36, 4, '1:35.746', 95746),
	(54, 31, 37, 4, '1:35.821', 95821),
	(54, 31, 38, 4, '1:35.705', 95705),
	(54, 31, 39, 3, '1:35.566', 95566),
	(54, 31, 40, 3, '1:35.997', 95997),
	(54, 31, 41, 3, '1:36.266', 96266),
	(54, 31, 42, 4, '1:40.016', 100016),
	(54, 31, 43, 5, '1:57.197', 117197),
	(54, 31, 44, 5, '1:35.720', 95720),
	(54, 31, 45, 5, '1:36.403', 96403),
	(54, 31, 46, 4, '1:36.506', 96506),
	(54, 31, 47, 4, '1:36.693', 96693),
	(54, 31, 48, 4, '1:36.510', 96510),
	(54, 31, 49, 4, '1:36.275', 96275),
	(54, 31, 50, 4, '1:37.518', 97518),
	(54, 31, 51, 4, '1:37.754', 97754),
	(54, 31, 52, 4, '1:36.845', 96845),
	(54, 31, 53, 4, '1:36.545', 96545),
	(54, 31, 54, 4, '1:36.364', 96364),
	(54, 31, 55, 4, '1:36.111', 96111),
	(54, 31, 56, 4, '1:37.063', 97063),
	(54, 32, 1, 21, '2:49.442', 169442),
	(54, 32, 2, 21, '11:16.839', 676839),
	(54, 32, 3, 21, '1:44.179', 104179),
	(54, 32, 4, 21, '1:47.692', 107692),
	(54, 32, 5, 21, '5:47.106', 347106),
	(54, 32, 6, 21, '1:37.866', 97866),
	(54, 32, 7, 20, '1:37.535', 97535),
	(54, 32, 8, 20, '1:39.586', 99586),
	(54, 32, 9, 20, '1:37.688', 97688),
	(54, 32, 10, 20, '1:37.426', 97426),
	(54, 32, 11, 19, '1:41.015', 101015),
	(54, 32, 12, 19, '1:38.227', 98227),
	(54, 32, 13, 19, '1:37.531', 97531),
	(54, 32, 14, 19, '1:36.867', 96867),
	(54, 32, 15, 19, '1:37.576', 97576),
	(54, 32, 16, 18, '1:37.117', 97117),
	(54, 32, 17, 18, '1:37.714', 97714),
	(54, 32, 18, 18, '1:37.991', 97991),
	(54, 32, 19, 18, '1:39.487', 99487),
	(54, 32, 20, 18, '1:37.194', 97194),
	(54, 32, 21, 18, '1:37.091', 97091),
	(54, 32, 22, 18, '1:37.606', 97606),
	(54, 32, 23, 18, '1:41.460', 101460),
	(54, 32, 24, 18, '1:37.189', 97189),
	(54, 32, 25, 18, '1:37.129', 97129),
	(54, 32, 26, 18, '1:40.806', 100806),
	(54, 33, 1, 20, '1:57.000', 117000),
	(54, 33, 2, 18, '1:44.130', 104130),
	(54, 33, 3, 19, '1:44.419', 104419),
	(54, 33, 4, 18, '1:40.936', 100936),
	(54, 33, 5, 18, '1:40.435', 100435),
	(54, 33, 6, 18, '1:40.380', 100380),
	(54, 33, 7, 17, '1:41.043', 101043),
	(54, 33, 8, 17, '1:40.880', 100880),
	(54, 33, 9, 17, '1:40.932', 100932),
	(54, 33, 10, 17, '1:40.527', 100527),
	(54, 33, 11, 16, '1:40.920', 100920),
	(54, 33, 12, 16, '1:43.959', 103959),
	(54, 33, 13, 17, '2:04.804', 124804),
	(54, 33, 14, 17, '1:40.457', 100457),
	(54, 33, 15, 17, '1:39.963', 99963),
	(54, 33, 16, 16, '1:41.388', 101388),
	(54, 33, 17, 16, '1:40.329', 100329),
	(54, 33, 18, 16, '1:42.368', 102368),
	(54, 33, 19, 16, '1:42.106', 102106),
	(54, 33, 20, 16, '1:42.325', 102325),
	(54, 33, 21, 16, '1:42.976', 102976),
	(54, 33, 22, 16, '1:40.960', 100960),
	(54, 33, 23, 16, '1:41.636', 101636),
	(54, 33, 24, 16, '1:42.031', 102031),
	(54, 33, 25, 16, '1:40.720', 100720),
	(54, 33, 26, 16, '1:41.082', 101082),
	(54, 33, 27, 16, '1:42.200', 102200),
	(54, 33, 28, 16, '1:42.613', 102613),
	(54, 33, 29, 16, '1:42.446', 102446),
	(54, 33, 30, 16, '1:42.027', 102027),
	(54, 33, 31, 16, '1:40.657', 100657),
	(54, 33, 32, 16, '1:42.358', 102358),
	(54, 33, 33, 16, '1:42.386', 102386),
	(54, 33, 34, 16, '1:41.932', 101932),
	(54, 33, 35, 16, '1:40.567', 100567),
	(54, 33, 36, 16, '1:45.291', 105291),
	(54, 33, 37, 16, '2:04.692', 124692),
	(54, 33, 38, 16, '1:40.478', 100478),
	(54, 33, 39, 16, '1:39.510', 99510),
	(54, 33, 40, 15, '1:39.610', 99610),
	(54, 33, 41, 15, '1:40.651', 100651),
	(54, 33, 42, 14, '1:41.015', 101015),
	(54, 33, 43, 14, '1:40.932', 100932),
	(54, 33, 44, 14, '1:40.221', 100221),
	(54, 33, 45, 14, '1:40.013', 100013),
	(54, 33, 46, 14, '1:39.867', 99867),
	(54, 33, 47, 14, '1:41.068', 101068),
	(54, 33, 48, 14, '1:42.235', 102235),
	(54, 33, 49, 13, '1:40.156', 100156),
	(54, 33, 50, 13, '1:41.649', 101649),
	(54, 33, 51, 13, '1:42.314', 102314),
	(54, 33, 52, 13, '1:40.569', 100569),
	(54, 33, 53, 13, '1:40.806', 100806),
	(54, 33, 54, 13, '1:41.273', 101273),
	(54, 34, 1, 19, '1:56.677', 116677),
	(54, 34, 2, 19, '1:44.662', 104662),
	(54, 34, 3, 18, '1:44.061', 104061),
	(54, 34, 4, 19, '1:43.926', 103926),
	(54, 34, 5, 19, '1:43.039', 103039),
	(54, 34, 6, 19, '1:42.921', 102921),
	(54, 34, 7, 19, '1:44.659', 104659),
	(54, 34, 8, 19, '1:45.454', 105454),
	(54, 34, 9, 19, '1:43.405', 103405),
	(54, 34, 10, 19, '1:43.627', 103627),
	(54, 34, 11, 18, '1:43.465', 103465),
	(54, 34, 12, 18, '1:44.774', 104774),
	(54, 34, 13, 18, '1:44.843', 104843),
	(54, 34, 14, 18, '1:44.513', 104513),
	(54, 34, 15, 18, '1:46.023', 106023),
	(54, 34, 16, 17, '1:51.156', 111156),
	(54, 34, 17, 17, '2:09.520', 129520),
	(54, 34, 18, 17, '1:42.833', 102833),
	(54, 34, 19, 17, '1:44.604', 104604),
	(54, 34, 20, 17, '1:43.254', 103254),
	(54, 34, 21, 17, '1:43.157', 103157),
	(54, 34, 22, 17, '1:44.030', 104030),
	(54, 34, 23, 17, '1:44.452', 104452),
	(54, 34, 24, 17, '1:44.401', 104401),
	(54, 34, 25, 17, '1:44.796', 104796),
	(54, 34, 26, 17, '1:42.960', 102960),
	(54, 34, 27, 17, '1:45.455', 105455),
	(54, 34, 28, 17, '1:45.158', 105158),
	(54, 34, 29, 17, '1:51.632', 111632),
	(54, 34, 30, 17, '1:47.174', 107174),
	(54, 34, 31, 17, '1:45.950', 105950),
	(54, 34, 32, 17, '1:45.027', 105027),
	(54, 34, 33, 17, '1:47.052', 107052),
	(54, 35, 1, 9, '1:49.927', 109927),
	(54, 35, 2, 9, '1:39.155', 99155),
	(54, 35, 3, 9, '1:38.380', 98380),
	(54, 35, 4, 9, '1:37.904', 97904),
	(54, 35, 5, 9, '1:38.619', 98619),
	(54, 35, 6, 9, '1:37.673', 97673),
	(54, 35, 7, 8, '1:38.895', 98895),
	(54, 35, 8, 8, '1:38.166', 98166),
	(54, 35, 9, 8, '1:38.195', 98195),
	(54, 35, 10, 8, '1:38.878', 98878),
	(54, 35, 11, 9, '1:39.109', 99109),
	(54, 35, 12, 9, '1:37.234', 97234),
	(54, 35, 13, 9, '1:37.566', 97566),
	(54, 35, 14, 9, '1:37.961', 97961),
	(54, 35, 15, 8, '1:37.594', 97594),
	(54, 35, 16, 7, '1:37.699', 97699),
	(54, 35, 17, 7, '1:38.799', 98799),
	(54, 35, 18, 7, '1:37.278', 97278),
	(54, 35, 19, 7, '1:37.247', 97247),
	(54, 35, 20, 7, '1:37.640', 97640),
	(54, 35, 21, 7, '1:37.014', 97014),
	(54, 35, 22, 7, '1:37.504', 97504),
	(54, 35, 23, 8, '1:42.669', 102669),
	(54, 35, 24, 9, '1:59.962', 119962),
	(54, 35, 25, 9, '1:37.070', 97070),
	(54, 35, 26, 9, '1:36.644', 96644),
	(54, 35, 27, 9, '1:37.272', 97272),
	(54, 35, 28, 9, '1:38.271', 98271),
	(54, 35, 29, 9, '1:37.699', 97699),
	(54, 35, 30, 9, '1:37.325', 97325),
	(54, 35, 31, 9, '1:37.316', 97316),
	(54, 35, 32, 8, '1:36.766', 96766),
	(54, 35, 33, 8, '1:36.880', 96880),
	(54, 35, 34, 8, '1:37.082', 97082),
	(54, 35, 35, 8, '1:36.486', 96486),
	(54, 35, 36, 8, '1:36.313', 96313),
	(54, 35, 37, 8, '1:36.858', 96858),
	(54, 35, 38, 8, '1:37.695', 97695),
	(54, 35, 39, 8, '1:36.710', 96710),
	(54, 35, 40, 8, '1:36.416', 96416),
	(54, 35, 41, 8, '1:40.273', 100273),
	(54, 35, 42, 8, '1:57.734', 117734),
	(54, 35, 43, 8, '1:36.002', 96002),
	(54, 35, 44, 8, '1:37.187', 97187),
	(54, 35, 45, 8, '1:36.811', 96811),
	(54, 35, 46, 8, '1:36.424', 96424),
	(54, 35, 47, 8, '1:36.812', 96812),
	(54, 35, 48, 8, '1:37.311', 97311),
	(54, 35, 49, 7, '1:38.426', 98426),
	(54, 35, 50, 7, '1:38.974', 98974),
	(54, 35, 51, 7, '1:37.578', 97578),
	(54, 35, 52, 7, '1:36.725', 96725),
	(54, 35, 53, 7, '1:37.368', 97368),
	(54, 35, 54, 7, '1:36.775', 96775),
	(54, 35, 55, 7, '1:36.342', 96342),
	(54, 35, 56, 7, '1:36.377', 96377),
	(55, 2, 1, 7, '1:54.837', 114837),
	(55, 2, 2, 7, '2:35.328', 155328),
	(55, 2, 3, 7, '2:27.938', 147938),
	(55, 2, 4, 7, '1:35.762', 95762),
	(55, 2, 5, 7, '1:33.605', 93605),
	(55, 2, 6, 7, '1:32.495', 92495),
	(55, 2, 7, 7, '1:32.918', 92918),
	(55, 2, 8, 7, '2:27.108', 147108),
	(55, 2, 9, 7, '2:20.804', 140804),
	(55, 2, 10, 7, '1:34.335', 94335),
	(55, 2, 11, 7, '1:31.100', 91100),
	(55, 2, 12, 7, '1:30.278', 90278),
	(55, 2, 13, 7, '1:29.242', 89242),
	(55, 2, 14, 7, '1:29.033', 89033),
	(55, 2, 15, 7, '1:28.617', 88617),
	(55, 2, 16, 7, '1:28.430', 88430),
	(55, 2, 17, 7, '1:28.143', 88143),
	(55, 2, 18, 6, '1:28.497', 88497),
	(55, 2, 19, 4, '1:28.556', 88556),
	(55, 2, 20, 4, '1:28.052', 88052),
	(55, 2, 21, 3, '1:29.401', 89401),
	(55, 2, 22, 3, '1:28.192', 88192),
	(55, 2, 23, 2, '1:28.045', 88045),
	(55, 2, 24, 2, '1:27.769', 87769),
	(55, 2, 25, 3, '1:45.520', 105520),
	(55, 2, 26, 4, '1:32.955', 92955),
	(55, 2, 27, 4, '1:28.231', 88231),
	(55, 2, 28, 4, '1:29.000', 89000),
	(55, 2, 29, 4, '1:28.143', 88143),
	(55, 2, 30, 4, '1:28.692', 88692),
	(55, 2, 31, 4, '1:28.810', 88810),
	(55, 2, 32, 4, '1:29.010', 89010),
	(55, 2, 33, 4, '1:30.389', 90389),
	(55, 2, 34, 2, '1:49.241', 109241),
	(55, 2, 35, 2, '2:25.591', 145591),
	(55, 2, 36, 2, '2:28.998', 148998),
	(55, 2, 37, 2, '2:20.326', 140326),
	(55, 2, 38, 4, '1:43.841', 103841),
	(55, 2, 39, 5, '2:33.062', 153062),
	(55, 2, 40, 5, '2:27.135', 147135),
	(55, 2, 41, 5, '1:35.138', 95138),
	(55, 2, 42, 5, '1:31.321', 91321),
	(55, 2, 43, 5, '1:30.255', 90255),
	(55, 2, 44, 5, '1:29.104', 89104),
	(55, 2, 45, 5, '1:28.358', 88358),
	(55, 2, 46, 4, '1:28.151', 88151),
	(55, 2, 47, 4, '1:27.907', 87907),
	(55, 2, 48, 4, '1:27.792', 87792),
	(55, 2, 49, 4, '1:27.700', 87700),
	(55, 2, 50, 4, '1:28.279', 88279),
	(55, 2, 51, 4, '1:27.988', 87988),
	(55, 2, 52, 4, '1:28.311', 88311),
	(55, 2, 53, 4, '1:28.250', 88250),
	(55, 2, 54, 4, '1:27.874', 87874),
	(55, 2, 55, 4, '1:28.920', 88920),
	(55, 2, 56, 4, '1:27.971', 87971),
	(55, 2, 57, 4, '1:28.154', 88154),
	(55, 4, 1, 2, '1:47.580', 107580),
	(55, 4, 2, 2, '2:35.419', 155419),
	(55, 4, 3, 2, '2:31.667', 151667),
	(55, 4, 4, 1, '1:32.669', 92669),
	(55, 4, 5, 1, '1:30.054', 90054),
	(55, 4, 6, 1, '1:30.817', 90817),
	(55, 4, 7, 1, '1:30.782', 90782),
	(55, 4, 8, 1, '2:33.964', 153964),
	(55, 4, 9, 1, '2:24.065', 144065),
	(55, 4, 10, 1, '1:29.966', 89966),
	(55, 4, 11, 1, '1:28.350', 88350),
	(55, 4, 12, 1, '1:27.930', 87930),
	(55, 4, 13, 1, '1:27.475', 87475),
	(55, 4, 14, 1, '1:27.642', 87642),
	(55, 4, 15, 1, '1:27.400', 87400),
	(55, 4, 16, 1, '1:27.145', 87145),
	(55, 4, 17, 1, '1:26.999', 86999),
	(55, 4, 18, 1, '1:26.902', 86902),
	(55, 4, 19, 1, '1:27.088', 87088),
	(55, 4, 20, 3, '1:47.003', 107003),
	(55, 4, 21, 2, '1:32.683', 92683),
	(55, 4, 22, 2, '1:27.662', 87662),
	(55, 4, 23, 1, '1:27.440', 87440),
	(55, 4, 24, 1, '1:27.637', 87637),
	(55, 4, 25, 1, '1:27.821', 87821),
	(55, 4, 26, 1, '1:28.481', 88481),
	(55, 4, 27, 1, '1:28.595', 88595),
	(55, 4, 28, 1, '1:28.306', 88306),
	(55, 4, 29, 1, '1:27.488', 87488),
	(55, 4, 30, 1, '1:27.236', 87236),
	(55, 4, 31, 1, '1:27.289', 87289),
	(55, 4, 32, 1, '1:27.732', 87732),
	(55, 4, 33, 1, '1:27.648', 87648),
	(55, 4, 34, 1, '1:49.051', 109051),
	(55, 4, 35, 1, '2:51.937', 171937),
	(55, 4, 36, 1, '2:30.196', 150196),
	(55, 4, 37, 1, '2:20.931', 140931),
	(55, 4, 38, 1, '1:35.776', 95776),
	(55, 4, 39, 1, '2:37.087', 157087),
	(55, 4, 40, 1, '2:28.660', 148660),
	(55, 4, 41, 1, '1:28.584', 88584),
	(55, 4, 42, 1, '1:27.424', 87424),
	(55, 4, 43, 1, '1:27.253', 87253),
	(55, 4, 44, 1, '1:27.238', 87238),
	(55, 4, 45, 1, '1:27.300', 87300),
	(55, 4, 46, 1, '1:26.961', 86961),
	(55, 4, 47, 1, '1:26.926', 86926),
	(55, 4, 48, 1, '1:26.968', 86968),
	(55, 4, 49, 1, '1:26.189', 86189),
	(55, 4, 50, 1, '1:27.565', 87565),
	(55, 4, 51, 1, '1:27.470', 87470),
	(55, 4, 52, 1, '1:27.563', 87563),
	(55, 4, 53, 1, '1:27.739', 87739),
	(55, 4, 54, 1, '1:27.768', 87768),
	(55, 4, 55, 1, '1:27.864', 87864),
	(55, 4, 56, 1, '1:27.884', 87884),
	(55, 4, 57, 1, '1:28.601', 88601),
	(55, 8, 1, 3, '1:48.490', 108490),
	(55, 8, 2, 3, '2:36.736', 156736),
	(55, 8, 3, 3, '2:29.774', 149774),
	(55, 8, 4, 3, '1:35.421', 95421),
	(55, 8, 5, 3, '1:31.323', 91323),
	(55, 8, 6, 3, '1:30.978', 90978),
	(55, 8, 7, 3, '1:30.095', 90095),
	(55, 8, 8, 3, '2:32.508', 152508),
	(55, 8, 9, 3, '2:22.875', 142875),
	(55, 8, 10, 2, '1:31.509', 91509),
	(55, 8, 11, 2, '1:27.952', 87952),
	(55, 8, 12, 2, '1:27.577', 87577),
	(55, 8, 13, 2, '1:29.610', 89610),
	(55, 8, 14, 2, '1:28.559', 88559),
	(55, 8, 15, 2, '1:28.140', 88140),
	(55, 8, 16, 2, '1:28.086', 88086),
	(55, 8, 17, 2, '1:27.802', 87802),
	(55, 8, 18, 2, '1:27.735', 87735),
	(55, 8, 19, 2, '1:28.157', 88157),
	(55, 8, 20, 1, '1:28.022', 88022),
	(55, 8, 21, 4, '1:47.783', 107783),
	(55, 8, 22, 4, '1:32.693', 92693),
	(55, 8, 23, 3, '1:28.098', 88098),
	(55, 8, 24, 3, '1:28.665', 88665),
	(55, 8, 25, 2, '1:28.597', 88597),
	(55, 8, 26, 2, '1:28.710', 88710),
	(55, 8, 27, 2, '1:29.604', 89604),
	(55, 8, 28, 2, '1:29.306', 89306),
	(55, 8, 29, 2, '1:29.243', 89243),
	(55, 8, 30, 2, '1:29.737', 89737),
	(55, 8, 31, 2, '1:29.560', 89560),
	(55, 8, 32, 2, '1:29.288', 89288),
	(55, 8, 33, 2, '1:29.127', 89127),
	(55, 8, 34, 3, '1:57.486', 117486),
	(55, 8, 35, 3, '2:26.137', 146137),
	(55, 8, 36, 3, '2:29.077', 149077),
	(55, 8, 37, 3, '2:19.055', 139055),
	(55, 8, 38, 2, '1:37.981', 97981),
	(55, 8, 39, 2, '2:34.504', 154504),
	(55, 8, 40, 2, '2:27.717', 147717),
	(55, 8, 41, 2, '1:30.571', 90571),
	(55, 8, 42, 2, '1:28.342', 88342),
	(55, 8, 43, 2, '1:27.474', 87474),
	(55, 8, 44, 2, '1:27.254', 87254),
	(55, 8, 45, 2, '1:27.099', 87099),
	(55, 8, 46, 2, '1:27.369', 87369),
	(55, 8, 47, 2, '1:27.320', 87320),
	(55, 8, 48, 2, '1:27.285', 87285),
	(55, 8, 49, 2, '1:27.779', 87779),
	(55, 8, 50, 2, '1:28.678', 88678),
	(55, 8, 51, 2, '1:27.555', 87555),
	(55, 8, 52, 2, '1:27.110', 87110),
	(55, 8, 53, 2, '1:26.617', 86617),
	(55, 8, 54, 2, '1:26.493', 86493),
	(55, 8, 55, 2, '1:26.477', 86477),
	(55, 8, 56, 2, '1:26.514', 86514),
	(55, 8, 57, 2, '1:26.045', 86045),
	(55, 11, 1, 13, '2:03.003', 123003),
	(55, 11, 2, 13, '2:34.487', 154487),
	(55, 11, 3, 13, '2:27.186', 147186),
	(55, 11, 4, 12, '1:38.653', 98653),
	(55, 11, 5, 12, '1:35.094', 95094),
	(55, 11, 6, 12, '1:34.357', 94357),
	(55, 11, 7, 12, '1:34.826', 94826),
	(55, 11, 8, 12, '2:20.673', 140673),
	(55, 11, 9, 12, '2:18.154', 138154),
	(55, 11, 10, 12, '1:36.086', 96086),
	(55, 11, 11, 13, '1:35.063', 95063),
	(55, 11, 12, 13, '1:34.035', 94035),
	(55, 11, 13, 13, '1:33.264', 93264),
	(55, 11, 14, 13, '1:32.599', 92599),
	(55, 11, 15, 13, '1:32.317', 92317),
	(55, 11, 16, 13, '1:32.000', 92000),
	(55, 11, 17, 13, '1:31.764', 91764),
	(55, 11, 18, 13, '1:31.617', 91617),
	(55, 11, 19, 13, '1:31.991', 91991),
	(55, 11, 20, 13, '1:31.355', 91355),
	(55, 11, 21, 13, '1:31.253', 91253),
	(55, 11, 22, 13, '1:30.944', 90944),
	(55, 11, 23, 15, '1:50.145', 110145),
	(55, 11, 24, 15, '1:36.359', 96359),
	(55, 11, 25, 15, '1:31.819', 91819),
	(55, 11, 26, 15, '1:31.643', 91643),
	(55, 11, 27, 16, '1:34.587', 94587),
	(55, 11, 28, 16, '1:32.297', 92297),
	(55, 11, 29, 16, '1:32.633', 92633),
	(55, 11, 30, 16, '1:31.916', 91916),
	(55, 11, 31, 16, '1:35.107', 95107),
	(55, 11, 32, 16, '1:33.304', 93304),
	(55, 11, 33, 15, '1:53.439', 113439),
	(55, 11, 34, 15, '2:22.493', 142493),
	(55, 11, 35, 15, '2:28.854', 148854),
	(55, 11, 36, 15, '2:18.802', 138802),
	(55, 11, 37, 15, '1:46.884', 106884),
	(55, 11, 38, 14, '2:33.314', 153314),
	(55, 11, 39, 14, '2:25.254', 145254),
	(55, 11, 40, 13, '1:36.766', 96766),
	(55, 11, 41, 13, '1:36.721', 96721),
	(55, 11, 42, 13, '1:33.731', 93731),
	(55, 11, 43, 13, '1:32.501', 92501),
	(55, 11, 44, 13, '1:32.139', 92139),
	(55, 11, 45, 13, '1:32.087', 92087),
	(55, 11, 46, 12, '1:31.626', 91626),
	(55, 11, 47, 12, '2:00.493', 120493),
	(55, 11, 48, 12, '1:38.976', 98976),
	(55, 11, 49, 12, '1:32.105', 92105),
	(55, 11, 50, 12, '1:32.031', 92031),
	(55, 11, 51, 12, '1:32.611', 92611),
	(55, 11, 52, 12, '1:31.037', 91037),
	(55, 11, 53, 12, '1:32.082', 92082),
	(55, 11, 54, 12, '1:30.574', 90574),
	(55, 11, 55, 12, '2:11.615', 131615),
	(55, 14, 1, 15, '2:05.267', 125267),
	(55, 14, 2, 15, '2:34.825', 154825),
	(55, 14, 3, 15, '2:25.480', 145480),
	(55, 14, 4, 15, '1:40.530', 100530),
	(55, 14, 5, 14, '1:36.789', 96789),
	(55, 14, 6, 14, '1:33.617', 93617),
	(55, 14, 7, 14, '1:33.096', 93096),
	(55, 14, 8, 14, '2:20.724', 140724),
	(55, 14, 9, 14, '2:17.242', 137242),
	(55, 14, 10, 15, '1:37.464', 97464),
	(55, 14, 11, 15, '1:34.472', 94472),
	(55, 14, 12, 15, '1:33.299', 93299),
	(55, 14, 13, 15, '1:33.010', 93010),
	(55, 14, 14, 15, '1:32.663', 92663),
	(55, 14, 15, 15, '1:32.273', 92273),
	(55, 14, 16, 15, '1:32.062', 92062),
	(55, 14, 17, 15, '1:31.807', 91807),
	(55, 14, 18, 15, '1:31.509', 91509),
	(55, 14, 19, 15, '1:31.897', 91897),
	(55, 14, 20, 15, '1:31.439', 91439),
	(55, 14, 21, 15, '1:31.208', 91208),
	(55, 14, 22, 15, '1:31.070', 91070),
	(55, 14, 23, 13, '1:31.376', 91376),
	(55, 14, 24, 13, '1:30.313', 90313),
	(55, 14, 25, 13, '1:29.820', 89820),
	(55, 14, 26, 13, '1:29.292', 89292),
	(55, 14, 27, 13, '1:28.772', 88772),
	(55, 14, 28, 13, '1:28.318', 88318),
	(55, 14, 29, 14, '1:45.974', 105974),
	(55, 14, 30, 14, '1:33.128', 93128),
	(55, 14, 31, 14, '1:28.499', 88499),
	(55, 14, 32, 14, '1:28.250', 88250),
	(55, 14, 33, 11, '1:32.532', 92532),
	(55, 14, 34, 11, '1:32.856', 92856),
	(55, 14, 35, 11, '1:56.986', 116986),
	(55, 14, 36, 11, '2:31.165', 151165),
	(55, 14, 37, 11, '2:09.417', 129417),
	(55, 14, 38, 11, '2:01.929', 121929),
	(55, 14, 39, 11, '2:21.407', 141407),
	(55, 14, 40, 11, '2:21.552', 141552),
	(55, 14, 41, 11, '1:35.684', 95684),
	(55, 14, 42, 11, '1:33.342', 93342),
	(55, 14, 43, 11, '1:30.952', 90952),
	(55, 14, 44, 11, '1:29.982', 89982),
	(55, 14, 45, 11, '1:29.959', 89959),
	(55, 14, 46, 10, '1:30.214', 90214),
	(55, 14, 47, 10, '1:29.446', 89446),
	(55, 14, 48, 10, '1:29.188', 89188),
	(55, 14, 49, 10, '1:28.936', 88936),
	(55, 14, 50, 10, '1:29.248', 89248),
	(55, 14, 51, 10, '1:28.828', 88828),
	(55, 14, 52, 10, '1:29.054', 89054),
	(55, 14, 53, 10, '1:28.330', 88330),
	(55, 14, 54, 10, '1:28.872', 88872),
	(55, 14, 55, 10, '1:28.406', 88406),
	(55, 14, 56, 10, '1:28.957', 88957),
	(55, 14, 57, 9, '1:29.126', 89126),
	(55, 17, 1, 6, '1:53.372', 113372),
	(55, 17, 2, 5, '2:33.950', 153950),
	(55, 17, 3, 5, '2:29.369', 149369),
	(55, 17, 4, 4, '1:35.027', 95027),
	(55, 17, 5, 5, '1:32.578', 92578),
	(55, 17, 6, 5, '1:32.095', 92095),
	(55, 17, 7, 5, '1:30.593', 90593),
	(55, 17, 8, 5, '2:30.093', 150093),
	(55, 17, 9, 5, '2:22.653', 142653),
	(55, 17, 10, 5, '1:33.919', 93919),
	(55, 17, 11, 5, '1:30.862', 90862),
	(55, 17, 12, 5, '1:29.811', 89811),
	(55, 17, 13, 5, '1:28.648', 88648),
	(55, 17, 14, 5, '1:28.647', 88647),
	(55, 17, 15, 5, '1:28.340', 88340),
	(55, 17, 16, 5, '1:28.265', 88265),
	(55, 17, 17, 5, '1:28.113', 88113),
	(55, 17, 18, 4, '1:28.024', 88024),
	(55, 17, 19, 3, '1:27.800', 87800),
	(55, 17, 20, 2, '1:27.862', 87862),
	(55, 17, 21, 1, '1:28.745', 88745),
	(55, 17, 22, 1, '1:28.437', 88437),
	(55, 18, 1, 1, '1:46.407', 106407),
	(55, 18, 2, 1, '2:34.674', 154674),
	(55, 18, 3, 1, '2:33.556', 153556),
	(55, 18, 4, 2, '1:35.426', 95426),
	(55, 18, 5, 2, '1:30.907', 90907),
	(55, 18, 6, 2, '1:30.982', 90982),
	(55, 18, 7, 2, '1:30.157', 90157),
	(55, 18, 8, 2, '2:31.492', 151492),
	(55, 18, 9, 2, '2:24.418', 144418),
	(55, 18, 10, 3, '1:34.296', 94296),
	(55, 18, 11, 3, '1:30.853', 90853),
	(55, 18, 12, 3, '1:29.204', 89204),
	(55, 18, 13, 3, '1:28.402', 88402),
	(55, 18, 14, 3, '1:28.186', 88186),
	(55, 18, 15, 3, '1:28.098', 88098),
	(55, 18, 16, 3, '1:28.082', 88082),
	(55, 18, 17, 3, '1:27.799', 87799),
	(55, 18, 18, 3, '1:27.829', 87829),
	(55, 18, 19, 6, '1:49.470', 109470),
	(55, 18, 20, 8, '1:32.940', 92940),
	(55, 18, 21, 8, '1:29.066', 89066),
	(55, 18, 22, 8, '1:28.980', 88980),
	(55, 18, 23, 6, '1:29.343', 89343),
	(55, 18, 24, 6, '1:29.465', 89465),
	(55, 18, 25, 5, '1:29.078', 89078),
	(55, 18, 26, 5, '1:29.714', 89714),
	(55, 18, 27, 5, '1:29.740', 89740),
	(55, 18, 28, 5, '1:29.622', 89622),
	(55, 18, 29, 5, '1:30.573', 90573),
	(55, 18, 30, 5, '1:29.219', 89219),
	(55, 18, 31, 5, '1:29.228', 89228),
	(55, 18, 32, 5, '1:29.114', 89114),
	(55, 18, 33, 5, '1:29.352', 89352),
	(55, 18, 34, 4, '1:49.104', 109104),
	(55, 18, 35, 4, '2:23.210', 143210),
	(55, 18, 36, 4, '2:28.261', 148261),
	(55, 18, 37, 4, '2:18.341', 138341),
	(55, 18, 38, 6, '1:44.045', 104045),
	(55, 18, 39, 6, '2:33.040', 153040),
	(55, 18, 40, 6, '2:26.697', 146697),
	(55, 18, 41, 6, '1:35.127', 95127),
	(55, 18, 42, 6, '1:31.473', 91473),
	(55, 18, 43, 6, '1:30.236', 90236),
	(55, 18, 44, 6, '1:29.195', 89195),
	(55, 18, 45, 6, '1:28.471', 88471),
	(55, 18, 46, 5, '1:28.345', 88345),
	(55, 18, 47, 5, '1:28.246', 88246),
	(55, 18, 48, 5, '1:28.071', 88071),
	(55, 18, 49, 5, '1:27.851', 87851),
	(55, 18, 50, 5, '1:28.228', 88228),
	(55, 18, 51, 5, '1:28.171', 88171),
	(55, 18, 52, 5, '1:28.499', 88499),
	(55, 18, 53, 5, '1:28.474', 88474),
	(55, 18, 54, 5, '1:28.975', 88975),
	(55, 18, 55, 5, '1:29.088', 89088),
	(55, 18, 56, 5, '1:28.718', 88718),
	(55, 21, 1, 19, '2:11.258', 131258),
	(55, 21, 2, 19, '2:33.899', 153899),
	(55, 21, 3, 19, '2:24.127', 144127),
	(55, 21, 4, 16, '1:37.855', 97855),
	(55, 21, 5, 15, '1:36.090', 96090),
	(55, 21, 6, 15, '1:33.562', 93562),
	(55, 21, 7, 15, '1:34.784', 94784),
	(55, 21, 8, 15, '2:20.031', 140031),
	(55, 21, 9, 15, '2:16.125', 136125),
	(55, 21, 10, 13, '1:35.992', 95992),
	(55, 21, 11, 12, '1:32.795', 92795),
	(55, 21, 12, 11, '1:31.157', 91157),
	(55, 21, 13, 11, '1:29.769', 89769),
	(55, 21, 14, 11, '1:29.352', 89352),
	(55, 21, 15, 11, '1:28.873', 88873),
	(55, 21, 16, 10, '1:29.887', 89887),
	(55, 21, 17, 10, '1:28.392', 88392),
	(55, 21, 18, 10, '1:29.227', 89227),
	(55, 21, 19, 12, '1:48.910', 108910),
	(55, 21, 20, 12, '1:33.193', 93193),
	(55, 21, 21, 12, '1:28.263', 88263),
	(55, 21, 22, 12, '1:28.154', 88154),
	(55, 21, 23, 11, '1:28.453', 88453),
	(55, 21, 24, 10, '1:28.655', 88655),
	(55, 21, 25, 10, '1:28.735', 88735),
	(55, 21, 26, 10, '1:28.921', 88921),
	(55, 21, 27, 10, '1:28.693', 88693),
	(55, 21, 28, 10, '1:29.122', 89122),
	(55, 21, 29, 10, '1:29.235', 89235),
	(55, 21, 30, 10, '1:29.017', 89017),
	(55, 21, 31, 10, '1:29.098', 89098),
	(55, 21, 32, 10, '1:28.906', 88906),
	(55, 21, 33, 8, '1:29.015', 89015),
	(55, 21, 34, 7, '1:47.084', 107084),
	(55, 21, 35, 7, '2:15.511', 135511),
	(55, 21, 36, 7, '2:31.582', 151582),
	(55, 21, 37, 7, '2:12.281', 132281),
	(55, 21, 38, 7, '1:43.026', 103026),
	(55, 21, 39, 7, '2:33.818', 153818),
	(55, 21, 40, 7, '2:25.873', 145873),
	(55, 21, 41, 7, '1:35.163', 95163),
	(55, 21, 42, 7, '1:31.398', 91398),
	(55, 21, 43, 7, '1:30.350', 90350),
	(55, 21, 44, 7, '1:29.419', 89419),
	(55, 21, 45, 7, '1:28.935', 88935),
	(55, 21, 46, 6, '1:28.107', 88107),
	(55, 21, 47, 6, '1:28.359', 88359),
	(55, 21, 48, 6, '1:28.489', 88489),
	(55, 21, 49, 6, '1:28.026', 88026),
	(55, 21, 50, 6, '1:28.189', 88189),
	(55, 21, 51, 6, '1:28.682', 88682),
	(55, 21, 52, 6, '1:27.883', 87883),
	(55, 21, 53, 6, '1:27.561', 87561),
	(55, 21, 54, 6, '1:28.722', 88722),
	(55, 21, 55, 6, '1:29.238', 89238),
	(55, 21, 56, 6, '1:28.717', 88717),
	(55, 21, 57, 5, '1:30.333', 90333),
	(55, 22, 1, 14, '2:04.665', 124665),
	(55, 22, 2, 14, '2:34.258', 154258),
	(55, 22, 3, 14, '2:25.845', 145845),
	(55, 22, 4, 13, '1:40.392', 100392),
	(55, 22, 5, 13, '1:34.949', 94949),
	(55, 22, 6, 13, '1:34.548', 94548),
	(55, 22, 7, 13, '1:33.608', 93608),
	(55, 22, 8, 13, '2:20.920', 140920),
	(55, 22, 9, 13, '2:17.597', 137597),
	(55, 22, 10, 14, '1:37.750', 97750),
	(55, 22, 11, 14, '1:34.263', 94263),
	(55, 22, 12, 14, '1:33.327', 93327),
	(55, 22, 13, 14, '1:33.155', 93155),
	(55, 22, 14, 14, '1:32.659', 92659),
	(55, 22, 15, 14, '1:32.225', 92225),
	(55, 22, 16, 14, '1:32.037', 92037),
	(55, 22, 17, 14, '1:31.680', 91680),
	(55, 22, 18, 14, '1:31.781', 91781),
	(55, 22, 19, 14, '1:31.872', 91872),
	(55, 22, 20, 14, '1:31.517', 91517),
	(55, 22, 21, 14, '1:31.151', 91151),
	(55, 22, 22, 14, '1:31.089', 91089),
	(55, 22, 23, 12, '1:31.220', 91220),
	(55, 22, 24, 12, '1:30.365', 90365),
	(55, 22, 25, 12, '1:29.322', 89322),
	(55, 22, 26, 12, '1:28.872', 88872),
	(55, 22, 27, 12, '1:28.904', 88904),
	(55, 22, 28, 12, '1:28.584', 88584),
	(55, 22, 29, 12, '1:28.700', 88700),
	(55, 22, 30, 13, '1:45.473', 105473),
	(55, 22, 31, 13, '1:32.955', 92955),
	(55, 22, 32, 13, '1:27.690', 87690),
	(55, 22, 33, 10, '1:28.301', 88301),
	(55, 22, 34, 10, '1:36.100', 96100),
	(55, 22, 35, 10, '1:58.499', 118499),
	(55, 22, 36, 10, '2:31.343', 151343),
	(55, 22, 37, 10, '2:10.481', 130481),
	(55, 22, 38, 10, '2:02.011', 122011),
	(55, 22, 39, 10, '2:19.784', 139784),
	(55, 22, 40, 10, '2:23.358', 143358),
	(55, 22, 41, 10, '1:34.778', 94778),
	(55, 22, 42, 9, '1:32.998', 92998),
	(55, 22, 43, 9, '1:30.409', 90409),
	(55, 22, 44, 9, '1:29.534', 89534),
	(55, 22, 45, 9, '1:29.654', 89654),
	(55, 22, 46, 8, '1:29.287', 89287),
	(55, 22, 47, 8, '1:28.998', 88998),
	(55, 22, 48, 8, '1:28.622', 88622),
	(55, 22, 49, 8, '1:28.851', 88851),
	(55, 22, 50, 8, '1:28.984', 88984),
	(55, 22, 51, 8, '1:29.132', 89132),
	(55, 22, 52, 8, '1:29.276', 89276),
	(55, 22, 53, 8, '1:28.964', 88964),
	(55, 22, 54, 8, '1:28.826', 88826),
	(55, 22, 55, 8, '1:28.857', 88857),
	(55, 22, 56, 8, '1:28.942', 88942),
	(55, 22, 57, 7, '1:30.412', 90412),
	(55, 23, 1, 5, '1:52.765', 112765),
	(55, 23, 2, 4, '2:33.481', 153481),
	(55, 23, 3, 4, '2:29.611', 149611),
	(55, 23, 4, 6, '1:37.394', 97394),
	(55, 23, 5, 6, '1:31.585', 91585),
	(55, 23, 6, 6, '1:32.552', 92552),
	(55, 23, 7, 6, '1:30.939', 90939),
	(55, 23, 8, 6, '2:30.519', 150519),
	(55, 23, 9, 6, '2:21.446', 141446),
	(55, 23, 10, 6, '1:33.755', 93755),
	(55, 23, 11, 6, '1:31.037', 91037),
	(55, 23, 12, 6, '1:30.128', 90128),
	(55, 23, 13, 6, '1:28.699', 88699),
	(55, 23, 14, 6, '1:28.466', 88466),
	(55, 23, 15, 6, '1:28.624', 88624),
	(55, 23, 16, 6, '1:28.634', 88634),
	(55, 23, 17, 6, '1:28.058', 88058),
	(55, 23, 18, 5, '1:28.339', 88339),
	(55, 23, 19, 8, '1:46.157', 106157),
	(55, 23, 20, 9, '1:33.141', 93141),
	(55, 23, 21, 9, '1:28.554', 88554),
	(55, 23, 22, 9, '1:28.418', 88418),
	(55, 23, 23, 8, '1:36.834', 96834),
	(55, 23, 24, 8, '1:33.346', 93346),
	(55, 23, 25, 8, '1:28.747', 88747),
	(55, 23, 26, 8, '1:30.196', 90196),
	(55, 23, 27, 8, '1:29.341', 89341),
	(55, 23, 28, 8, '1:29.045', 89045),
	(55, 23, 29, 8, '1:28.909', 88909),
	(55, 23, 30, 8, '1:28.987', 88987),
	(55, 23, 31, 8, '1:30.042', 90042),
	(55, 23, 32, 8, '1:28.958', 88958),
	(55, 23, 33, 6, '1:28.304', 88304),
	(55, 23, 34, 5, '1:46.637', 106637),
	(55, 23, 35, 5, '2:17.056', 137056),
	(55, 23, 36, 5, '2:28.704', 148704),
	(55, 23, 37, 5, '2:17.394', 137394),
	(55, 23, 38, 3, '1:39.643', 99643),
	(55, 23, 39, 3, '2:33.683', 153683),
	(55, 23, 40, 3, '2:26.399', 146399),
	(55, 23, 41, 3, '1:30.878', 90878),
	(55, 23, 42, 3, '1:28.380', 88380),
	(55, 23, 43, 3, '1:28.698', 88698),
	(55, 23, 44, 3, '1:27.872', 87872),
	(55, 23, 45, 3, '1:27.810', 87810),
	(55, 23, 46, 3, '1:28.170', 88170),
	(55, 23, 47, 3, '1:29.086', 89086),
	(55, 23, 48, 3, '1:28.852', 88852),
	(55, 23, 49, 3, '1:28.708', 88708),
	(55, 23, 50, 3, '1:28.844', 88844),
	(55, 23, 51, 3, '1:28.621', 88621),
	(55, 23, 52, 3, '1:28.840', 88840),
	(55, 23, 53, 3, '1:29.254', 89254),
	(55, 23, 54, 3, '1:28.729', 88729),
	(55, 23, 55, 3, '1:28.336', 88336),
	(55, 23, 56, 3, '1:28.332', 88332),
	(55, 23, 57, 3, '1:28.757', 88757),
	(55, 24, 1, 9, '1:57.645', 117645),
	(55, 24, 2, 9, '2:33.898', 153898),
	(55, 24, 3, 9, '2:28.521', 148521),
	(55, 24, 4, 9, '1:35.968', 95968),
	(55, 24, 5, 9, '1:33.502', 93502),
	(55, 24, 6, 9, '1:32.847', 92847),
	(55, 24, 7, 9, '1:31.992', 91992),
	(55, 24, 8, 9, '2:29.070', 149070),
	(55, 24, 9, 9, '2:19.820', 139820),
	(55, 24, 10, 9, '1:33.648', 93648),
	(55, 24, 11, 9, '1:32.630', 92630),
	(55, 24, 12, 8, '1:31.045', 91045),
	(55, 24, 13, 8, '1:30.015', 90015),
	(55, 24, 14, 8, '1:29.584', 89584),
	(55, 24, 15, 8, '1:29.532', 89532),
	(55, 24, 16, 8, '1:29.249', 89249),
	(55, 24, 17, 8, '1:29.211', 89211),
	(55, 24, 18, 7, '1:28.886', 88886),
	(55, 24, 19, 5, '1:28.871', 88871),
	(55, 24, 20, 5, '1:28.575', 88575),
	(55, 24, 21, 5, '1:28.486', 88486),
	(55, 24, 22, 5, '1:29.741', 89741),
	(55, 24, 23, 9, '1:49.005', 109005),
	(55, 24, 24, 9, '1:34.146', 94146),
	(55, 24, 25, 9, '1:27.988', 87988),
	(55, 24, 26, 9, '1:28.754', 88754),
	(55, 24, 27, 9, '1:29.166', 89166),
	(55, 24, 28, 9, '1:28.972', 88972),
	(55, 24, 29, 9, '1:29.010', 89010),
	(55, 24, 30, 9, '1:29.199', 89199),
	(55, 24, 31, 9, '1:29.905', 89905),
	(55, 24, 32, 9, '1:29.226', 89226),
	(55, 24, 33, 7, '1:29.309', 89309),
	(55, 24, 34, 8, '1:51.573', 111573),
	(55, 24, 35, 9, '2:15.842', 135842),
	(55, 24, 36, 9, '2:31.684', 151684),
	(55, 24, 37, 9, '2:10.755', 130755),
	(55, 26, 1, 10, '1:59.851', 119851),
	(55, 26, 2, 10, '2:33.081', 153081),
	(55, 26, 3, 10, '2:28.034', 148034),
	(55, 26, 4, 10, '1:36.905', 96905),
	(55, 26, 5, 10, '1:33.701', 93701),
	(55, 26, 6, 10, '1:33.353', 93353),
	(55, 26, 7, 10, '1:32.243', 92243),
	(55, 26, 8, 10, '2:27.765', 147765),
	(55, 26, 9, 10, '2:18.744', 138744),
	(55, 26, 10, 10, '1:34.095', 94095),
	(55, 26, 11, 10, '1:32.378', 92378),
	(55, 26, 12, 10, '1:32.299', 92299),
	(55, 26, 13, 10, '1:30.895', 90895),
	(55, 26, 14, 10, '1:29.929', 89929),
	(55, 26, 15, 10, '1:31.793', 91793),
	(55, 26, 16, 11, '1:31.377', 91377),
	(55, 26, 17, 11, '1:29.558', 89558),
	(55, 26, 18, 11, '1:29.746', 89746),
	(55, 26, 19, 10, '1:31.174', 91174),
	(55, 26, 20, 10, '1:29.861', 89861),
	(55, 26, 21, 10, '1:29.352', 89352),
	(55, 26, 22, 10, '1:29.593', 89593),
	(55, 26, 23, 7, '1:29.499', 89499),
	(55, 26, 24, 11, '1:50.934', 110934),
	(55, 26, 25, 11, '1:34.313', 94313),
	(55, 26, 26, 11, '1:28.367', 88367),
	(55, 26, 27, 11, '1:28.801', 88801),
	(55, 26, 28, 11, '1:28.729', 88729),
	(55, 26, 29, 11, '1:29.595', 89595),
	(55, 26, 30, 11, '1:28.598', 88598),
	(55, 26, 31, 11, '1:28.661', 88661),
	(55, 26, 32, 11, '1:29.861', 89861),
	(55, 26, 33, 12, '2:08.714', 128714),
	(55, 26, 34, 12, '2:09.846', 129846),
	(55, 26, 35, 12, '1:39.374', 99374),
	(55, 26, 36, 12, '2:01.640', 121640),
	(55, 26, 37, 12, '2:09.724', 129724),
	(55, 26, 38, 9, '1:41.573', 101573),
	(55, 26, 39, 9, '2:32.608', 152608),
	(55, 26, 40, 9, '2:25.092', 145092),
	(55, 26, 41, 9, '1:36.076', 96076),
	(55, 26, 42, 10, '1:33.907', 93907),
	(55, 26, 43, 10, '1:30.952', 90952),
	(55, 26, 44, 10, '1:30.000', 90000),
	(55, 26, 45, 10, '1:30.012', 90012),
	(55, 26, 46, 9, '1:30.121', 90121),
	(55, 26, 47, 9, '1:29.364', 89364),
	(55, 26, 48, 9, '1:29.160', 89160),
	(55, 26, 49, 9, '1:29.255', 89255),
	(55, 26, 50, 9, '1:29.079', 89079),
	(55, 26, 51, 9, '1:28.745', 88745),
	(55, 26, 52, 9, '1:28.823', 88823),
	(55, 26, 53, 9, '1:28.617', 88617),
	(55, 26, 54, 9, '1:28.730', 88730),
	(55, 26, 55, 9, '1:28.723', 88723),
	(55, 26, 56, 9, '1:28.863', 88863),
	(55, 26, 57, 8, '1:29.604', 89604),
	(55, 27, 1, 17, '2:09.829', 129829),
	(55, 27, 2, 17, '2:33.204', 153204),
	(55, 27, 3, 17, '2:24.727', 144727),
	(55, 27, 4, 18, '1:40.309', 100309),
	(55, 27, 5, 16, '1:37.336', 97336),
	(55, 27, 6, 16, '1:33.367', 93367),
	(55, 27, 7, 16, '1:34.113', 94113),
	(55, 27, 8, 16, '2:19.661', 139661),
	(55, 27, 9, 16, '2:15.828', 135828),
	(55, 27, 10, 16, '1:37.127', 97127),
	(55, 27, 11, 16, '1:34.428', 94428),
	(55, 27, 12, 16, '1:33.261', 93261),
	(55, 27, 13, 16, '1:33.131', 93131),
	(55, 27, 14, 16, '1:32.678', 92678),
	(55, 27, 15, 16, '1:32.347', 92347),
	(55, 27, 16, 16, '1:31.978', 91978),
	(55, 27, 17, 16, '1:31.949', 91949),
	(55, 27, 18, 16, '1:31.503', 91503),
	(55, 27, 19, 16, '1:31.634', 91634),
	(55, 27, 20, 16, '1:31.808', 91808),
	(55, 27, 21, 16, '1:31.065', 91065),
	(55, 27, 22, 17, '1:50.188', 110188),
	(55, 27, 23, 16, '1:35.659', 95659),
	(55, 27, 24, 16, '1:30.591', 90591),
	(55, 27, 25, 16, '1:31.688', 91688),
	(55, 27, 26, 16, '1:32.502', 92502),
	(55, 27, 27, 15, '1:32.195', 92195),
	(55, 27, 28, 15, '1:30.484', 90484),
	(55, 27, 29, 15, '1:30.120', 90120),
	(55, 27, 30, 15, '1:29.293', 89293),
	(55, 27, 31, 15, '1:30.309', 90309),
	(55, 27, 32, 15, '1:29.367', 89367),
	(55, 27, 33, 14, '1:58.115', 118115),
	(55, 27, 34, 14, '2:30.854', 150854),
	(55, 27, 35, 14, '2:28.167', 148167),
	(55, 27, 36, 14, '2:22.469', 142469),
	(55, 27, 37, 14, '1:40.542', 100542),
	(55, 27, 38, 13, '2:32.994', 152994),
	(55, 27, 39, 13, '2:27.582', 147582),
	(55, 27, 40, 12, '1:36.607', 96607),
	(55, 27, 41, 12, '1:31.357', 91357),
	(55, 27, 42, 12, '1:35.083', 95083),
	(55, 27, 43, 12, '1:30.975', 90975),
	(55, 27, 44, 12, '1:33.569', 93569),
	(55, 27, 45, 12, '1:33.849', 93849),
	(55, 27, 46, 11, '1:30.408', 90408),
	(55, 27, 47, 11, '1:29.671', 89671),
	(55, 27, 48, 11, '1:29.637', 89637),
	(55, 27, 49, 11, '1:29.524', 89524),
	(55, 27, 50, 11, '1:31.285', 91285),
	(55, 27, 51, 11, '1:29.684', 89684),
	(55, 27, 52, 11, '1:29.347', 89347),
	(55, 27, 53, 11, '1:29.238', 89238),
	(55, 27, 54, 11, '1:31.175', 91175),
	(55, 27, 55, 11, '1:29.731', 89731),
	(55, 27, 56, 11, '1:35.062', 95062),
	(55, 30, 1, 8, '1:56.979', 116979),
	(55, 30, 2, 8, '2:33.702', 153702),
	(55, 30, 3, 8, '2:28.163', 148163),
	(55, 30, 4, 8, '1:35.906', 95906),
	(55, 30, 5, 8, '1:33.595', 93595),
	(55, 30, 6, 8, '1:32.611', 92611),
	(55, 30, 7, 8, '1:32.279', 92279),
	(55, 30, 8, 8, '2:28.585', 148585),
	(55, 30, 9, 8, '2:19.910', 139910),
	(55, 30, 10, 8, '1:34.681', 94681),
	(55, 30, 11, 8, '1:32.473', 92473),
	(55, 30, 12, 9, '1:32.738', 92738),
	(55, 30, 13, 9, '1:30.759', 90759),
	(55, 30, 14, 9, '1:29.262', 89262),
	(55, 30, 15, 9, '1:32.480', 92480),
	(55, 30, 16, 9, '1:30.123', 90123),
	(55, 30, 17, 9, '1:28.980', 88980),
	(55, 30, 18, 9, '1:29.499', 89499),
	(55, 30, 19, 7, '1:29.027', 89027),
	(55, 30, 20, 6, '1:28.620', 88620),
	(55, 30, 21, 6, '1:27.906', 87906),
	(55, 30, 22, 6, '1:27.517', 87517),
	(55, 30, 23, 4, '1:27.884', 87884),
	(55, 30, 24, 4, '1:27.509', 87509),
	(55, 30, 25, 6, '1:45.489', 105489),
	(55, 30, 26, 6, '1:32.251', 92251),
	(55, 30, 27, 6, '1:27.180', 87180),
	(55, 30, 28, 6, '1:27.800', 87800),
	(55, 30, 29, 6, '1:27.874', 87874),
	(55, 30, 30, 6, '1:28.371', 88371),
	(55, 30, 31, 6, '1:29.446', 89446),
	(55, 30, 32, 6, '1:28.127', 88127),
	(55, 31, 1, 4, '1:50.853', 110853),
	(55, 31, 2, 6, '2:37.192', 157192),
	(55, 31, 3, 6, '2:29.317', 149317),
	(55, 31, 4, 5, '1:34.975', 94975),
	(55, 31, 5, 4, '1:31.366', 91366),
	(55, 31, 6, 4, '1:30.630', 90630),
	(55, 31, 7, 4, '1:30.205', 90205),
	(55, 31, 8, 4, '2:31.822', 151822),
	(55, 31, 9, 4, '2:22.714', 142714),
	(55, 31, 10, 4, '1:33.899', 93899),
	(55, 31, 11, 4, '1:30.689', 90689),
	(55, 31, 12, 4, '1:29.533', 89533),
	(55, 31, 13, 4, '1:28.242', 88242),
	(55, 31, 14, 4, '1:28.221', 88221),
	(55, 31, 15, 4, '1:27.987', 87987),
	(55, 31, 16, 4, '1:28.156', 88156),
	(55, 31, 17, 4, '1:27.800', 87800),
	(55, 31, 18, 8, '1:47.855', 107855),
	(55, 31, 19, 9, '1:32.154', 92154),
	(55, 31, 20, 7, '1:28.699', 88699),
	(55, 31, 21, 7, '1:29.138', 89138),
	(55, 31, 22, 7, '1:28.229', 88229),
	(55, 31, 23, 5, '1:28.257', 88257),
	(55, 31, 24, 5, '1:28.802', 88802),
	(55, 31, 25, 4, '1:28.412', 88412),
	(55, 31, 26, 3, '1:28.713', 88713),
	(55, 31, 27, 3, '1:28.513', 88513),
	(55, 31, 28, 3, '1:29.944', 89944),
	(55, 31, 29, 3, '1:28.612', 88612),
	(55, 31, 30, 3, '1:28.177', 88177),
	(55, 31, 31, 3, '1:28.051', 88051),
	(55, 31, 32, 3, '1:28.692', 88692),
	(55, 31, 33, 3, '1:29.088', 89088),
	(55, 31, 34, 6, '2:08.792', 128792),
	(55, 31, 35, 6, '2:17.390', 137390),
	(55, 31, 36, 6, '2:30.066', 150066),
	(55, 31, 37, 6, '2:14.198', 134198),
	(55, 31, 38, 5, '1:42.450', 102450),
	(55, 31, 39, 4, '2:31.085', 151085),
	(55, 31, 40, 4, '2:25.938', 145938),
	(55, 31, 41, 4, '1:32.449', 92449),
	(55, 31, 42, 4, '1:28.844', 88844),
	(55, 31, 43, 4, '1:27.789', 87789),
	(55, 31, 44, 4, '1:27.935', 87935),
	(55, 31, 45, 4, '1:27.464', 87464),
	(55, 31, 46, 13, '3:50.664', 230664),
	(55, 32, 1, 12, '2:01.976', 121976),
	(55, 32, 2, 12, '2:34.357', 154357),
	(55, 32, 3, 12, '2:27.991', 147991),
	(55, 32, 4, 14, '1:41.351', 101351),
	(55, 33, 1, 18, '2:10.663', 130663),
	(55, 33, 2, 18, '2:33.595', 153595),
	(55, 33, 3, 18, '2:24.949', 144949),
	(55, 33, 4, 19, '1:40.626', 100626),
	(55, 33, 5, 18, '1:38.870', 98870),
	(55, 33, 6, 18, '1:37.018', 97018),
	(55, 33, 7, 18, '1:40.081', 100081),
	(55, 33, 8, 18, '2:19.649', 139649),
	(55, 33, 9, 18, '2:05.749', 125749),
	(55, 33, 10, 17, '1:39.192', 99192),
	(55, 33, 11, 17, '1:34.349', 94349),
	(55, 33, 12, 17, '1:33.064', 93064),
	(55, 33, 13, 17, '1:33.539', 93539),
	(55, 33, 14, 17, '1:32.717', 92717),
	(55, 33, 15, 17, '1:31.854', 91854),
	(55, 33, 16, 17, '1:32.049', 92049),
	(55, 33, 17, 17, '1:32.121', 92121),
	(55, 33, 18, 17, '1:31.037', 91037),
	(55, 33, 19, 17, '1:31.571', 91571),
	(55, 33, 20, 17, '1:31.656', 91656),
	(55, 33, 21, 17, '1:30.840', 90840),
	(55, 33, 22, 16, '1:30.608', 90608),
	(55, 33, 23, 14, '1:30.676', 90676),
	(55, 33, 24, 14, '1:30.305', 90305),
	(55, 33, 25, 14, '1:30.255', 90255),
	(55, 33, 26, 14, '1:30.006', 90006),
	(55, 33, 27, 14, '1:30.247', 90247),
	(55, 33, 28, 14, '1:31.129', 91129),
	(55, 33, 29, 13, '1:30.339', 90339),
	(55, 33, 30, 12, '1:30.251', 90251),
	(55, 33, 31, 12, '1:29.687', 89687),
	(55, 33, 32, 12, '1:29.911', 89911),
	(55, 33, 33, 13, '2:05.327', 125327),
	(55, 33, 34, 13, '2:45.607', 165607),
	(55, 33, 35, 13, '2:29.803', 149803),
	(55, 33, 36, 13, '2:22.419', 142419),
	(55, 33, 37, 13, '1:39.288', 99288),
	(55, 33, 38, 12, '2:34.041', 154041),
	(55, 33, 39, 12, '2:28.581', 148581),
	(55, 34, 1, 16, '2:09.124', 129124),
	(55, 34, 2, 16, '2:32.982', 152982),
	(55, 34, 3, 16, '2:25.260', 145260),
	(55, 34, 4, 17, '1:40.291', 100291),
	(55, 34, 5, 17, '1:40.524', 100524),
	(55, 34, 6, 17, '1:36.986', 96986),
	(55, 34, 7, 17, '1:40.343', 100343),
	(55, 34, 8, 17, '2:09.309', 129309),
	(55, 34, 9, 17, '2:15.939', 135939),
	(55, 34, 10, 18, '1:41.556', 101556),
	(55, 34, 11, 18, '1:37.453', 97453),
	(55, 34, 12, 18, '1:36.148', 96148),
	(55, 34, 13, 18, '1:36.592', 96592),
	(55, 34, 14, 18, '1:35.548', 95548),
	(55, 34, 15, 18, '1:35.597', 95597),
	(55, 34, 16, 18, '1:34.488', 94488),
	(55, 34, 17, 18, '1:34.396', 94396),
	(55, 34, 18, 18, '1:36.464', 96464),
	(55, 34, 19, 18, '1:37.679', 97679),
	(55, 34, 20, 18, '1:58.615', 118615),
	(55, 34, 21, 18, '1:43.292', 103292),
	(55, 34, 22, 18, '1:38.406', 98406),
	(55, 34, 23, 17, '1:58.771', 118771),
	(55, 34, 24, 17, '1:43.651', 103651),
	(55, 34, 25, 17, '1:38.721', 98721),
	(55, 34, 26, 17, '1:37.096', 97096),
	(55, 34, 27, 17, '1:35.513', 95513),
	(55, 34, 28, 17, '1:35.889', 95889),
	(55, 34, 29, 17, '1:39.096', 99096),
	(55, 34, 30, 17, '1:34.907', 94907),
	(55, 34, 31, 17, '1:39.860', 99860),
	(55, 34, 32, 17, '1:47.111', 107111),
	(55, 34, 33, 16, '2:20.815', 140815),
	(55, 34, 34, 16, '2:13.697', 133697),
	(55, 34, 35, 16, '2:10.170', 130170),
	(55, 34, 36, 16, '1:50.050', 110050),
	(55, 34, 37, 16, '2:26.883', 146883),
	(55, 34, 38, 15, '2:24.023', 144023),
	(55, 34, 39, 15, '1:43.262', 103262),
	(55, 34, 40, 14, '1:38.612', 98612),
	(55, 34, 41, 14, '1:35.393', 95393),
	(55, 34, 42, 14, '1:35.121', 95121),
	(55, 34, 43, 14, '1:34.890', 94890),
	(55, 34, 44, 14, '1:35.450', 95450),
	(55, 34, 45, 14, '1:34.300', 94300),
	(55, 34, 46, 14, '1:34.106', 94106),
	(55, 34, 47, 13, '1:35.022', 95022),
	(55, 34, 48, 13, '1:35.191', 95191),
	(55, 34, 49, 13, '1:33.737', 93737),
	(55, 34, 50, 13, '1:35.785', 95785),
	(55, 34, 51, 13, '1:38.396', 98396),
	(55, 34, 52, 13, '1:39.169', 99169),
	(55, 34, 53, 13, '1:38.009', 98009),
	(55, 34, 54, 13, '1:38.745', 98745),
	(55, 35, 1, 11, '2:01.127', 121127),
	(55, 35, 2, 11, '2:33.474', 153474),
	(55, 35, 3, 11, '2:29.457', 149457),
	(55, 35, 4, 11, '1:38.427', 98427),
	(55, 35, 5, 11, '1:34.963', 94963),
	(55, 35, 6, 11, '1:34.041', 94041),
	(55, 35, 7, 11, '1:34.260', 94260),
	(55, 35, 8, 11, '2:20.835', 140835),
	(55, 35, 9, 11, '2:19.445', 139445),
	(55, 35, 10, 11, '1:35.893', 95893),
	(55, 35, 11, 11, '1:33.596', 93596),
	(55, 35, 12, 12, '1:33.669', 93669),
	(55, 35, 13, 12, '1:31.787', 91787),
	(55, 35, 14, 12, '1:31.110', 91110),
	(55, 35, 15, 12, '1:30.583', 90583),
	(55, 35, 16, 12, '1:30.533', 90533),
	(55, 35, 17, 12, '1:29.952', 89952),
	(55, 35, 18, 12, '1:29.582', 89582),
	(55, 35, 19, 11, '1:29.972', 89972),
	(55, 35, 20, 11, '1:29.474', 89474),
	(55, 35, 21, 11, '1:29.336', 89336),
	(55, 35, 22, 11, '1:30.799', 90799),
	(55, 35, 23, 10, '1:29.545', 89545),
	(55, 35, 24, 7, '1:29.744', 89744),
	(55, 35, 25, 7, '1:28.634', 88634),
	(55, 35, 26, 7, '1:30.539', 90539),
	(55, 35, 27, 7, '1:29.125', 89125),
	(55, 35, 28, 7, '1:28.825', 88825),
	(55, 35, 29, 7, '1:28.753', 88753),
	(55, 35, 30, 7, '1:29.263', 89263),
	(55, 35, 31, 7, '1:29.178', 89178),
	(55, 35, 32, 7, '1:28.466', 88466),
	(55, 35, 33, 9, '1:49.168', 109168),
	(55, 35, 34, 9, '1:37.220', 97220),
	(55, 35, 35, 8, '2:13.024', 133024),
	(55, 35, 36, 8, '2:31.340', 151340),
	(55, 35, 37, 8, '2:11.972', 131972),
	(55, 35, 38, 8, '1:46.052', 106052),
	(55, 35, 39, 8, '2:32.069', 152069),
	(55, 35, 40, 8, '2:26.079', 146079),
	(55, 35, 41, 8, '1:35.943', 95943),
	(55, 35, 42, 8, '1:32.907', 92907),
	(55, 35, 43, 8, '1:30.491', 90491),
	(55, 35, 44, 8, '1:29.305', 89305),
	(55, 35, 45, 8, '1:29.743', 89743),
	(55, 35, 46, 7, '1:28.916', 88916),
	(55, 35, 47, 7, '1:29.286', 89286),
	(55, 35, 48, 7, '1:28.366', 88366),
	(55, 35, 49, 7, '1:28.638', 88638),
	(55, 35, 50, 7, '1:28.531', 88531),
	(55, 35, 51, 7, '1:28.648', 88648),
	(55, 35, 52, 7, '1:29.050', 89050),
	(55, 35, 53, 7, '1:29.371', 89371),
	(55, 35, 54, 7, '1:28.867', 88867),
	(55, 35, 55, 7, '1:30.054', 90054),
	(55, 35, 56, 7, '1:28.321', 88321),
	(55, 35, 57, 6, '1:29.676', 89676),
	(56, 2, 1, 15, '1:53.352', 113352),
	(56, 2, 2, 15, '2:26.069', 146069),
	(56, 2, 3, 15, '1:31.467', 91467),
	(56, 2, 4, 15, '1:29.360', 89360),
	(56, 2, 5, 15, '1:28.925', 88925),
	(56, 2, 6, 14, '1:28.525', 88525),
	(56, 2, 7, 14, '1:28.337', 88337),
	(56, 2, 8, 14, '1:28.060', 88060),
	(56, 2, 9, 14, '1:28.076', 88076),
	(56, 2, 10, 14, '1:29.144', 89144),
	(56, 2, 11, 14, '1:28.578', 88578),
	(56, 2, 12, 14, '1:28.567', 88567),
	(56, 2, 13, 14, '1:28.535', 88535),
	(56, 2, 14, 14, '1:28.296', 88296),
	(56, 2, 15, 14, '1:28.249', 88249),
	(56, 2, 16, 14, '1:28.434', 88434),
	(56, 2, 17, 14, '1:28.262', 88262),
	(56, 2, 18, 14, '1:27.924', 87924),
	(56, 2, 19, 14, '1:27.844', 87844),
	(56, 2, 20, 14, '1:27.819', 87819),
	(56, 2, 21, 14, '1:28.053', 88053),
	(56, 2, 22, 14, '1:27.618', 87618),
	(56, 2, 23, 14, '1:27.970', 87970),
	(56, 2, 24, 14, '1:27.781', 87781),
	(56, 2, 25, 14, '1:27.637', 87637),
	(56, 2, 26, 14, '1:28.360', 88360),
	(56, 2, 27, 14, '1:27.221', 87221),
	(56, 2, 28, 11, '1:27.861', 87861),
	(56, 2, 29, 14, '1:48.307', 108307),
	(56, 2, 30, 14, '1:27.208', 87208),
	(56, 2, 31, 14, '1:27.762', 87762),
	(56, 2, 32, 14, '1:27.984', 87984),
	(56, 2, 33, 14, '1:28.412', 88412),
	(56, 2, 34, 14, '1:28.005', 88005),
	(56, 2, 35, 14, '1:28.570', 88570),
	(56, 2, 36, 14, '1:27.576', 87576),
	(56, 2, 37, 14, '1:27.327', 87327),
	(56, 2, 38, 14, '1:27.173', 87173),
	(56, 2, 39, 14, '1:27.665', 87665),
	(56, 2, 40, 14, '1:27.863', 87863),
	(56, 2, 41, 14, '1:27.058', 87058),
	(56, 2, 42, 14, '1:27.007', 87007),
	(56, 2, 43, 14, '1:26.895', 86895),
	(56, 2, 44, 14, '1:27.547', 87547),
	(56, 2, 45, 14, '1:27.342', 87342),
	(56, 2, 46, 14, '1:27.226', 87226),
	(56, 2, 47, 13, '1:27.574', 87574),
	(56, 2, 48, 13, '1:26.972', 86972),
	(56, 2, 49, 12, '1:27.542', 87542),
	(56, 2, 50, 12, '1:27.715', 87715),
	(56, 2, 51, 12, '1:27.830', 87830),
	(56, 2, 52, 13, '1:45.660', 105660),
	(56, 2, 53, 13, '1:25.996', 85996),
	(56, 2, 54, 13, '1:26.138', 86138),
	(56, 2, 55, 13, '1:26.357', 86357),
	(56, 2, 56, 13, '1:26.815', 86815),
	(56, 2, 57, 13, '1:26.511', 86511),
	(56, 2, 58, 13, '1:26.476', 86476),
	(56, 2, 59, 13, '1:26.400', 86400),
	(56, 2, 60, 13, '1:26.586', 86586),
	(56, 2, 61, 13, '1:26.798', 86798),
	(56, 3, 1, 13, '1:49.882', 109882),
	(56, 3, 2, 13, '2:28.442', 148442),
	(56, 3, 3, 13, '1:30.301', 90301),
	(56, 3, 4, 13, '1:28.938', 88938),
	(56, 3, 5, 13, '1:28.230', 88230),
	(56, 3, 6, 12, '1:28.144', 88144),
	(56, 3, 7, 12, '1:28.199', 88199),
	(56, 3, 8, 12, '1:27.912', 87912),
	(56, 3, 9, 12, '1:27.805', 87805),
	(56, 3, 10, 12, '1:27.707', 87707),
	(56, 3, 11, 12, '1:27.697', 87697),
	(56, 3, 12, 12, '1:27.392', 87392),
	(56, 3, 13, 12, '1:27.501', 87501),
	(56, 3, 14, 12, '1:27.438', 87438),
	(56, 3, 15, 11, '1:27.027', 87027),
	(56, 3, 16, 11, '1:27.430', 87430),
	(56, 3, 17, 11, '1:27.936', 87936),
	(56, 3, 18, 11, '1:27.347', 87347),
	(56, 3, 19, 11, '1:27.541', 87541),
	(56, 3, 20, 11, '1:27.356', 87356),
	(56, 3, 21, 11, '1:27.651', 87651),
	(56, 3, 22, 11, '1:26.989', 86989),
	(56, 3, 23, 11, '1:27.495', 87495),
	(56, 3, 24, 11, '1:27.269', 87269),
	(56, 3, 25, 11, '1:27.130', 87130),
	(56, 3, 26, 11, '1:27.064', 87064),
	(56, 3, 27, 11, '1:28.207', 88207),
	(56, 3, 28, 13, '1:50.359', 110359),
	(56, 3, 29, 11, '1:26.625', 86625),
	(56, 3, 30, 11, '1:26.418', 86418),
	(56, 3, 31, 11, '1:27.484', 87484),
	(56, 3, 32, 11, '1:27.408', 87408),
	(56, 3, 33, 11, '1:28.534', 88534),
	(56, 3, 34, 11, '1:27.755', 87755),
	(56, 3, 35, 10, '1:27.959', 87959),
	(56, 3, 36, 10, '1:27.701', 87701),
	(56, 3, 37, 10, '1:27.721', 87721),
	(56, 3, 38, 10, '1:27.366', 87366),
	(56, 3, 39, 10, '1:27.095', 87095),
	(56, 3, 40, 10, '1:27.318', 87318),
	(56, 3, 41, 10, '1:27.147', 87147),
	(56, 3, 42, 10, '1:27.043', 87043),
	(56, 3, 43, 10, '1:26.531', 86531),
	(56, 3, 44, 10, '1:26.707', 86707),
	(56, 3, 45, 10, '1:26.845', 86845),
	(56, 3, 46, 10, '1:26.531', 86531),
	(56, 3, 47, 10, '1:27.354', 87354),
	(56, 3, 48, 10, '1:27.769', 87769),
	(56, 3, 49, 11, '1:46.702', 106702),
	(56, 3, 50, 11, '1:27.024', 87024),
	(56, 3, 51, 11, '1:27.318', 87318),
	(56, 3, 52, 11, '1:27.417', 87417),
	(56, 3, 53, 11, '1:27.206', 87206),
	(56, 3, 54, 11, '1:27.177', 87177),
	(56, 3, 55, 11, '1:26.847', 86847),
	(56, 3, 56, 11, '1:27.035', 87035),
	(56, 3, 57, 11, '1:26.899', 86899),
	(56, 3, 58, 11, '1:26.607', 86607),
	(56, 3, 59, 11, '1:26.959', 86959),
	(56, 3, 60, 11, '1:26.992', 86992),
	(56, 3, 61, 11, '1:27.250', 87250),
	(56, 3, 62, 11, '1:27.028', 87028),
	(56, 4, 1, 4, '1:41.292', 101292),
	(56, 4, 2, 4, '2:29.034', 149034),
	(56, 4, 3, 4, '1:28.081', 88081),
	(56, 4, 4, 4, '1:27.207', 87207),
	(56, 4, 5, 4, '1:26.795', 86795),
	(56, 4, 6, 4, '1:26.644', 86644),
	(56, 4, 7, 4, '1:26.512', 86512),
	(56, 4, 8, 4, '1:26.297', 86297),
	(56, 4, 9, 4, '1:26.272', 86272),
	(56, 4, 10, 4, '1:25.957', 85957),
	(56, 4, 11, 4, '1:25.865', 85865),
	(56, 4, 12, 4, '1:25.782', 85782),
	(56, 4, 13, 4, '1:25.925', 85925),
	(56, 4, 14, 4, '1:26.118', 86118),
	(56, 4, 15, 4, '1:26.463', 86463),
	(56, 4, 16, 3, '1:25.779', 85779),
	(56, 4, 17, 3, '1:26.482', 86482),
	(56, 4, 18, 3, '1:26.216', 86216),
	(56, 4, 19, 2, '1:26.353', 86353),
	(56, 4, 20, 2, '1:25.108', 85108),
	(56, 4, 21, 1, '1:25.212', 85212),
	(56, 4, 22, 1, '1:25.009', 85009),
	(56, 4, 23, 1, '1:24.569', 84569),
	(56, 4, 24, 1, '1:24.946', 84946),
	(56, 4, 25, 1, '1:25.915', 85915),
	(56, 4, 26, 2, '1:46.683', 106683),
	(56, 4, 27, 2, '1:24.962', 84962),
	(56, 4, 28, 2, '1:25.257', 85257),
	(56, 4, 29, 2, '1:25.449', 85449),
	(56, 4, 30, 2, '1:25.542', 85542),
	(56, 4, 31, 2, '1:25.738', 85738),
	(56, 4, 32, 2, '1:25.542', 85542),
	(56, 4, 33, 2, '1:25.638', 85638),
	(56, 4, 34, 2, '1:25.599', 85599),
	(56, 4, 35, 2, '1:27.078', 87078),
	(56, 4, 36, 2, '1:28.740', 88740),
	(56, 4, 37, 2, '1:28.073', 88073),
	(56, 4, 38, 2, '1:27.568', 87568),
	(56, 4, 39, 2, '1:27.767', 87767),
	(56, 4, 40, 2, '1:27.687', 87687),
	(56, 4, 41, 2, '1:27.375', 87375),
	(56, 4, 42, 3, '1:44.094', 104094),
	(56, 4, 43, 3, '1:26.658', 86658),
	(56, 4, 44, 3, '1:26.096', 86096),
	(56, 4, 45, 2, '1:26.586', 86586),
	(56, 4, 46, 2, '1:26.525', 86525),
	(56, 4, 47, 2, '1:26.769', 86769),
	(56, 4, 48, 2, '1:27.551', 87551),
	(56, 4, 49, 2, '1:26.558', 86558),
	(56, 4, 50, 2, '1:26.508', 86508),
	(56, 4, 51, 2, '1:26.702', 86702),
	(56, 4, 52, 2, '1:26.647', 86647),
	(56, 4, 53, 2, '1:26.196', 86196),
	(56, 4, 54, 2, '1:26.523', 86523),
	(56, 4, 55, 2, '1:26.126', 86126),
	(56, 4, 56, 2, '1:26.354', 86354),
	(56, 4, 57, 2, '1:26.015', 86015),
	(56, 4, 58, 2, '1:26.385', 86385),
	(56, 4, 59, 2, '1:27.736', 87736),
	(56, 4, 60, 2, '1:25.914', 85914),
	(56, 4, 61, 2, '1:25.435', 85435),
	(56, 4, 62, 2, '1:26.673', 86673),
	(56, 8, 1, 10, '1:47.425', 107425),
	(56, 8, 2, 10, '2:27.855', 147855),
	(56, 8, 3, 10, '1:29.540', 89540),
	(56, 8, 4, 10, '1:28.096', 88096),
	(56, 8, 5, 9, '1:27.868', 87868),
	(56, 8, 6, 9, '1:27.681', 87681),
	(56, 8, 7, 9, '1:27.085', 87085),
	(56, 8, 8, 9, '1:26.737', 86737),
	(56, 8, 9, 9, '1:27.262', 87262),
	(56, 8, 10, 9, '1:26.848', 86848),
	(56, 8, 11, 9, '1:26.726', 86726),
	(56, 8, 12, 9, '1:26.404', 86404),
	(56, 8, 13, 9, '1:26.310', 86310),
	(56, 8, 14, 9, '1:26.581', 86581),
	(56, 8, 15, 8, '1:26.391', 86391),
	(56, 8, 16, 7, '1:26.240', 86240),
	(56, 8, 17, 6, '1:26.278', 86278),
	(56, 8, 18, 6, '1:26.354', 86354),
	(56, 8, 19, 6, '1:26.296', 86296),
	(56, 8, 20, 5, '1:26.104', 86104),
	(56, 8, 21, 5, '1:26.000', 86000),
	(56, 8, 22, 5, '1:26.866', 86866),
	(56, 8, 23, 9, '1:47.985', 107985),
	(56, 8, 24, 9, '1:26.836', 86836),
	(56, 8, 25, 9, '1:26.947', 86947),
	(56, 8, 26, 9, '1:26.689', 86689),
	(56, 8, 27, 9, '1:26.448', 86448),
	(56, 8, 28, 8, '1:26.483', 86483),
	(56, 8, 29, 8, '1:26.961', 86961),
	(56, 8, 30, 7, '1:27.161', 87161),
	(56, 8, 31, 6, '1:26.339', 86339),
	(56, 8, 32, 6, '1:26.106', 86106),
	(56, 8, 33, 6, '1:26.887', 86887),
	(56, 8, 34, 6, '1:27.292', 87292),
	(56, 8, 35, 6, '1:26.574', 86574),
	(56, 8, 36, 6, '1:26.604', 86604),
	(56, 8, 37, 6, '1:26.210', 86210),
	(56, 8, 38, 6, '1:26.022', 86022),
	(56, 8, 39, 6, '1:26.546', 86546),
	(56, 8, 40, 6, '1:25.604', 85604),
	(56, 8, 41, 6, '1:25.888', 85888),
	(56, 8, 42, 5, '1:25.777', 85777),
	(56, 8, 43, 4, '1:25.697', 85697),
	(56, 8, 44, 4, '1:26.312', 86312),
	(56, 8, 45, 3, '1:25.542', 85542),
	(56, 8, 46, 3, '1:25.846', 85846),
	(56, 8, 47, 3, '1:26.032', 86032),
	(56, 8, 48, 6, '1:44.287', 104287),
	(56, 8, 49, 5, '1:25.027', 85027),
	(56, 8, 50, 5, '1:26.202', 86202),
	(56, 8, 51, 5, '1:26.482', 86482),
	(56, 8, 52, 5, '1:26.313', 86313),
	(56, 8, 53, 5, '1:26.333', 86333),
	(56, 8, 54, 5, '1:26.361', 86361),
	(56, 8, 55, 5, '1:26.415', 86415),
	(56, 8, 56, 5, '1:26.290', 86290),
	(56, 8, 57, 5, '1:26.098', 86098),
	(56, 8, 58, 5, '1:25.995', 85995),
	(56, 8, 59, 5, '1:26.075', 86075),
	(56, 8, 60, 5, '1:26.171', 86171),
	(56, 8, 61, 5, '1:26.091', 86091),
	(56, 8, 62, 5, '1:26.135', 86135),
	(56, 11, 1, 20, '1:59.279', 119279),
	(56, 11, 2, 20, '2:25.533', 145533),
	(56, 11, 3, 20, '1:32.697', 92697),
	(56, 11, 4, 20, '1:31.633', 91633),
	(56, 11, 5, 20, '1:31.618', 91618),
	(56, 11, 6, 19, '1:31.005', 91005),
	(56, 11, 7, 19, '1:31.100', 91100),
	(56, 11, 8, 19, '1:30.509', 90509),
	(56, 11, 9, 19, '1:30.550', 90550),
	(56, 11, 10, 19, '1:30.277', 90277),
	(56, 11, 11, 19, '1:30.027', 90027),
	(56, 11, 12, 19, '1:30.232', 90232),
	(56, 11, 13, 19, '1:31.455', 91455),
	(56, 11, 14, 19, '1:30.185', 90185),
	(56, 11, 15, 19, '1:30.106', 90106),
	(56, 11, 16, 19, '1:32.146', 92146),
	(56, 11, 17, 19, '1:29.920', 89920),
	(56, 11, 18, 18, '1:33.307', 93307),
	(56, 11, 19, 18, '1:29.746', 89746),
	(56, 11, 20, 19, '1:32.102', 92102),
	(56, 11, 21, 19, '1:31.763', 91763),
	(56, 11, 22, 19, '1:31.246', 91246),
	(56, 11, 23, 19, '1:30.970', 90970),
	(56, 11, 24, 19, '1:31.577', 91577),
	(56, 11, 25, 19, '1:53.397', 113397),
	(56, 11, 26, 19, '1:30.945', 90945),
	(56, 11, 27, 19, '1:30.435', 90435),
	(56, 11, 28, 19, '1:29.904', 89904),
	(56, 11, 29, 19, '1:32.131', 92131),
	(56, 11, 30, 19, '1:29.709', 89709),
	(56, 11, 31, 19, '1:29.983', 89983),
	(56, 11, 32, 19, '1:33.697', 93697),
	(56, 11, 33, 19, '1:33.293', 93293),
	(56, 11, 34, 19, '1:30.065', 90065),
	(56, 11, 35, 19, '1:29.495', 89495),
	(56, 11, 36, 19, '1:29.494', 89494),
	(56, 11, 37, 19, '1:29.536', 89536),
	(56, 11, 38, 19, '1:32.943', 92943),
	(56, 11, 39, 19, '1:29.386', 89386),
	(56, 11, 40, 19, '1:29.100', 89100),
	(56, 11, 41, 18, '1:30.062', 90062),
	(56, 11, 42, 18, '1:29.854', 89854),
	(56, 11, 43, 18, '1:52.650', 112650),
	(56, 11, 44, 18, '1:30.684', 90684),
	(56, 13, 1, 3, '1:40.428', 100428),
	(56, 13, 2, 3, '2:29.404', 149404),
	(56, 13, 3, 3, '1:27.815', 87815),
	(56, 13, 4, 3, '1:26.931', 86931),
	(56, 13, 5, 3, '1:26.583', 86583),
	(56, 13, 6, 3, '1:26.508', 86508),
	(56, 13, 7, 3, '1:26.472', 86472),
	(56, 13, 8, 3, '1:26.160', 86160),
	(56, 13, 9, 3, '1:26.107', 86107),
	(56, 13, 10, 3, '1:26.061', 86061),
	(56, 13, 11, 3, '1:25.850', 85850),
	(56, 13, 12, 3, '1:25.528', 85528),
	(56, 13, 13, 3, '1:26.392', 86392),
	(56, 13, 14, 3, '1:26.287', 86287),
	(56, 13, 15, 3, '1:26.108', 86108),
	(56, 13, 16, 2, '1:26.058', 86058),
	(56, 13, 17, 2, '1:27.209', 87209),
	(56, 13, 18, 2, '1:26.237', 86237),
	(56, 13, 19, 3, '1:27.053', 87053),
	(56, 13, 20, 7, '1:49.692', 109692),
	(56, 13, 21, 7, '1:26.088', 86088),
	(56, 13, 22, 7, '1:26.378', 86378),
	(56, 13, 23, 6, '1:26.864', 86864),
	(56, 13, 24, 4, '1:27.341', 87341),
	(56, 13, 25, 4, '1:27.162', 87162),
	(56, 13, 26, 4, '1:27.449', 87449),
	(56, 13, 27, 4, '1:26.759', 86759),
	(56, 13, 28, 4, '1:26.552', 86552),
	(56, 13, 29, 4, '1:26.701', 86701),
	(56, 13, 30, 4, '1:26.589', 86589),
	(56, 13, 31, 3, '1:26.621', 86621),
	(56, 13, 32, 3, '1:26.461', 86461),
	(56, 13, 33, 3, '1:26.401', 86401),
	(56, 13, 34, 3, '1:26.880', 86880),
	(56, 13, 35, 3, '1:26.169', 86169),
	(56, 13, 36, 3, '1:26.545', 86545),
	(56, 13, 37, 3, '1:26.072', 86072),
	(56, 13, 38, 3, '1:26.209', 86209),
	(56, 13, 39, 3, '1:25.757', 85757),
	(56, 13, 40, 3, '1:26.483', 86483),
	(56, 13, 41, 3, '1:27.013', 87013),
	(56, 13, 42, 6, '1:46.550', 106550),
	(56, 13, 43, 5, '1:26.134', 86134),
	(56, 13, 44, 5, '1:25.998', 85998),
	(56, 13, 45, 5, '1:27.223', 87223),
	(56, 13, 46, 5, '1:27.351', 87351),
	(56, 13, 47, 5, '1:27.266', 87266),
	(56, 13, 48, 4, '1:27.152', 87152),
	(56, 13, 49, 4, '1:27.037', 87037),
	(56, 13, 50, 4, '1:26.760', 86760),
	(56, 13, 51, 4, '1:26.477', 86477),
	(56, 13, 52, 4, '1:26.345', 86345),
	(56, 13, 53, 4, '1:26.367', 86367),
	(56, 13, 54, 4, '1:26.268', 86268),
	(56, 13, 55, 4, '1:26.306', 86306),
	(56, 13, 56, 4, '1:26.323', 86323),
	(56, 13, 57, 4, '1:26.061', 86061),
	(56, 13, 58, 4, '1:26.016', 86016),
	(56, 13, 59, 4, '1:26.115', 86115),
	(56, 13, 60, 4, '1:26.290', 86290),
	(56, 13, 61, 4, '1:26.050', 86050),
	(56, 13, 62, 4, '1:26.116', 86116),
	(56, 14, 1, 14, '1:52.082', 112082),
	(56, 14, 2, 14, '2:26.832', 146832),
	(56, 14, 3, 14, '1:30.966', 90966),
	(56, 14, 4, 14, '1:29.259', 89259),
	(56, 14, 5, 14, '1:28.639', 88639),
	(56, 14, 6, 13, '1:28.388', 88388),
	(56, 14, 7, 13, '1:28.403', 88403),
	(56, 14, 8, 13, '1:28.049', 88049),
	(56, 14, 9, 13, '1:27.909', 87909),
	(56, 14, 10, 13, '1:28.121', 88121),
	(56, 14, 11, 13, '1:27.827', 87827),
	(56, 14, 12, 13, '1:27.821', 87821),
	(56, 14, 13, 13, '1:27.981', 87981),
	(56, 14, 14, 13, '1:27.907', 87907),
	(56, 14, 15, 12, '1:27.457', 87457),
	(56, 14, 16, 12, '1:27.674', 87674),
	(56, 14, 17, 12, '1:27.783', 87783),
	(56, 14, 18, 12, '1:27.715', 87715),
	(56, 14, 19, 12, '1:27.245', 87245),
	(56, 14, 20, 12, '1:27.387', 87387),
	(56, 14, 21, 12, '1:27.275', 87275),
	(56, 14, 22, 12, '1:28.220', 88220),
	(56, 14, 23, 12, '1:27.334', 87334),
	(56, 14, 24, 12, '1:27.685', 87685),
	(56, 14, 25, 12, '1:27.640', 87640),
	(56, 14, 26, 12, '1:27.277', 87277),
	(56, 14, 27, 12, '1:28.188', 88188),
	(56, 14, 28, 14, '1:47.767', 107767),
	(56, 14, 29, 12, '1:27.784', 87784),
	(56, 14, 30, 12, '1:27.189', 87189),
	(56, 14, 31, 12, '1:27.385', 87385),
	(56, 14, 32, 12, '1:27.352', 87352),
	(56, 14, 33, 12, '1:27.178', 87178),
	(56, 14, 34, 12, '1:27.344', 87344),
	(56, 14, 35, 11, '1:27.643', 87643),
	(56, 14, 36, 11, '1:27.438', 87438),
	(56, 14, 37, 11, '1:27.325', 87325),
	(56, 14, 38, 11, '1:27.251', 87251),
	(56, 14, 39, 11, '1:27.102', 87102),
	(56, 14, 40, 11, '1:26.966', 86966),
	(56, 14, 41, 11, '1:26.855', 86855),
	(56, 14, 42, 11, '1:27.126', 87126),
	(56, 14, 43, 11, '1:26.992', 86992),
	(56, 14, 44, 11, '1:27.050', 87050),
	(56, 14, 45, 11, '1:27.035', 87035),
	(56, 14, 46, 11, '1:27.853', 87853),
	(56, 14, 47, 16, '2:15.299', 135299),
	(56, 15, 1, 8, '1:45.559', 105559),
	(56, 15, 2, 8, '2:28.806', 148806),
	(56, 15, 3, 8, '1:29.333', 89333),
	(56, 15, 4, 8, '1:28.039', 88039),
	(56, 15, 5, 10, '1:30.230', 90230),
	(56, 17, 1, 9, '1:46.188', 106188),
	(56, 17, 2, 9, '2:28.751', 148751),
	(56, 17, 3, 9, '1:29.364', 89364),
	(56, 17, 4, 9, '1:28.076', 88076),
	(56, 17, 5, 8, '1:27.999', 87999),
	(56, 17, 6, 8, '1:27.297', 87297),
	(56, 17, 7, 8, '1:26.996', 86996),
	(56, 17, 8, 8, '1:26.799', 86799),
	(56, 17, 9, 8, '1:27.143', 87143),
	(56, 17, 10, 8, '1:26.719', 86719),
	(56, 17, 11, 8, '1:26.596', 86596),
	(56, 17, 12, 8, '1:26.692', 86692),
	(56, 17, 13, 8, '1:26.434', 86434),
	(56, 17, 14, 8, '1:26.540', 86540),
	(56, 17, 15, 7, '1:26.544', 86544),
	(56, 17, 16, 6, '1:26.216', 86216),
	(56, 17, 17, 5, '1:26.157', 86157),
	(56, 17, 18, 5, '1:26.271', 86271),
	(56, 17, 19, 5, '1:26.535', 86535),
	(56, 17, 20, 4, '1:25.825', 85825),
	(56, 17, 21, 4, '1:26.125', 86125),
	(56, 17, 22, 4, '1:26.672', 86672),
	(56, 17, 23, 4, '1:26.676', 86676),
	(56, 17, 24, 7, '1:46.271', 106271),
	(56, 17, 25, 7, '1:26.938', 86938),
	(56, 17, 26, 7, '1:26.751', 86751),
	(56, 17, 27, 6, '1:26.668', 86668),
	(56, 17, 28, 6, '1:26.687', 86687),
	(56, 17, 29, 6, '1:27.196', 87196),
	(56, 17, 30, 6, '1:26.872', 86872),
	(56, 17, 31, 5, '1:26.603', 86603),
	(56, 17, 32, 5, '1:26.461', 86461),
	(56, 17, 33, 5, '1:28.365', 88365),
	(56, 17, 34, 5, '1:26.708', 86708),
	(56, 17, 35, 5, '1:26.539', 86539),
	(56, 17, 36, 5, '1:26.467', 86467),
	(56, 17, 37, 5, '1:26.063', 86063),
	(56, 17, 38, 5, '1:25.954', 85954),
	(56, 17, 39, 5, '1:25.488', 85488),
	(56, 17, 40, 5, '1:25.960', 85960),
	(56, 17, 41, 5, '1:25.752', 85752),
	(56, 17, 42, 4, '1:27.094', 87094),
	(56, 17, 43, 8, '1:47.668', 107668),
	(56, 17, 44, 9, '1:32.046', 92046),
	(56, 17, 45, 8, '1:28.045', 88045),
	(56, 17, 46, 8, '1:27.298', 87298),
	(56, 17, 47, 7, '1:26.991', 86991),
	(56, 17, 48, 7, '1:26.812', 86812),
	(56, 17, 49, 6, '1:26.619', 86619),
	(56, 17, 50, 6, '1:27.118', 87118),
	(56, 17, 51, 6, '1:26.883', 86883),
	(56, 17, 52, 6, '1:26.468', 86468),
	(56, 17, 53, 6, '1:26.744', 86744),
	(56, 17, 54, 6, '1:26.498', 86498),
	(56, 17, 55, 6, '1:26.150', 86150),
	(56, 17, 56, 6, '1:26.718', 86718),
	(56, 17, 57, 6, '1:26.199', 86199),
	(56, 17, 58, 6, '1:26.435', 86435),
	(56, 17, 59, 6, '1:26.222', 86222),
	(56, 17, 60, 6, '1:26.359', 86359),
	(56, 17, 61, 6, '1:26.059', 86059),
	(56, 17, 62, 6, '1:27.441', 87441),
	(56, 18, 1, 2, '1:38.807', 98807),
	(56, 18, 2, 2, '2:30.189', 150189),
	(56, 18, 3, 2, '1:27.631', 87631),
	(56, 18, 4, 2, '1:26.654', 86654),
	(56, 18, 5, 2, '1:26.488', 86488),
	(56, 18, 6, 2, '1:26.519', 86519),
	(56, 18, 7, 2, '1:26.276', 86276),
	(56, 18, 8, 2, '1:25.953', 85953),
	(56, 18, 9, 2, '1:25.939', 85939),
	(56, 18, 10, 2, '1:25.769', 85769),
	(56, 18, 11, 2, '1:25.697', 85697),
	(56, 18, 12, 2, '1:25.707', 85707),
	(56, 18, 13, 2, '1:25.683', 85683),
	(56, 18, 14, 2, '1:25.719', 85719),
	(56, 18, 15, 2, '1:26.518', 86518),
	(56, 18, 16, 8, '1:48.576', 108576),
	(56, 18, 17, 7, '1:26.329', 86329),
	(56, 18, 18, 7, '1:26.421', 86421),
	(56, 18, 19, 7, '1:26.704', 86704),
	(56, 18, 20, 6, '1:26.527', 86527),
	(56, 18, 21, 6, '1:26.390', 86390),
	(56, 18, 22, 6, '1:26.114', 86114),
	(56, 18, 23, 5, '1:26.588', 86588),
	(56, 18, 24, 3, '1:26.866', 86866),
	(56, 18, 25, 3, '1:26.473', 86473),
	(56, 18, 26, 3, '1:26.399', 86399),
	(56, 18, 27, 3, '1:25.872', 85872),
	(56, 18, 28, 3, '1:25.637', 85637),
	(56, 18, 29, 3, '1:25.347', 85347),
	(56, 18, 30, 3, '1:26.360', 86360),
	(56, 18, 31, 8, '2:00.982', 120982),
	(56, 18, 32, 8, '1:26.563', 86563),
	(56, 18, 33, 7, '1:26.372', 86372),
	(56, 18, 34, 7, '1:26.576', 86576),
	(56, 18, 35, 7, '1:27.129', 87129),
	(56, 18, 36, 7, '1:26.904', 86904),
	(56, 18, 37, 7, '1:26.281', 86281),
	(56, 18, 38, 7, '1:25.665', 85665),
	(56, 18, 39, 7, '1:26.024', 86024),
	(56, 18, 40, 7, '1:26.045', 86045),
	(56, 18, 41, 7, '1:25.754', 85754),
	(56, 18, 42, 7, '1:25.954', 85954),
	(56, 18, 43, 6, '1:25.851', 85851),
	(56, 18, 44, 6, '1:26.867', 86867),
	(56, 18, 45, 9, '1:46.230', 106230),
	(56, 18, 46, 9, '1:26.179', 86179),
	(56, 18, 47, 8, '1:26.696', 86696),
	(56, 18, 48, 8, '1:26.430', 86430),
	(56, 18, 49, 7, '1:26.979', 86979),
	(56, 18, 50, 7, '1:27.435', 87435),
	(56, 18, 51, 7, '1:26.162', 86162),
	(56, 18, 52, 7, '1:26.197', 86197),
	(56, 18, 53, 7, '1:26.606', 86606),
	(56, 18, 54, 7, '1:26.659', 86659),
	(56, 18, 55, 7, '1:26.528', 86528),
	(56, 18, 56, 7, '1:26.752', 86752),
	(56, 18, 57, 7, '1:26.253', 86253),
	(56, 18, 58, 7, '1:26.098', 86098),
	(56, 18, 59, 7, '1:25.968', 85968),
	(56, 18, 60, 7, '1:26.152', 86152),
	(56, 18, 61, 7, '1:26.657', 86657),
	(56, 18, 62, 7, '1:27.021', 87021),
	(56, 21, 1, 12, '1:49.065', 109065),
	(56, 21, 2, 12, '2:29.068', 149068),
	(56, 21, 3, 12, '1:30.050', 90050),
	(56, 21, 4, 12, '1:28.563', 88563),
	(56, 21, 5, 12, '1:28.062', 88062),
	(56, 21, 6, 11, '1:28.419', 88419),
	(56, 21, 7, 11, '1:27.900', 87900),
	(56, 21, 8, 11, '1:27.573', 87573),
	(56, 21, 9, 11, '1:27.954', 87954),
	(56, 21, 10, 11, '1:27.484', 87484),
	(56, 21, 11, 11, '1:28.178', 88178),
	(56, 21, 12, 11, '1:27.300', 87300),
	(56, 21, 13, 11, '1:27.303', 87303),
	(56, 21, 14, 11, '1:27.258', 87258),
	(56, 21, 15, 10, '1:27.167', 87167),
	(56, 21, 16, 10, '1:27.232', 87232),
	(56, 21, 17, 9, '1:27.353', 87353),
	(56, 21, 18, 9, '1:27.670', 87670),
	(56, 21, 19, 9, '1:27.831', 87831),
	(56, 21, 20, 9, '1:27.089', 87089),
	(56, 21, 21, 9, '1:27.465', 87465),
	(56, 21, 22, 9, '1:26.698', 86698),
	(56, 21, 23, 8, '1:26.908', 86908),
	(56, 21, 24, 8, '1:26.937', 86937),
	(56, 21, 25, 8, '1:27.137', 87137),
	(56, 21, 26, 8, '1:26.415', 86415),
	(56, 21, 27, 8, '1:26.594', 86594),
	(56, 21, 28, 7, '1:26.600', 86600),
	(56, 21, 29, 7, '1:27.386', 87386),
	(56, 21, 30, 10, '1:45.304', 105304),
	(56, 21, 31, 10, '1:26.262', 86262),
	(56, 21, 32, 10, '1:26.968', 86968),
	(56, 21, 33, 9, '1:26.686', 86686),
	(56, 21, 34, 8, '1:27.053', 87053),
	(56, 21, 35, 8, '1:26.487', 86487),
	(56, 21, 36, 8, '1:26.569', 86569),
	(56, 21, 37, 8, '1:26.646', 86646),
	(56, 21, 38, 8, '1:25.971', 85971),
	(56, 21, 39, 8, '1:26.263', 86263),
	(56, 21, 40, 8, '1:26.178', 86178),
	(56, 21, 41, 8, '1:25.958', 85958),
	(56, 21, 42, 8, '1:25.722', 85722),
	(56, 21, 43, 7, '1:25.353', 85353),
	(56, 21, 44, 7, '1:25.473', 85473),
	(56, 21, 45, 6, '1:25.484', 85484),
	(56, 21, 46, 6, '1:25.483', 85483),
	(56, 21, 47, 6, '1:25.684', 85684),
	(56, 21, 48, 5, '1:27.382', 87382),
	(56, 21, 49, 8, '1:44.464', 104464),
	(56, 21, 50, 8, '1:27.493', 87493),
	(56, 21, 51, 8, '1:26.437', 86437),
	(56, 21, 52, 8, '1:26.158', 86158),
	(56, 21, 53, 8, '1:26.647', 86647),
	(56, 21, 54, 8, '1:26.529', 86529),
	(56, 21, 55, 8, '1:26.603', 86603),
	(56, 21, 56, 8, '1:26.684', 86684),
	(56, 21, 57, 8, '1:27.029', 87029),
	(56, 21, 58, 8, '1:25.565', 85565),
	(56, 21, 59, 8, '1:25.833', 85833),
	(56, 21, 60, 8, '1:26.290', 86290),
	(56, 21, 61, 8, '1:27.530', 87530),
	(56, 21, 62, 8, '1:25.839', 85839),
	(56, 22, 1, 5, '1:42.231', 102231),
	(56, 22, 2, 5, '2:30.299', 150299),
	(56, 22, 3, 5, '1:28.632', 88632),
	(56, 22, 4, 5, '1:27.747', 87747),
	(56, 22, 5, 5, '1:27.256', 87256),
	(56, 22, 6, 5, '1:26.576', 86576),
	(56, 22, 7, 5, '1:26.535', 86535),
	(56, 22, 8, 5, '1:26.510', 86510),
	(56, 22, 9, 5, '1:26.393', 86393),
	(56, 22, 10, 5, '1:26.826', 86826),
	(56, 22, 11, 5, '1:26.250', 86250),
	(56, 22, 12, 5, '1:26.129', 86129),
	(56, 22, 13, 5, '1:26.733', 86733),
	(56, 22, 14, 5, '1:27.366', 87366),
	(56, 22, 15, 13, '1:55.573', 115573),
	(56, 22, 16, 13, '1:27.329', 87329),
	(56, 22, 17, 13, '1:27.303', 87303),
	(56, 22, 18, 13, '1:27.294', 87294),
	(56, 22, 19, 13, '1:27.183', 87183),
	(56, 22, 20, 13, '1:28.266', 88266),
	(56, 22, 21, 13, '1:27.172', 87172),
	(56, 22, 22, 13, '1:27.846', 87846),
	(56, 22, 23, 13, '1:27.451', 87451),
	(56, 22, 24, 13, '1:27.928', 87928),
	(56, 22, 25, 13, '1:27.710', 87710),
	(56, 22, 26, 13, '1:27.590', 87590),
	(56, 22, 27, 13, '1:27.484', 87484),
	(56, 22, 28, 10, '1:27.371', 87371),
	(56, 22, 29, 10, '1:27.517', 87517),
	(56, 22, 30, 9, '1:27.258', 87258),
	(56, 22, 31, 9, '1:27.529', 87529),
	(56, 22, 32, 9, '1:27.161', 87161),
	(56, 22, 33, 8, '1:26.777', 86777),
	(56, 22, 34, 9, '1:27.901', 87901),
	(56, 22, 35, 13, '1:51.896', 111896),
	(56, 22, 36, 13, '1:28.293', 88293),
	(56, 22, 37, 13, '1:27.643', 87643),
	(56, 22, 38, 13, '1:27.648', 87648),
	(56, 22, 39, 13, '1:30.623', 90623),
	(56, 22, 40, 13, '1:28.077', 88077),
	(56, 22, 41, 13, '1:27.417', 87417),
	(56, 22, 42, 13, '1:27.434', 87434),
	(56, 22, 43, 13, '1:27.373', 87373),
	(56, 22, 44, 13, '1:26.992', 86992),
	(56, 22, 45, 13, '1:27.041', 87041),
	(56, 22, 46, 13, '1:27.177', 87177),
	(56, 22, 47, 12, '1:27.386', 87386),
	(56, 22, 48, 12, '1:26.965', 86965),
	(56, 22, 49, 10, '1:27.692', 87692),
	(56, 22, 50, 10, '1:27.000', 87000),
	(56, 22, 51, 10, '1:27.276', 87276),
	(56, 22, 52, 10, '1:26.954', 86954),
	(56, 22, 53, 10, '1:26.922', 86922),
	(56, 22, 54, 10, '1:27.046', 87046),
	(56, 22, 55, 10, '1:27.187', 87187),
	(56, 22, 56, 10, '1:26.730', 86730),
	(56, 22, 57, 10, '1:26.946', 86946),
	(56, 22, 58, 10, '1:27.158', 87158),
	(56, 22, 59, 10, '1:27.127', 87127),
	(56, 22, 60, 10, '1:26.941', 86941),
	(56, 22, 61, 10, '1:27.096', 87096),
	(56, 22, 62, 10, '1:27.171', 87171),
	(56, 23, 1, 6, '1:43.547', 103547),
	(56, 23, 2, 6, '2:29.701', 149701),
	(56, 23, 3, 6, '1:28.447', 88447),
	(56, 23, 4, 6, '1:27.716', 87716),
	(56, 23, 5, 6, '1:27.636', 87636),
	(56, 23, 6, 6, '1:26.777', 86777),
	(56, 23, 7, 6, '1:26.797', 86797),
	(56, 23, 8, 6, '1:26.534', 86534),
	(56, 23, 9, 6, '1:26.697', 86697),
	(56, 23, 10, 6, '1:26.583', 86583),
	(56, 23, 11, 6, '1:26.663', 86663),
	(56, 23, 12, 6, '1:26.657', 86657),
	(56, 23, 13, 6, '1:26.668', 86668),
	(56, 23, 14, 6, '1:26.616', 86616),
	(56, 23, 15, 5, '1:26.324', 86324),
	(56, 23, 16, 4, '1:27.336', 87336),
	(56, 23, 17, 10, '1:46.148', 106148),
	(56, 23, 18, 10, '1:27.273', 87273),
	(56, 23, 19, 10, '1:27.782', 87782),
	(56, 23, 20, 10, '1:27.532', 87532),
	(56, 23, 21, 10, '1:27.233', 87233),
	(56, 23, 22, 10, '1:27.046', 87046),
	(56, 23, 23, 10, '1:28.032', 88032),
	(56, 23, 24, 10, '1:27.085', 87085),
	(56, 23, 25, 10, '1:27.175', 87175),
	(56, 23, 26, 10, '1:26.777', 86777),
	(56, 23, 27, 10, '1:26.929', 86929),
	(56, 23, 28, 9, '1:26.604', 86604),
	(56, 23, 29, 9, '1:26.663', 86663),
	(56, 23, 30, 8, '1:26.936', 86936),
	(56, 23, 31, 7, '1:26.222', 86222),
	(56, 23, 32, 7, '1:26.993', 86993),
	(56, 23, 33, 10, '1:45.420', 105420),
	(56, 23, 34, 10, '1:26.451', 86451),
	(56, 23, 35, 9, '1:26.620', 86620),
	(56, 23, 36, 9, '1:26.707', 86707),
	(56, 23, 37, 9, '1:26.297', 86297),
	(56, 23, 38, 9, '1:26.941', 86941),
	(56, 23, 39, 9, '1:26.291', 86291),
	(56, 23, 40, 9, '1:25.841', 85841),
	(56, 23, 41, 9, '1:25.935', 85935),
	(56, 23, 42, 9, '1:25.747', 85747),
	(56, 23, 43, 9, '1:26.672', 86672),
	(56, 23, 44, 8, '1:26.177', 86177),
	(56, 23, 45, 7, '1:25.316', 85316),
	(56, 23, 46, 7, '1:26.210', 86210),
	(56, 23, 47, 9, '1:46.215', 106215),
	(56, 23, 48, 9, '1:26.824', 86824),
	(56, 23, 49, 9, '1:26.285', 86285),
	(56, 23, 50, 9, '1:26.061', 86061),
	(56, 23, 51, 9, '1:26.025', 86025),
	(56, 23, 52, 9, '1:26.048', 86048),
	(56, 23, 53, 9, '1:25.933', 85933),
	(56, 23, 54, 9, '1:25.916', 85916),
	(56, 23, 55, 9, '1:26.023', 86023),
	(56, 23, 56, 9, '1:26.138', 86138),
	(56, 23, 57, 9, '1:26.318', 86318),
	(56, 23, 58, 9, '1:25.854', 85854),
	(56, 23, 59, 9, '1:26.543', 86543),
	(56, 23, 60, 9, '1:26.669', 86669),
	(56, 23, 61, 9, '1:27.407', 87407),
	(56, 23, 62, 9, '1:27.984', 87984),
	(56, 24, 1, 16, '1:54.055', 114055),
	(56, 24, 2, 16, '2:26.179', 146179),
	(56, 24, 3, 16, '1:31.203', 91203),
	(56, 24, 4, 16, '1:29.399', 89399),
	(56, 24, 5, 18, '1:35.398', 95398),
	(56, 24, 6, 17, '1:28.250', 88250),
	(56, 24, 7, 17, '1:28.393', 88393),
	(56, 24, 8, 17, '1:27.721', 87721),
	(56, 24, 9, 17, '1:28.248', 88248),
	(56, 24, 10, 17, '1:27.629', 87629),
	(56, 24, 11, 17, '1:27.335', 87335),
	(56, 24, 12, 17, '1:27.607', 87607),
	(56, 24, 13, 17, '1:27.991', 87991),
	(56, 24, 14, 17, '1:28.367', 88367),
	(56, 24, 15, 17, '1:28.230', 88230),
	(56, 24, 16, 17, '1:28.248', 88248),
	(56, 24, 17, 17, '1:28.598', 88598),
	(56, 24, 18, 17, '1:27.842', 87842),
	(56, 24, 19, 17, '1:27.963', 87963),
	(56, 24, 20, 17, '1:27.397', 87397),
	(56, 24, 21, 17, '1:27.726', 87726),
	(56, 24, 22, 17, '1:28.172', 88172),
	(56, 24, 23, 17, '1:29.550', 89550),
	(56, 24, 24, 17, '1:28.052', 88052),
	(56, 24, 25, 16, '1:28.537', 88537),
	(56, 24, 26, 17, '1:48.761', 108761),
	(56, 24, 27, 17, '1:26.981', 86981),
	(56, 24, 28, 17, '1:27.616', 87616),
	(56, 24, 29, 17, '1:27.779', 87779),
	(56, 24, 30, 17, '1:27.618', 87618),
	(56, 24, 31, 17, '1:29.767', 89767),
	(56, 24, 32, 17, '1:29.381', 89381),
	(56, 24, 33, 17, '1:27.564', 87564),
	(56, 24, 34, 17, '1:27.458', 87458),
	(56, 24, 35, 17, '1:27.459', 87459),
	(56, 24, 36, 17, '1:27.592', 87592),
	(56, 24, 37, 17, '1:27.515', 87515),
	(56, 24, 38, 17, '1:27.333', 87333),
	(56, 24, 39, 17, '1:27.615', 87615),
	(56, 24, 40, 16, '1:27.720', 87720),
	(56, 24, 41, 16, '1:26.344', 86344),
	(56, 24, 42, 16, '1:26.037', 86037),
	(56, 24, 43, 15, '1:25.679', 85679),
	(56, 24, 44, 15, '1:27.018', 87018),
	(56, 24, 45, 15, '1:48.606', 108606),
	(56, 24, 46, 15, '1:26.745', 86745),
	(56, 24, 47, 14, '1:27.004', 87004),
	(56, 24, 48, 14, '1:26.747', 86747),
	(56, 24, 49, 14, '1:26.701', 86701),
	(56, 24, 50, 14, '1:26.777', 86777),
	(56, 24, 51, 14, '1:26.837', 86837),
	(56, 24, 52, 14, '1:26.888', 86888),
	(56, 24, 53, 14, '1:26.713', 86713),
	(56, 24, 54, 14, '1:26.503', 86503),
	(56, 24, 55, 14, '1:26.521', 86521),
	(56, 24, 56, 14, '1:26.239', 86239),
	(56, 24, 57, 14, '1:26.305', 86305),
	(56, 24, 58, 14, '1:26.586', 86586),
	(56, 24, 59, 14, '1:26.529', 86529),
	(56, 24, 60, 14, '1:26.366', 86366),
	(56, 24, 61, 14, '1:26.733', 86733),
	(56, 26, 1, 17, '1:56.175', 116175),
	(56, 26, 2, 17, '2:24.925', 144925),
	(56, 26, 3, 17, '1:30.884', 90884),
	(56, 26, 4, 17, '1:29.693', 89693),
	(56, 26, 5, 16, '1:29.235', 89235),
	(56, 26, 6, 15, '1:28.532', 88532),
	(56, 26, 7, 15, '1:28.322', 88322),
	(56, 26, 8, 15, '1:28.244', 88244),
	(56, 26, 9, 15, '1:28.180', 88180),
	(56, 26, 10, 15, '1:28.070', 88070),
	(56, 26, 11, 15, '1:28.269', 88269),
	(56, 26, 12, 15, '1:28.537', 88537),
	(56, 26, 13, 15, '1:28.969', 88969),
	(56, 26, 14, 15, '1:28.175', 88175),
	(56, 26, 15, 15, '1:28.236', 88236),
	(56, 26, 16, 15, '1:28.341', 88341),
	(56, 26, 17, 15, '1:28.385', 88385),
	(56, 26, 18, 15, '1:27.977', 87977),
	(56, 26, 19, 15, '1:27.726', 87726),
	(56, 26, 20, 15, '1:27.635', 87635),
	(56, 26, 21, 15, '1:28.008', 88008),
	(56, 26, 22, 15, '1:27.690', 87690),
	(56, 26, 23, 15, '1:27.887', 87887),
	(56, 26, 24, 15, '1:28.884', 88884),
	(56, 26, 25, 17, '1:49.075', 109075),
	(56, 26, 26, 16, '1:26.731', 86731),
	(56, 26, 27, 16, '1:27.128', 87128),
	(56, 26, 28, 16, '1:28.474', 88474),
	(56, 26, 29, 15, '1:27.489', 87489),
	(56, 26, 30, 15, '1:26.995', 86995),
	(56, 26, 31, 15, '1:27.430', 87430),
	(56, 26, 32, 15, '1:27.941', 87941),
	(56, 26, 33, 15, '1:28.236', 88236),
	(56, 26, 34, 15, '1:28.072', 88072),
	(56, 26, 35, 15, '1:28.595', 88595),
	(56, 26, 36, 15, '1:27.657', 87657),
	(56, 26, 37, 15, '1:27.443', 87443),
	(56, 26, 38, 15, '1:27.361', 87361),
	(56, 26, 39, 15, '1:27.208', 87208),
	(56, 26, 40, 15, '1:27.972', 87972),
	(56, 26, 41, 15, '1:28.878', 88878),
	(56, 26, 42, 15, '1:27.478', 87478),
	(56, 26, 43, 16, '1:50.528', 110528),
	(56, 26, 44, 16, '1:27.018', 87018),
	(56, 26, 45, 16, '1:27.295', 87295),
	(56, 26, 46, 16, '1:27.357', 87357),
	(56, 26, 47, 15, '1:27.422', 87422),
	(56, 26, 48, 15, '1:27.243', 87243),
	(56, 26, 49, 15, '1:26.645', 86645),
	(56, 26, 50, 15, '1:26.607', 86607),
	(56, 26, 51, 15, '1:26.641', 86641),
	(56, 26, 52, 15, '1:26.304', 86304),
	(56, 26, 53, 15, '1:26.596', 86596),
	(56, 26, 54, 15, '1:26.456', 86456),
	(56, 26, 55, 15, '1:26.445', 86445),
	(56, 26, 56, 15, '1:26.411', 86411),
	(56, 26, 57, 15, '1:26.248', 86248),
	(56, 26, 58, 15, '1:26.374', 86374),
	(56, 26, 59, 15, '1:26.364', 86364),
	(56, 26, 60, 15, '1:26.273', 86273),
	(56, 26, 61, 15, '1:26.348', 86348),
	(56, 30, 1, 1, '1:37.931', 97931),
	(56, 30, 2, 1, '2:30.440', 150440),
	(56, 30, 3, 1, '1:27.199', 87199),
	(56, 30, 4, 1, '1:26.456', 86456),
	(56, 30, 5, 1, '1:26.186', 86186),
	(56, 30, 6, 1, '1:26.211', 86211),
	(56, 30, 7, 1, '1:25.998', 85998),
	(56, 30, 8, 1, '1:25.742', 85742),
	(56, 30, 9, 1, '1:25.873', 85873),
	(56, 30, 10, 1, '1:25.708', 85708),
	(56, 30, 11, 1, '1:25.329', 85329),
	(56, 30, 12, 1, '1:25.551', 85551),
	(56, 30, 13, 1, '1:25.498', 85498),
	(56, 30, 14, 1, '1:25.218', 85218),
	(56, 30, 15, 1, '1:25.572', 85572),
	(56, 30, 16, 1, '1:25.482', 85482),
	(56, 30, 17, 1, '1:25.301', 85301),
	(56, 30, 18, 1, '1:25.179', 85179),
	(56, 30, 19, 1, '1:24.624', 84624),
	(56, 30, 20, 1, '1:25.121', 85121),
	(56, 30, 21, 2, '1:46.076', 106076),
	(56, 30, 22, 2, '1:25.014', 85014),
	(56, 30, 23, 2, '1:25.277', 85277),
	(56, 30, 24, 2, '1:25.658', 85658),
	(56, 30, 25, 2, '1:25.902', 85902),
	(56, 30, 26, 1, '1:26.698', 86698),
	(56, 30, 27, 1, '1:26.362', 86362),
	(56, 30, 28, 1, '1:26.592', 86592),
	(56, 30, 29, 1, '1:26.705', 86705),
	(56, 30, 30, 1, '1:27.039', 87039),
	(56, 30, 31, 1, '1:26.857', 86857),
	(56, 30, 32, 1, '1:27.046', 87046),
	(56, 30, 33, 1, '1:26.382', 86382),
	(56, 30, 34, 1, '1:27.594', 87594),
	(56, 30, 35, 1, '1:27.124', 87124),
	(56, 30, 36, 1, '1:28.840', 88840),
	(56, 30, 37, 1, '1:28.065', 88065),
	(56, 30, 38, 1, '1:27.565', 87565),
	(56, 30, 39, 1, '1:27.796', 87796),
	(56, 30, 40, 1, '1:27.380', 87380),
	(56, 30, 41, 1, '1:26.873', 86873),
	(56, 30, 42, 1, '1:25.734', 85734),
	(56, 30, 43, 2, '1:45.484', 105484),
	(56, 30, 44, 2, '1:26.107', 86107),
	(56, 30, 45, 1, '1:26.584', 86584),
	(56, 30, 46, 1, '1:26.749', 86749),
	(56, 30, 47, 1, '1:26.584', 86584),
	(56, 30, 48, 1, '1:27.237', 87237),
	(56, 30, 49, 1, '1:27.070', 87070),
	(56, 30, 50, 1, '1:26.504', 86504),
	(56, 30, 51, 1, '1:26.668', 86668),
	(56, 30, 52, 1, '1:26.674', 86674),
	(56, 30, 53, 1, '1:26.167', 86167),
	(56, 30, 54, 1, '1:26.567', 86567),
	(56, 30, 55, 1, '1:26.035', 86035),
	(56, 30, 56, 1, '1:26.361', 86361),
	(56, 30, 57, 1, '1:26.092', 86092),
	(56, 30, 58, 1, '1:26.347', 86347),
	(56, 30, 59, 1, '1:25.926', 85926),
	(56, 30, 60, 1, '1:25.796', 85796),
	(56, 30, 61, 1, '1:25.528', 85528),
	(56, 30, 62, 1, '1:26.808', 86808),
	(56, 31, 1, 7, '1:44.604', 104604),
	(56, 31, 2, 7, '2:29.503', 149503),
	(56, 31, 3, 7, '1:29.021', 89021),
	(56, 31, 4, 7, '1:27.863', 87863),
	(56, 31, 5, 7, '1:27.330', 87330),
	(56, 31, 6, 7, '1:26.825', 86825),
	(56, 31, 7, 7, '1:26.797', 86797),
	(56, 31, 8, 7, '1:26.645', 86645),
	(56, 31, 9, 7, '1:26.792', 86792),
	(56, 31, 10, 7, '1:26.949', 86949),
	(56, 31, 11, 7, '1:26.434', 86434),
	(56, 31, 12, 7, '1:26.292', 86292),
	(56, 31, 13, 7, '1:26.157', 86157),
	(56, 31, 14, 7, '1:26.532', 86532),
	(56, 31, 15, 6, '1:26.653', 86653),
	(56, 31, 16, 5, '1:26.646', 86646),
	(56, 31, 17, 4, '1:26.032', 86032),
	(56, 31, 18, 4, '1:26.061', 86061),
	(56, 31, 19, 4, '1:26.686', 86686),
	(56, 31, 20, 3, '1:25.411', 85411),
	(56, 31, 21, 3, '1:26.375', 86375),
	(56, 31, 22, 3, '1:25.096', 85096),
	(56, 31, 23, 3, '1:25.974', 85974),
	(56, 31, 24, 5, '1:45.467', 105467),
	(56, 31, 25, 5, '1:25.961', 85961),
	(56, 31, 26, 5, '1:26.448', 86448),
	(56, 31, 27, 5, '1:27.128', 87128),
	(56, 31, 28, 5, '1:26.602', 86602),
	(56, 31, 29, 5, '1:26.779', 86779),
	(56, 31, 30, 5, '1:26.644', 86644),
	(56, 31, 31, 4, '1:26.491', 86491),
	(56, 31, 32, 4, '1:26.421', 86421),
	(56, 31, 33, 4, '1:26.804', 86804),
	(56, 31, 34, 4, '1:27.261', 87261),
	(56, 31, 35, 4, '1:25.940', 85940),
	(56, 31, 36, 4, '1:26.360', 86360),
	(56, 31, 37, 4, '1:26.286', 86286),
	(56, 31, 38, 4, '1:26.185', 86185),
	(56, 31, 39, 4, '1:26.014', 86014),
	(56, 31, 40, 4, '1:26.940', 86940),
	(56, 31, 41, 4, '1:26.092', 86092),
	(56, 31, 42, 2, '1:26.188', 86188),
	(56, 31, 43, 1, '1:25.474', 85474),
	(56, 31, 44, 1, '1:26.312', 86312),
	(56, 31, 45, 4, '1:45.414', 105414),
	(56, 31, 46, 4, '1:26.128', 86128),
	(56, 31, 47, 4, '1:26.950', 86950),
	(56, 31, 48, 3, '1:27.009', 87009),
	(56, 31, 49, 3, '1:26.887', 86887),
	(56, 31, 50, 3, '1:26.824', 86824),
	(56, 31, 51, 3, '1:26.667', 86667),
	(56, 31, 52, 3, '1:26.795', 86795),
	(56, 31, 53, 3, '1:26.290', 86290),
	(56, 31, 54, 3, '1:26.398', 86398),
	(56, 31, 55, 3, '1:26.277', 86277),
	(56, 31, 56, 3, '1:26.209', 86209),
	(56, 31, 57, 3, '1:26.363', 86363),
	(56, 31, 58, 3, '1:26.263', 86263),
	(56, 31, 59, 3, '1:26.235', 86235),
	(56, 31, 60, 3, '1:26.450', 86450),
	(56, 31, 61, 3, '1:26.148', 86148),
	(56, 31, 62, 3, '1:26.572', 86572),
	(56, 32, 1, 18, '1:56.897', 116897),
	(56, 32, 2, 18, '2:25.994', 145994),
	(56, 32, 3, 18, '1:30.405', 90405),
	(56, 32, 4, 18, '1:29.398', 89398),
	(56, 32, 5, 17, '1:29.436', 89436),
	(56, 32, 6, 16, '1:28.291', 88291),
	(56, 32, 7, 16, '1:28.908', 88908),
	(56, 32, 8, 16, '1:28.143', 88143),
	(56, 32, 9, 16, '1:28.097', 88097),
	(56, 32, 10, 16, '1:28.147', 88147),
	(56, 32, 11, 16, '1:27.993', 87993),
	(56, 32, 12, 16, '1:28.842', 88842),
	(56, 32, 13, 16, '1:28.092', 88092),
	(56, 32, 14, 16, '1:28.379', 88379),
	(56, 32, 15, 16, '1:28.155', 88155),
	(56, 32, 16, 16, '1:28.098', 88098),
	(56, 32, 17, 16, '1:28.616', 88616),
	(56, 32, 18, 16, '1:28.001', 88001),
	(56, 32, 19, 16, '1:27.667', 87667),
	(56, 32, 20, 16, '1:27.743', 87743),
	(56, 32, 21, 16, '1:27.823', 87823),
	(56, 32, 22, 16, '1:28.381', 88381),
	(56, 32, 23, 16, '1:29.459', 89459),
	(56, 32, 24, 16, '1:27.712', 87712),
	(56, 32, 25, 15, '1:27.158', 87158),
	(56, 32, 26, 15, '1:27.526', 87526),
	(56, 32, 27, 15, '1:27.167', 87167),
	(56, 32, 28, 12, '1:28.597', 88597),
	(56, 32, 29, 16, '1:48.684', 108684),
	(56, 32, 30, 16, '1:26.759', 86759),
	(56, 32, 31, 16, '1:27.209', 87209),
	(56, 32, 32, 16, '1:27.363', 87363),
	(56, 32, 33, 16, '1:27.898', 87898),
	(56, 32, 34, 16, '1:28.245', 88245),
	(56, 32, 35, 16, '1:31.667', 91667),
	(56, 32, 36, 16, '1:27.949', 87949),
	(56, 32, 37, 16, '1:27.637', 87637),
	(56, 32, 38, 16, '1:27.573', 87573),
	(56, 32, 39, 16, '1:27.906', 87906),
	(56, 32, 40, 17, '1:28.819', 88819),
	(56, 33, 1, 19, '1:58.041', 118041),
	(56, 33, 2, 19, '2:25.951', 145951),
	(56, 33, 3, 19, '1:32.445', 92445),
	(56, 33, 4, 19, '1:30.566', 90566),
	(56, 33, 5, 19, '1:30.167', 90167),
	(56, 33, 6, 18, '1:29.971', 89971),
	(56, 33, 7, 18, '1:30.726', 90726),
	(56, 33, 8, 18, '1:30.053', 90053),
	(56, 33, 9, 18, '1:29.582', 89582),
	(56, 33, 10, 18, '1:29.291', 89291),
	(56, 33, 11, 18, '1:29.973', 89973),
	(56, 33, 12, 18, '1:29.565', 89565),
	(56, 33, 13, 18, '1:29.467', 89467),
	(56, 33, 14, 18, '1:29.692', 89692),
	(56, 33, 15, 18, '1:28.256', 88256),
	(56, 33, 16, 18, '1:28.173', 88173),
	(56, 33, 17, 18, '1:29.327', 89327),
	(56, 33, 18, 19, '1:51.639', 111639),
	(56, 33, 19, 19, '1:29.463', 89463),
	(56, 33, 20, 18, '1:30.283', 90283),
	(56, 33, 21, 18, '1:28.869', 88869),
	(56, 33, 22, 18, '1:29.852', 89852),
	(56, 33, 23, 18, '1:30.171', 90171),
	(56, 33, 24, 18, '1:28.997', 88997),
	(56, 33, 25, 18, '1:30.558', 90558),
	(56, 33, 26, 18, '1:29.333', 89333),
	(56, 33, 27, 18, '1:28.828', 88828),
	(56, 33, 28, 18, '1:29.005', 89005),
	(56, 33, 29, 18, '1:32.602', 92602),
	(56, 33, 30, 18, '1:29.400', 89400),
	(56, 33, 31, 18, '1:28.839', 88839),
	(56, 33, 32, 18, '1:27.749', 87749),
	(56, 33, 33, 18, '1:27.821', 87821),
	(56, 33, 34, 18, '1:28.649', 88649),
	(56, 33, 35, 18, '1:30.096', 90096),
	(56, 33, 36, 18, '1:30.280', 90280),
	(56, 33, 37, 18, '1:30.568', 90568),
	(56, 33, 38, 18, '2:11.401', 131401),
	(56, 33, 39, 18, '1:30.373', 90373),
	(56, 33, 40, 18, '1:30.087', 90087),
	(56, 33, 41, 17, '1:31.384', 91384),
	(56, 33, 42, 17, '1:29.595', 89595),
	(56, 33, 43, 17, '1:30.440', 90440),
	(56, 33, 44, 17, '1:29.308', 89308),
	(56, 33, 45, 17, '1:29.792', 89792),
	(56, 33, 46, 17, '1:32.110', 92110),
	(56, 33, 47, 17, '1:29.711', 89711),
	(56, 33, 48, 16, '1:29.481', 89481),
	(56, 33, 49, 16, '1:28.722', 88722),
	(56, 33, 50, 16, '1:28.630', 88630),
	(56, 33, 51, 16, '1:28.006', 88006),
	(56, 33, 52, 16, '1:27.296', 87296),
	(56, 33, 53, 16, '1:27.160', 87160),
	(56, 33, 54, 16, '1:32.303', 92303),
	(56, 33, 55, 16, '1:30.129', 90129),
	(56, 33, 56, 16, '1:28.673', 88673),
	(56, 33, 57, 16, '1:28.143', 88143),
	(56, 33, 58, 16, '1:27.994', 87994),
	(56, 33, 59, 16, '1:29.013', 89013),
	(56, 33, 60, 16, '1:30.463', 90463),
	(56, 34, 1, 21, '2:27.729', 147729),
	(56, 34, 2, 21, '3:34.869', 214869),
	(56, 34, 3, 21, '13:29.130', 809130),
	(56, 34, 4, 21, '1:34.018', 94018),
	(56, 34, 5, 21, '1:33.463', 93463),
	(56, 34, 6, 20, '1:34.375', 94375),
	(56, 34, 7, 20, '1:35.533', 95533),
	(56, 34, 8, 20, '1:32.538', 92538),
	(56, 34, 9, 20, '1:35.549', 95549),
	(56, 34, 10, 20, '1:35.394', 95394),
	(56, 34, 11, 20, '1:36.395', 96395),
	(56, 34, 12, 20, '1:33.861', 93861),
	(56, 34, 13, 20, '1:33.849', 93849),
	(56, 34, 14, 20, '1:36.674', 96674),
	(56, 34, 15, 20, '1:31.032', 91032),
	(56, 34, 16, 20, '1:31.058', 91058),
	(56, 34, 17, 20, '1:31.036', 91036),
	(56, 34, 18, 20, '1:32.659', 92659),
	(56, 34, 19, 20, '1:37.209', 97209),
	(56, 34, 20, 20, '1:35.196', 95196),
	(56, 34, 21, 20, '1:31.038', 91038),
	(56, 34, 22, 20, '1:31.136', 91136),
	(56, 34, 23, 20, '1:36.455', 96455),
	(56, 35, 1, 11, '1:48.432', 108432),
	(56, 35, 2, 11, '2:29.251', 149251),
	(56, 35, 3, 11, '1:29.945', 89945),
	(56, 35, 4, 11, '1:28.304', 88304),
	(56, 35, 5, 11, '1:27.909', 87909),
	(56, 35, 6, 10, '1:27.695', 87695),
	(56, 35, 7, 10, '1:27.594', 87594),
	(56, 35, 8, 10, '1:27.518', 87518),
	(56, 35, 9, 10, '1:27.157', 87157),
	(56, 35, 10, 10, '1:27.537', 87537),
	(56, 35, 11, 10, '1:27.046', 87046),
	(56, 35, 12, 10, '1:26.992', 86992),
	(56, 35, 13, 10, '1:27.459', 87459),
	(56, 35, 14, 10, '1:27.976', 87976),
	(56, 35, 15, 9, '1:27.893', 87893),
	(56, 35, 16, 9, '1:27.429', 87429),
	(56, 35, 17, 8, '1:27.975', 87975),
	(56, 35, 18, 8, '1:27.599', 87599),
	(56, 35, 19, 8, '1:26.996', 86996),
	(56, 35, 20, 8, '1:27.049', 87049),
	(56, 35, 21, 8, '1:27.766', 87766),
	(56, 35, 22, 8, '1:26.842', 86842),
	(56, 35, 23, 7, '1:26.927', 86927),
	(56, 35, 24, 6, '1:26.789', 86789),
	(56, 35, 25, 6, '1:26.753', 86753),
	(56, 35, 26, 6, '1:26.618', 86618),
	(56, 35, 27, 7, '1:27.837', 87837),
	(56, 35, 28, 15, '2:04.462', 124462),
	(56, 35, 29, 13, '1:26.631', 86631),
	(56, 35, 30, 13, '1:26.845', 86845),
	(56, 35, 31, 13, '1:27.382', 87382),
	(56, 35, 32, 13, '1:27.703', 87703),
	(56, 35, 33, 13, '1:28.208', 88208),
	(56, 35, 34, 13, '1:27.826', 87826),
	(56, 35, 35, 12, '1:28.385', 88385),
	(56, 35, 36, 12, '1:27.966', 87966),
	(56, 35, 37, 12, '1:27.801', 87801),
	(56, 35, 38, 12, '1:27.404', 87404),
	(56, 35, 39, 12, '1:28.433', 88433),
	(56, 35, 40, 12, '1:28.215', 88215),
	(56, 35, 41, 12, '1:27.306', 87306),
	(56, 35, 42, 12, '1:27.436', 87436),
	(56, 35, 43, 12, '1:27.197', 87197),
	(56, 35, 44, 12, '1:26.685', 86685),
	(56, 35, 45, 12, '1:27.152', 87152),
	(56, 35, 46, 12, '1:26.333', 86333),
	(56, 35, 47, 11, '1:27.084', 87084),
	(56, 35, 48, 11, '1:27.406', 87406),
	(56, 35, 49, 13, '1:47.835', 107835),
	(56, 35, 50, 13, '1:26.617', 86617),
	(56, 35, 51, 13, '1:26.411', 86411),
	(56, 35, 52, 12, '1:25.890', 85890),
	(56, 35, 53, 12, '1:25.438', 85438),
	(56, 35, 54, 12, '1:25.468', 85468),
	(56, 35, 55, 12, '1:26.272', 86272),
	(56, 35, 56, 12, '1:26.543', 86543),
	(56, 35, 57, 12, '1:26.949', 86949),
	(56, 35, 58, 12, '1:26.557', 86557),
	(56, 35, 59, 12, '1:26.855', 86855),
	(56, 35, 60, 12, '1:26.549', 86549),
	(56, 35, 61, 12, '1:26.115', 86115),
	(56, 35, 62, 12, '1:26.209', 86209),
	(57, 2, 1, 9, '1:46.563', 106563),
	(57, 2, 2, 9, '1:56.714', 116714),
	(57, 2, 3, 9, '2:28.617', 148617),
	(57, 2, 4, 9, '1:37.856', 97856),
	(57, 2, 5, 9, '1:36.146', 96146),
	(57, 2, 6, 9, '1:36.365', 96365),
	(57, 2, 7, 9, '1:35.643', 95643),
	(57, 2, 8, 9, '1:35.735', 95735),
	(57, 2, 9, 9, '1:35.454', 95454),
	(57, 2, 10, 9, '1:35.507', 95507),
	(57, 2, 11, 9, '1:35.143', 95143),
	(57, 2, 12, 9, '1:35.168', 95168),
	(57, 2, 13, 9, '1:35.346', 95346),
	(57, 2, 14, 9, '1:35.957', 95957),
	(57, 2, 15, 9, '1:35.792', 95792),
	(57, 2, 16, 9, '1:35.087', 95087),
	(57, 2, 17, 9, '1:35.435', 95435),
	(57, 2, 18, 9, '1:35.083', 95083),
	(57, 2, 19, 9, '1:35.090', 95090),
	(57, 2, 20, 9, '1:34.985', 94985),
	(57, 2, 21, 8, '1:34.789', 94789),
	(57, 2, 22, 8, '1:37.636', 97636),
	(57, 2, 23, 14, '1:56.546', 116546),
	(57, 2, 24, 13, '1:35.626', 95626),
	(57, 2, 25, 13, '1:35.788', 95788),
	(57, 2, 26, 13, '1:35.693', 95693),
	(57, 2, 27, 13, '1:36.059', 96059),
	(57, 2, 28, 13, '1:37.082', 97082),
	(57, 2, 29, 12, '1:36.470', 96470),
	(57, 2, 30, 12, '1:36.025', 96025),
	(57, 2, 31, 12, '1:35.701', 95701),
	(57, 2, 32, 12, '1:36.183', 96183),
	(57, 2, 33, 12, '1:35.564', 95564),
	(57, 2, 34, 12, '1:35.323', 95323),
	(57, 2, 35, 12, '1:34.886', 94886),
	(57, 2, 36, 12, '1:35.018', 95018),
	(57, 2, 37, 12, '1:35.196', 95196),
	(57, 2, 38, 12, '1:36.203', 96203),
	(57, 2, 39, 12, '1:35.346', 95346),
	(57, 2, 40, 12, '1:35.685', 95685),
	(57, 2, 41, 12, '1:35.367', 95367),
	(57, 2, 42, 12, '1:35.287', 95287),
	(57, 2, 43, 12, '1:34.948', 94948),
	(57, 2, 44, 11, '1:34.924', 94924),
	(57, 2, 45, 10, '1:38.680', 98680),
	(57, 2, 46, 12, '1:54.066', 114066),
	(57, 2, 47, 12, '1:34.035', 94035),
	(57, 2, 48, 12, '1:36.392', 96392),
	(57, 2, 49, 12, '1:35.731', 95731),
	(57, 2, 50, 12, '1:35.413', 95413),
	(57, 2, 51, 12, '1:35.074', 95074),
	(57, 2, 52, 12, '1:35.186', 95186),
	(57, 2, 53, 10, '1:35.022', 95022),
	(57, 2, 54, 10, '1:34.983', 94983),
	(57, 2, 55, 10, '1:38.101', 98101),
	(57, 2, 56, 10, '1:36.700', 96700),
	(57, 2, 57, 10, '1:34.860', 94860),
	(57, 2, 58, 10, '1:34.529', 94529),
	(57, 2, 59, 10, '1:34.384', 94384),
	(57, 3, 1, 19, '1:51.337', 111337),
	(57, 3, 2, 19, '2:00.347', 120347),
	(57, 3, 3, 19, '2:25.197', 145197),
	(57, 3, 4, 16, '1:38.475', 98475),
	(57, 3, 5, 16, '1:36.897', 96897),
	(57, 3, 6, 16, '1:36.571', 96571),
	(57, 3, 7, 16, '1:36.405', 96405),
	(57, 3, 8, 16, '1:36.633', 96633),
	(57, 3, 9, 16, '1:36.179', 96179),
	(57, 3, 10, 16, '1:36.087', 96087),
	(57, 3, 11, 16, '1:35.721', 95721),
	(57, 3, 12, 16, '1:35.943', 95943),
	(57, 3, 13, 15, '1:35.720', 95720),
	(57, 3, 14, 15, '1:36.008', 96008),
	(57, 3, 15, 15, '1:35.730', 95730),
	(57, 3, 16, 15, '1:35.303', 95303),
	(57, 3, 17, 15, '1:35.163', 95163),
	(57, 3, 18, 15, '1:34.918', 94918),
	(57, 3, 19, 15, '1:34.659', 94659),
	(57, 3, 20, 15, '1:34.924', 94924),
	(57, 3, 21, 14, '1:34.626', 94626),
	(57, 3, 22, 12, '1:35.351', 95351),
	(57, 3, 23, 11, '1:34.994', 94994),
	(57, 3, 24, 10, '1:34.624', 94624),
	(57, 3, 25, 10, '1:34.724', 94724),
	(57, 3, 26, 9, '1:34.299', 94299),
	(57, 3, 27, 8, '1:35.531', 95531),
	(57, 3, 28, 7, '1:34.838', 94838),
	(57, 3, 29, 5, '1:34.613', 94613),
	(57, 3, 30, 5, '1:34.281', 94281),
	(57, 3, 31, 5, '1:35.455', 95455),
	(57, 3, 32, 5, '1:34.775', 94775),
	(57, 3, 33, 5, '1:36.989', 96989),
	(57, 3, 34, 10, '1:53.258', 113258),
	(57, 3, 35, 10, '1:33.778', 93778),
	(57, 3, 36, 10, '1:34.935', 94935),
	(57, 3, 37, 10, '1:34.082', 94082),
	(57, 3, 38, 10, '1:34.721', 94721),
	(57, 3, 39, 10, '1:34.819', 94819),
	(57, 3, 40, 10, '1:34.632', 94632),
	(57, 3, 41, 10, '1:34.675', 94675),
	(57, 3, 42, 10, '1:34.230', 94230),
	(57, 3, 43, 10, '1:34.588', 94588),
	(57, 3, 44, 10, '1:34.077', 94077),
	(57, 3, 45, 6, '1:34.183', 94183),
	(57, 3, 46, 6, '1:35.421', 95421),
	(57, 3, 47, 6, '1:33.784', 93784),
	(57, 3, 48, 5, '1:33.579', 93579),
	(57, 3, 49, 5, '1:35.743', 95743),
	(57, 3, 50, 8, '1:52.170', 112170),
	(57, 3, 51, 8, '1:35.054', 95054),
	(57, 3, 52, 8, '1:35.691', 95691),
	(57, 3, 53, 7, '1:34.863', 94863),
	(57, 3, 54, 7, '1:35.145', 95145),
	(57, 3, 55, 7, '1:34.390', 94390),
	(57, 3, 56, 7, '1:34.638', 94638),
	(57, 3, 57, 7, '1:34.533', 94533),
	(57, 3, 58, 7, '1:34.496', 94496),
	(57, 3, 59, 7, '1:34.161', 94161),
	(57, 3, 60, 7, '1:34.367', 94367),
	(57, 4, 1, 1, '1:40.144', 100144),
	(57, 4, 2, 1, '1:52.078', 112078),
	(57, 4, 3, 1, '2:33.933', 153933),
	(57, 4, 4, 1, '1:34.726', 94726),
	(57, 4, 5, 1, '1:34.017', 94017),
	(57, 4, 6, 1, '1:33.493', 93493),
	(57, 4, 7, 1, '1:33.339', 93339),
	(57, 4, 8, 1, '1:33.210', 93210),
	(57, 4, 9, 1, '1:33.294', 93294),
	(57, 4, 10, 1, '1:33.545', 93545),
	(57, 4, 11, 1, '1:33.869', 93869),
	(57, 4, 12, 1, '1:33.405', 93405),
	(57, 4, 13, 1, '1:33.596', 93596),
	(57, 4, 14, 1, '1:33.476', 93476),
	(57, 4, 15, 1, '1:33.269', 93269),
	(57, 4, 16, 1, '1:33.404', 93404),
	(57, 4, 17, 2, '1:35.901', 95901),
	(57, 4, 18, 4, '1:53.322', 113322),
	(57, 4, 19, 3, '1:33.703', 93703),
	(57, 4, 20, 3, '1:34.373', 94373),
	(57, 4, 21, 2, '1:34.136', 94136),
	(57, 4, 22, 2, '1:34.036', 94036),
	(57, 4, 23, 2, '1:33.963', 93963),
	(57, 4, 24, 1, '1:33.853', 93853),
	(57, 4, 25, 1, '1:33.722', 93722),
	(57, 4, 26, 1, '1:33.619', 93619),
	(57, 4, 27, 1, '1:33.562', 93562),
	(57, 4, 28, 1, '1:34.187', 94187),
	(57, 4, 29, 1, '1:34.387', 94387),
	(57, 4, 30, 1, '1:33.916', 93916),
	(57, 4, 31, 1, '1:33.749', 93749),
	(57, 4, 32, 1, '1:34.534', 94534),
	(57, 4, 33, 1, '1:33.783', 93783),
	(57, 4, 34, 1, '1:33.197', 93197),
	(57, 4, 35, 1, '1:32.871', 92871),
	(57, 4, 36, 1, '1:32.722', 92722),
	(57, 4, 37, 1, '1:32.532', 92532),
	(57, 4, 38, 2, '1:34.733', 94733),
	(57, 4, 39, 4, '1:55.113', 115113),
	(57, 4, 40, 4, '1:33.707', 93707),
	(57, 4, 41, 3, '1:33.651', 93651),
	(57, 4, 42, 3, '1:34.462', 94462),
	(57, 4, 43, 3, '1:34.583', 94583),
	(57, 4, 44, 3, '1:34.672', 94672),
	(57, 4, 45, 2, '1:34.383', 94383),
	(57, 4, 46, 2, '1:34.278', 94278),
	(57, 4, 47, 2, '1:33.842', 93842),
	(57, 4, 48, 2, '1:33.912', 93912),
	(57, 4, 49, 2, '1:34.577', 94577),
	(57, 4, 50, 2, '1:34.540', 94540),
	(57, 4, 51, 2, '1:34.472', 94472),
	(57, 4, 52, 2, '1:33.850', 93850),
	(57, 4, 53, 2, '1:34.184', 94184),
	(57, 4, 54, 2, '1:34.255', 94255),
	(57, 4, 55, 2, '1:34.186', 94186),
	(57, 4, 56, 2, '1:34.790', 94790),
	(57, 4, 57, 2, '1:34.273', 94273),
	(57, 4, 58, 2, '1:34.509', 94509),
	(57, 4, 59, 2, '1:34.219', 94219),
	(57, 4, 60, 2, '1:34.459', 94459),
	(57, 8, 1, 5, '1:43.539', 103539),
	(57, 8, 2, 5, '1:52.836', 112836),
	(57, 8, 3, 5, '2:32.643', 152643),
	(57, 8, 4, 4, '1:35.785', 95785),
	(57, 8, 5, 4, '1:34.109', 94109),
	(57, 8, 6, 4, '1:33.801', 93801),
	(57, 8, 7, 4, '1:34.025', 94025),
	(57, 8, 8, 4, '1:33.802', 93802),
	(57, 8, 9, 4, '1:33.654', 93654),
	(57, 8, 10, 4, '1:33.949', 93949),
	(57, 8, 11, 4, '1:34.117', 94117),
	(57, 8, 12, 4, '1:34.131', 94131),
	(57, 8, 13, 4, '1:33.825', 93825),
	(57, 8, 14, 4, '1:34.540', 94540),
	(57, 8, 15, 4, '1:34.091', 94091),
	(57, 8, 16, 4, '1:34.504', 94504),
	(57, 8, 17, 4, '1:33.953', 93953),
	(57, 8, 18, 2, '1:33.808', 93808),
	(57, 8, 19, 1, '1:33.700', 93700),
	(57, 8, 20, 1, '1:33.490', 93490),
	(57, 8, 21, 1, '1:33.326', 93326),
	(57, 8, 22, 1, '1:33.024', 93024),
	(57, 8, 23, 1, '1:36.454', 96454),
	(57, 8, 24, 4, '1:54.671', 114671),
	(57, 8, 25, 4, '1:33.368', 93368),
	(57, 8, 26, 4, '1:33.747', 93747),
	(57, 8, 27, 4, '1:33.952', 93952),
	(57, 8, 28, 4, '1:34.378', 94378),
	(57, 8, 29, 4, '1:34.131', 94131),
	(57, 8, 30, 4, '1:34.756', 94756),
	(57, 8, 31, 4, '1:35.115', 95115),
	(57, 8, 32, 4, '1:34.546', 94546),
	(57, 8, 33, 4, '1:34.087', 94087),
	(57, 8, 34, 4, '1:33.946', 93946),
	(57, 8, 35, 4, '1:33.699', 93699),
	(57, 8, 36, 4, '1:33.781', 93781),
	(57, 8, 37, 4, '1:33.269', 93269),
	(57, 8, 38, 4, '1:33.322', 93322),
	(57, 8, 39, 3, '1:33.487', 93487),
	(57, 8, 40, 3, '1:33.552', 93552),
	(57, 8, 41, 2, '1:33.092', 93092),
	(57, 8, 42, 1, '1:32.918', 92918),
	(57, 8, 43, 1, '1:32.472', 92472),
	(57, 8, 44, 1, '1:34.972', 94972),
	(57, 8, 45, 4, '1:53.949', 113949),
	(57, 8, 46, 4, '1:33.794', 93794),
	(57, 8, 47, 4, '1:33.800', 93800),
	(57, 8, 48, 4, '1:33.621', 93621),
	(57, 8, 49, 4, '1:33.711', 93711),
	(57, 8, 50, 4, '1:33.822', 93822),
	(57, 8, 51, 4, '1:33.769', 93769),
	(57, 8, 52, 4, '1:33.692', 93692),
	(57, 8, 53, 4, '1:34.220', 94220),
	(57, 8, 54, 4, '1:33.690', 93690),
	(57, 8, 55, 4, '1:33.375', 93375),
	(57, 8, 56, 4, '1:34.217', 94217),
	(57, 8, 57, 4, '1:33.246', 93246),
	(57, 8, 58, 4, '1:34.209', 94209),
	(57, 8, 59, 4, '1:33.929', 93929),
	(57, 8, 60, 4, '1:34.233', 94233),
	(57, 11, 1, 14, '1:49.158', 109158),
	(57, 11, 2, 15, '2:00.039', 120039),
	(57, 11, 3, 15, '2:25.837', 145837),
	(57, 11, 4, 17, '1:41.136', 101136),
	(57, 11, 5, 17, '1:39.074', 99074),
	(57, 11, 6, 18, '1:40.252', 100252),
	(57, 11, 7, 18, '1:38.838', 98838),
	(57, 11, 8, 18, '1:38.653', 98653),
	(57, 11, 9, 18, '1:38.811', 98811),
	(57, 11, 10, 18, '1:38.474', 98474),
	(57, 11, 11, 18, '1:38.700', 98700),
	(57, 11, 12, 19, '1:39.750', 99750),
	(57, 11, 13, 18, '1:38.478', 98478),
	(57, 11, 14, 18, '1:38.606', 98606),
	(57, 11, 15, 18, '1:38.367', 98367),
	(57, 11, 16, 18, '1:37.976', 97976),
	(57, 11, 17, 18, '1:38.268', 98268),
	(57, 11, 18, 18, '1:37.957', 97957),
	(57, 11, 19, 18, '1:37.646', 97646),
	(57, 11, 20, 18, '1:37.300', 97300),
	(57, 11, 21, 18, '1:37.019', 97019),
	(57, 11, 22, 18, '1:37.106', 97106),
	(57, 11, 23, 17, '1:37.074', 97074),
	(57, 11, 24, 18, '1:39.773', 99773),
	(57, 11, 25, 18, '1:58.067', 118067),
	(57, 11, 26, 18, '1:36.706', 96706),
	(57, 11, 27, 18, '1:37.609', 97609),
	(57, 11, 28, 18, '1:37.855', 97855),
	(57, 11, 29, 16, '1:37.968', 97968),
	(57, 11, 30, 16, '1:38.243', 98243),
	(57, 11, 31, 16, '1:39.684', 99684),
	(57, 11, 32, 16, '1:37.733', 97733),
	(57, 11, 33, 16, '1:39.924', 99924),
	(57, 11, 34, 16, '1:37.917', 97917),
	(57, 11, 35, 16, '1:41.343', 101343),
	(57, 11, 36, 16, '1:38.654', 98654),
	(57, 11, 37, 16, '1:39.671', 99671),
	(57, 11, 38, 16, '1:37.034', 97034),
	(57, 11, 39, 16, '1:37.174', 97174),
	(57, 11, 40, 16, '1:37.066', 97066),
	(57, 11, 41, 16, '1:39.575', 99575),
	(57, 11, 42, 16, '2:01.082', 121082),
	(57, 11, 43, 16, '1:40.599', 100599),
	(57, 11, 44, 16, '1:37.993', 97993),
	(57, 11, 45, 16, '1:41.701', 101701),
	(57, 13, 1, 3, '1:41.664', 101664),
	(57, 13, 2, 3, '1:52.726', 112726),
	(57, 13, 3, 3, '2:32.965', 152965),
	(57, 13, 4, 3, '1:35.021', 95021),
	(57, 13, 5, 3, '1:34.181', 94181),
	(57, 13, 6, 3, '1:33.708', 93708),
	(57, 13, 7, 3, '1:33.519', 93519),
	(57, 13, 8, 3, '1:33.957', 93957),
	(57, 13, 9, 3, '1:33.265', 93265),
	(57, 13, 10, 3, '1:33.586', 93586),
	(57, 13, 11, 3, '1:33.689', 93689),
	(57, 13, 12, 3, '1:33.509', 93509),
	(57, 13, 13, 3, '1:33.713', 93713),
	(57, 13, 14, 3, '1:33.767', 93767),
	(57, 13, 15, 3, '1:33.790', 93790),
	(57, 13, 16, 3, '1:33.545', 93545),
	(57, 13, 17, 3, '1:36.102', 96102),
	(57, 13, 18, 5, '1:56.536', 116536),
	(57, 13, 19, 5, '1:33.099', 93099),
	(57, 13, 20, 5, '1:33.747', 93747),
	(57, 13, 21, 5, '1:33.631', 93631),
	(57, 13, 22, 4, '1:33.596', 93596),
	(57, 13, 23, 4, '1:33.622', 93622),
	(57, 13, 24, 3, '1:33.994', 93994),
	(57, 13, 25, 3, '1:33.922', 93922),
	(57, 13, 26, 3, '1:33.723', 93723),
	(57, 13, 27, 3, '1:33.823', 93823),
	(57, 13, 28, 3, '1:33.768', 93768),
	(57, 13, 29, 3, '1:33.942', 93942),
	(57, 13, 30, 3, '1:35.046', 95046),
	(57, 13, 31, 3, '1:33.808', 93808),
	(57, 13, 32, 3, '1:33.899', 93899),
	(57, 13, 33, 3, '1:33.856', 93856),
	(57, 13, 34, 3, '1:33.416', 93416),
	(57, 13, 35, 3, '1:33.299', 93299),
	(57, 13, 36, 3, '1:33.116', 93116),
	(57, 13, 37, 3, '1:33.362', 93362),
	(57, 13, 38, 3, '1:33.123', 93123),
	(57, 13, 39, 2, '1:33.406', 93406),
	(57, 13, 40, 2, '1:35.775', 95775),
	(57, 13, 41, 4, '1:55.110', 115110),
	(57, 13, 42, 4, '1:33.625', 93625),
	(57, 13, 43, 4, '1:33.992', 93992),
	(57, 13, 44, 4, '1:33.938', 93938),
	(57, 13, 45, 3, '1:34.168', 94168),
	(57, 13, 46, 3, '1:33.876', 93876),
	(57, 13, 47, 3, '1:33.964', 93964),
	(57, 13, 48, 3, '1:33.895', 93895),
	(57, 13, 49, 3, '1:33.933', 93933),
	(57, 13, 50, 3, '1:33.733', 93733),
	(57, 13, 51, 3, '1:34.213', 94213),
	(57, 13, 52, 3, '1:33.835', 93835),
	(57, 13, 53, 3, '1:34.221', 94221),
	(57, 13, 54, 3, '1:33.882', 93882),
	(57, 13, 55, 3, '1:33.825', 93825),
	(57, 13, 56, 3, '1:34.484', 94484),
	(57, 13, 57, 3, '1:33.618', 93618),
	(57, 13, 58, 3, '1:34.368', 94368),
	(57, 13, 59, 3, '1:33.983', 93983),
	(57, 13, 60, 3, '1:34.333', 94333),
	(57, 14, 1, 21, '1:57.175', 117175),
	(57, 14, 2, 21, '2:24.500', 144500),
	(57, 15, 1, 6, '1:44.208', 104208),
	(57, 15, 2, 6, '1:54.873', 114873),
	(57, 15, 3, 6, '2:30.603', 150603),
	(57, 15, 4, 6, '1:36.493', 96493),
	(57, 15, 5, 6, '1:35.502', 95502),
	(57, 15, 6, 6, '1:35.130', 95130),
	(57, 15, 7, 6, '1:34.841', 94841),
	(57, 15, 8, 6, '1:34.749', 94749),
	(57, 15, 9, 6, '1:34.722', 94722),
	(57, 15, 10, 6, '1:34.963', 94963),
	(57, 15, 11, 6, '1:35.053', 95053),
	(57, 15, 12, 6, '1:35.157', 95157),
	(57, 15, 13, 6, '1:35.245', 95245),
	(57, 15, 14, 6, '1:35.622', 95622),
	(57, 15, 15, 6, '1:35.563', 95563),
	(57, 15, 16, 6, '1:35.266', 95266),
	(57, 15, 17, 6, '1:35.254', 95254),
	(57, 15, 18, 6, '1:37.135', 97135),
	(57, 15, 19, 6, '1:35.984', 95984),
	(57, 15, 20, 6, '1:35.855', 95855),
	(57, 15, 21, 6, '1:35.228', 95228),
	(57, 15, 22, 5, '1:35.342', 95342),
	(57, 15, 23, 5, '1:35.256', 95256),
	(57, 15, 24, 5, '1:36.900', 96900),
	(57, 15, 25, 8, '1:39.560', 99560),
	(57, 15, 26, 12, '1:55.727', 115727),
	(57, 15, 27, 12, '1:36.112', 96112),
	(57, 15, 28, 12, '1:36.230', 96230),
	(57, 15, 29, 11, '1:36.545', 96545),
	(57, 15, 30, 11, '1:36.264', 96264),
	(57, 15, 31, 11, '1:36.171', 96171),
	(57, 15, 32, 11, '1:35.597', 95597),
	(57, 15, 33, 11, '1:35.360', 95360),
	(57, 15, 34, 11, '1:36.568', 96568),
	(57, 15, 35, 11, '1:34.823', 94823),
	(57, 15, 36, 11, '1:34.598', 94598),
	(57, 15, 37, 11, '1:35.377', 95377),
	(57, 15, 38, 11, '1:35.043', 95043),
	(57, 15, 39, 11, '1:35.134', 95134),
	(57, 15, 40, 11, '1:34.964', 94964),
	(57, 15, 41, 11, '1:35.032', 95032),
	(57, 15, 42, 11, '1:35.310', 95310),
	(57, 15, 43, 11, '1:37.887', 97887),
	(57, 15, 44, 12, '1:55.784', 115784),
	(57, 15, 45, 12, '1:35.341', 95341),
	(57, 15, 46, 11, '1:35.436', 95436),
	(57, 15, 47, 11, '1:35.460', 95460),
	(57, 15, 48, 11, '1:35.519', 95519),
	(57, 15, 49, 11, '1:36.747', 96747),
	(57, 15, 50, 11, '1:36.085', 96085),
	(57, 15, 51, 11, '1:35.056', 95056),
	(57, 15, 52, 11, '1:35.285', 95285),
	(57, 15, 53, 9, '1:34.709', 94709),
	(57, 15, 54, 9, '1:34.445', 94445),
	(57, 15, 55, 9, '1:34.318', 94318),
	(57, 15, 56, 9, '1:34.541', 94541),
	(57, 15, 57, 9, '1:34.593', 94593),
	(57, 15, 58, 9, '1:33.953', 93953),
	(57, 15, 59, 9, '1:36.460', 96460),
	(57, 17, 1, 12, '1:47.626', 107626),
	(57, 17, 2, 12, '1:58.617', 118617),
	(57, 17, 3, 12, '2:27.233', 147233),
	(57, 17, 4, 12, '1:37.711', 97711),
	(57, 17, 5, 12, '1:37.094', 97094),
	(57, 17, 6, 12, '1:36.101', 96101),
	(57, 17, 7, 12, '1:35.843', 95843),
	(57, 17, 8, 12, '1:35.925', 95925),
	(57, 17, 9, 12, '1:35.619', 95619),
	(57, 17, 10, 12, '1:35.664', 95664),
	(57, 17, 11, 12, '1:35.415', 95415),
	(57, 17, 12, 12, '1:35.746', 95746),
	(57, 18, 1, 4, '1:43.101', 103101),
	(57, 18, 2, 4, '1:52.109', 112109),
	(57, 18, 3, 4, '2:33.300', 153300),
	(57, 18, 4, 5, '1:37.021', 97021),
	(57, 18, 5, 5, '1:35.195', 95195),
	(57, 18, 6, 5, '1:34.555', 94555),
	(57, 18, 7, 5, '1:34.682', 94682),
	(57, 18, 8, 5, '1:34.278', 94278),
	(57, 18, 9, 5, '1:34.042', 94042),
	(57, 18, 10, 5, '1:34.129', 94129),
	(57, 18, 11, 5, '1:34.918', 94918),
	(57, 18, 12, 5, '1:34.703', 94703),
	(57, 18, 13, 5, '1:34.944', 94944),
	(57, 18, 14, 5, '1:34.881', 94881),
	(57, 18, 15, 5, '1:35.032', 95032),
	(57, 18, 16, 5, '1:34.662', 94662),
	(57, 18, 17, 5, '1:34.313', 94313),
	(57, 18, 18, 3, '1:34.402', 94402),
	(57, 18, 19, 2, '1:34.469', 94469),
	(57, 18, 20, 2, '1:34.446', 94446),
	(57, 18, 21, 4, '1:36.351', 96351),
	(57, 18, 22, 10, '1:57.256', 117256),
	(57, 18, 23, 9, '1:35.787', 95787),
	(57, 18, 24, 9, '1:35.236', 95236),
	(57, 18, 25, 9, '1:35.063', 95063),
	(57, 18, 26, 8, '1:35.442', 95442),
	(57, 18, 27, 7, '1:34.747', 94747),
	(57, 18, 28, 6, '1:34.462', 94462),
	(57, 21, 1, 10, '1:46.816', 106816),
	(57, 21, 2, 10, '1:57.525', 117525),
	(57, 21, 3, 10, '2:28.006', 148006),
	(57, 21, 4, 10, '1:38.061', 98061),
	(57, 21, 5, 11, '1:37.146', 97146),
	(57, 21, 6, 11, '1:35.897', 95897),
	(57, 21, 7, 11, '1:35.847', 95847),
	(57, 21, 8, 11, '1:35.772', 95772),
	(57, 21, 9, 11, '1:35.457', 95457),
	(57, 21, 10, 11, '1:35.497', 95497),
	(57, 21, 11, 11, '1:35.604', 95604),
	(57, 21, 12, 11, '1:35.259', 95259),
	(57, 21, 13, 11, '1:35.433', 95433),
	(57, 21, 14, 11, '1:35.584', 95584),
	(57, 21, 15, 11, '1:35.236', 95236),
	(57, 21, 16, 11, '1:35.249', 95249),
	(57, 21, 17, 11, '1:35.371', 95371),
	(57, 21, 18, 11, '1:35.373', 95373),
	(57, 21, 19, 11, '1:35.044', 95044),
	(57, 21, 20, 11, '1:35.015', 95015),
	(57, 21, 21, 10, '1:35.484', 95484),
	(57, 21, 22, 7, '1:34.752', 94752),
	(57, 21, 23, 7, '1:34.510', 94510),
	(57, 21, 24, 7, '1:34.424', 94424),
	(57, 21, 25, 6, '1:34.633', 94633),
	(57, 21, 26, 7, '1:36.408', 96408),
	(57, 21, 27, 11, '1:53.905', 113905),
	(57, 21, 28, 10, '1:37.065', 97065),
	(57, 21, 29, 9, '1:36.735', 96735),
	(57, 21, 30, 9, '1:35.559', 95559),
	(57, 21, 31, 9, '1:35.888', 95888),
	(57, 21, 32, 9, '1:35.218', 95218),
	(57, 21, 33, 9, '1:34.967', 94967),
	(57, 21, 34, 8, '1:34.714', 94714),
	(57, 21, 35, 8, '1:34.814', 94814),
	(57, 21, 36, 8, '1:34.624', 94624),
	(57, 21, 37, 8, '1:34.234', 94234),
	(57, 21, 38, 8, '1:34.293', 94293),
	(57, 21, 39, 8, '1:34.617', 94617),
	(57, 21, 40, 8, '1:34.758', 94758),
	(57, 21, 41, 8, '1:34.318', 94318),
	(57, 21, 42, 8, '1:34.313', 94313),
	(57, 21, 43, 8, '1:34.232', 94232),
	(57, 21, 44, 9, '1:37.241', 97241),
	(57, 21, 45, 9, '1:52.303', 112303),
	(57, 21, 46, 9, '1:32.964', 92964),
	(57, 21, 47, 9, '1:34.769', 94769),
	(57, 21, 48, 9, '1:34.688', 94688),
	(57, 21, 49, 8, '1:35.031', 95031),
	(57, 21, 50, 7, '1:35.029', 95029),
	(57, 21, 51, 7, '1:34.982', 94982),
	(57, 21, 52, 7, '1:35.044', 95044),
	(57, 21, 53, 6, '1:35.379', 95379),
	(57, 21, 54, 6, '1:34.737', 94737),
	(57, 21, 55, 6, '1:34.910', 94910),
	(57, 21, 56, 6, '1:34.201', 94201),
	(57, 21, 57, 6, '1:34.708', 94708),
	(57, 21, 58, 6, '1:34.523', 94523),
	(57, 21, 59, 6, '1:34.070', 94070),
	(57, 21, 60, 6, '1:34.645', 94645),
	(57, 22, 1, 7, '1:45.334', 105334),
	(57, 22, 2, 7, '1:54.529', 114529),
	(57, 22, 3, 7, '2:30.804', 150804),
	(57, 22, 4, 7, '1:37.281', 97281),
	(57, 22, 5, 7, '1:36.491', 96491),
	(57, 22, 6, 7, '1:35.230', 95230),
	(57, 22, 7, 7, '1:35.269', 95269),
	(57, 22, 8, 7, '1:34.855', 94855),
	(57, 22, 9, 7, '1:35.268', 95268),
	(57, 22, 10, 7, '1:34.344', 94344),
	(57, 22, 11, 7, '1:34.550', 94550),
	(57, 22, 12, 7, '1:34.997', 94997),
	(57, 22, 13, 7, '1:34.749', 94749),
	(57, 22, 14, 7, '1:35.771', 95771),
	(57, 22, 15, 7, '1:35.383', 95383),
	(57, 22, 16, 7, '1:35.009', 95009),
	(57, 22, 17, 7, '1:34.910', 94910),
	(57, 22, 18, 7, '1:35.859', 95859),
	(57, 22, 19, 7, '1:36.069', 96069),
	(57, 22, 20, 8, '1:38.177', 98177),
	(57, 22, 21, 15, '1:56.060', 116060),
	(57, 22, 22, 13, '1:34.252', 94252),
	(57, 22, 23, 12, '1:34.508', 94508),
	(57, 22, 24, 11, '1:34.692', 94692),
	(57, 22, 25, 11, '1:34.900', 94900),
	(57, 22, 26, 10, '1:35.269', 95269),
	(57, 22, 27, 9, '1:34.583', 94583),
	(57, 22, 28, 8, '1:35.065', 95065),
	(57, 22, 29, 6, '1:36.052', 96052),
	(57, 22, 30, 6, '1:34.860', 94860),
	(57, 22, 31, 6, '1:34.808', 94808),
	(57, 22, 32, 6, '1:34.849', 94849),
	(57, 22, 33, 6, '1:34.925', 94925),
	(57, 22, 34, 5, '1:35.036', 95036),
	(57, 22, 35, 5, '1:34.239', 94239),
	(57, 22, 36, 5, '1:34.248', 94248),
	(57, 22, 37, 5, '1:34.454', 94454),
	(57, 22, 38, 5, '1:34.824', 94824),
	(57, 22, 39, 5, '1:35.193', 95193),
	(57, 22, 40, 5, '1:35.365', 95365),
	(57, 22, 41, 5, '1:35.008', 95008),
	(57, 22, 42, 5, '1:35.192', 95192),
	(57, 22, 43, 5, '1:35.055', 95055),
	(57, 22, 44, 5, '1:36.849', 96849),
	(57, 22, 45, 7, '1:54.353', 114353),
	(57, 22, 46, 7, '1:35.103', 95103),
	(57, 22, 47, 7, '1:35.162', 95162),
	(57, 22, 48, 7, '1:34.790', 94790),
	(57, 22, 49, 6, '1:35.094', 95094),
	(57, 22, 50, 5, '1:34.872', 94872),
	(57, 22, 51, 5, '1:34.867', 94867),
	(57, 22, 52, 5, '1:34.928', 94928),
	(57, 22, 53, 5, '1:35.752', 95752),
	(57, 22, 54, 5, '1:35.191', 95191),
	(57, 22, 55, 5, '1:34.618', 94618),
	(57, 22, 56, 5, '1:34.356', 94356),
	(57, 22, 57, 5, '1:34.879', 94879),
	(57, 22, 58, 5, '1:34.209', 94209),
	(57, 22, 59, 5, '1:33.952', 93952),
	(57, 22, 60, 5, '1:34.060', 94060),
	(57, 23, 1, 15, '1:49.502', 109502),
	(57, 23, 2, 14, '1:58.685', 118685),
	(57, 23, 3, 14, '2:26.180', 146180),
	(57, 23, 4, 14, '1:38.049', 98049),
	(57, 23, 5, 14, '1:37.077', 97077),
	(57, 23, 6, 14, '1:36.097', 96097),
	(57, 23, 7, 14, '1:35.991', 95991),
	(57, 23, 8, 14, '1:36.016', 96016),
	(57, 23, 9, 14, '1:35.683', 95683),
	(57, 23, 10, 14, '1:35.419', 95419),
	(57, 23, 11, 14, '1:35.586', 95586),
	(57, 23, 12, 14, '1:35.723', 95723),
	(57, 23, 13, 13, '1:35.552', 95552),
	(57, 23, 14, 13, '1:35.020', 95020),
	(57, 23, 15, 13, '1:35.028', 95028),
	(57, 23, 16, 13, '1:34.700', 94700),
	(57, 23, 17, 13, '1:34.929', 94929),
	(57, 23, 18, 13, '1:35.528', 95528),
	(57, 23, 19, 13, '1:35.141', 95141),
	(57, 23, 20, 13, '1:34.841', 94841),
	(57, 23, 21, 11, '1:35.306', 95306),
	(57, 23, 22, 9, '1:34.424', 94424),
	(57, 23, 23, 8, '1:34.575', 94575),
	(57, 23, 24, 8, '1:34.411', 94411),
	(57, 23, 25, 7, '1:35.029', 95029),
	(57, 23, 26, 6, '1:34.003', 94003),
	(57, 23, 27, 6, '1:33.607', 93607),
	(57, 23, 28, 5, '1:37.000', 97000),
	(57, 23, 29, 7, '1:53.809', 113809),
	(57, 23, 30, 7, '1:35.080', 95080),
	(57, 23, 31, 7, '1:34.269', 94269),
	(57, 23, 32, 7, '1:35.020', 95020),
	(57, 23, 33, 7, '1:34.599', 94599),
	(57, 23, 34, 6, '1:34.779', 94779),
	(57, 23, 35, 6, '1:34.129', 94129),
	(57, 23, 36, 6, '1:33.679', 93679),
	(57, 23, 37, 6, '1:33.979', 93979),
	(57, 23, 38, 6, '1:34.779', 94779),
	(57, 23, 39, 6, '1:35.122', 95122),
	(57, 23, 40, 6, '1:35.388', 95388),
	(57, 23, 41, 6, '1:34.955', 94955),
	(57, 23, 42, 6, '1:35.171', 95171),
	(57, 23, 43, 6, '1:35.098', 95098),
	(57, 23, 44, 6, '1:36.994', 96994),
	(57, 23, 45, 8, '1:54.289', 114289),
	(57, 23, 46, 8, '1:35.074', 95074),
	(57, 23, 47, 8, '1:35.138', 95138),
	(57, 23, 48, 8, '1:34.796', 94796),
	(57, 23, 49, 7, '1:35.029', 95029),
	(57, 23, 50, 6, '1:34.871', 94871),
	(57, 23, 51, 6, '1:34.967', 94967),
	(57, 23, 52, 6, '1:35.003', 95003),
	(57, 26, 1, 16, '1:49.895', 109895),
	(57, 26, 2, 16, '1:59.863', 119863),
	(57, 26, 3, 16, '2:25.921', 145921),
	(57, 26, 4, 15, '1:38.878', 98878),
	(57, 26, 5, 15, '1:37.167', 97167),
	(57, 26, 6, 15, '1:36.517', 96517),
	(57, 26, 7, 15, '1:36.169', 96169),
	(57, 26, 8, 15, '1:36.257', 96257),
	(57, 26, 9, 15, '1:36.086', 96086),
	(57, 26, 10, 15, '1:35.862', 95862),
	(57, 26, 11, 15, '1:35.486', 95486),
	(57, 26, 12, 15, '1:35.833', 95833),
	(57, 26, 13, 14, '1:35.766', 95766),
	(57, 26, 14, 14, '1:35.807', 95807),
	(57, 26, 15, 14, '1:35.557', 95557),
	(57, 26, 16, 14, '1:35.261', 95261),
	(57, 26, 17, 14, '1:35.020', 95020),
	(57, 26, 18, 14, '1:34.895', 94895),
	(57, 26, 19, 14, '1:34.771', 94771),
	(57, 26, 20, 14, '1:34.728', 94728),
	(57, 26, 21, 13, '1:34.929', 94929),
	(57, 26, 22, 11, '1:35.067', 95067),
	(57, 26, 23, 10, '1:37.025', 97025),
	(57, 26, 24, 15, '1:56.458', 116458),
	(57, 26, 25, 15, '1:34.463', 94463),
	(57, 26, 26, 15, '1:34.925', 94925),
	(57, 26, 27, 15, '1:35.317', 95317),
	(57, 26, 28, 15, '1:35.490', 95490),
	(57, 26, 29, 13, '1:36.513', 96513),
	(57, 26, 30, 13, '1:35.556', 95556),
	(57, 26, 31, 13, '1:35.529', 95529),
	(57, 26, 32, 13, '1:35.326', 95326),
	(57, 26, 33, 13, '1:35.392', 95392),
	(57, 26, 34, 13, '1:35.187', 95187),
	(57, 26, 35, 13, '1:35.225', 95225),
	(57, 26, 36, 13, '1:34.779', 94779),
	(57, 26, 37, 13, '1:34.927', 94927),
	(57, 26, 38, 13, '1:36.185', 96185),
	(57, 26, 39, 13, '1:35.282', 95282),
	(57, 26, 40, 13, '1:35.663', 95663),
	(57, 26, 41, 13, '1:35.486', 95486),
	(57, 26, 42, 13, '1:35.107', 95107),
	(57, 26, 43, 13, '1:37.373', 97373),
	(57, 26, 44, 13, '1:56.525', 116525),
	(57, 26, 45, 13, '1:37.257', 97257),
	(57, 26, 46, 13, '1:35.755', 95755),
	(57, 26, 47, 13, '1:35.102', 95102),
	(57, 26, 48, 13, '1:34.794', 94794),
	(57, 26, 49, 13, '1:34.685', 94685),
	(57, 26, 50, 13, '1:35.900', 95900),
	(57, 26, 51, 13, '1:38.504', 98504),
	(57, 26, 52, 13, '1:37.048', 97048),
	(57, 26, 53, 11, '1:34.633', 94633),
	(57, 26, 54, 11, '1:34.712', 94712),
	(57, 26, 55, 11, '1:34.450', 94450),
	(57, 26, 56, 11, '1:34.495', 94495),
	(57, 26, 57, 11, '1:34.091', 94091),
	(57, 26, 58, 11, '1:34.136', 94136),
	(57, 26, 59, 11, '1:34.354', 94354),
	(57, 27, 1, 18, '1:50.614', 110614),
	(57, 27, 2, 18, '2:00.748', 120748),
	(57, 27, 3, 18, '2:25.301', 145301),
	(57, 27, 4, 19, '1:40.360', 100360),
	(57, 27, 5, 19, '1:38.965', 98965),
	(57, 27, 6, 19, '1:39.929', 99929),
	(57, 27, 7, 19, '1:38.993', 98993),
	(57, 27, 8, 19, '1:38.504', 98504),
	(57, 27, 9, 19, '1:38.876', 98876),
	(57, 27, 10, 19, '1:38.469', 98469),
	(57, 27, 11, 19, '1:38.557', 98557),
	(57, 27, 12, 18, '1:36.987', 96987),
	(57, 27, 13, 17, '1:36.530', 96530),
	(57, 27, 14, 17, '1:36.417', 96417),
	(57, 27, 15, 17, '1:36.011', 96011),
	(57, 27, 16, 17, '1:36.196', 96196),
	(57, 27, 17, 17, '1:35.806', 95806),
	(57, 27, 18, 17, '1:35.721', 95721),
	(57, 27, 19, 17, '1:35.586', 95586),
	(57, 27, 20, 17, '1:36.386', 96386),
	(57, 27, 21, 17, '1:35.724', 95724),
	(57, 27, 22, 17, '1:37.950', 97950),
	(57, 27, 23, 18, '1:57.880', 117880),
	(57, 27, 24, 17, '1:35.830', 95830),
	(57, 27, 25, 17, '1:35.714', 95714),
	(57, 27, 26, 17, '1:35.871', 95871),
	(57, 27, 27, 17, '1:36.520', 96520),
	(57, 27, 28, 17, '1:38.826', 98826),
	(57, 27, 29, 15, '1:38.456', 98456),
	(57, 27, 30, 15, '1:39.151', 99151),
	(57, 27, 31, 15, '1:36.757', 96757),
	(57, 27, 32, 15, '1:36.229', 96229),
	(57, 27, 33, 15, '1:36.109', 96109),
	(57, 27, 34, 15, '1:36.019', 96019),
	(57, 27, 35, 15, '1:35.428', 95428),
	(57, 27, 36, 15, '1:35.894', 95894),
	(57, 27, 37, 15, '1:35.712', 95712),
	(57, 27, 38, 15, '1:35.664', 95664),
	(57, 27, 39, 15, '1:35.792', 95792),
	(57, 27, 40, 15, '1:35.562', 95562),
	(57, 27, 41, 15, '1:37.778', 97778),
	(57, 27, 42, 15, '1:56.409', 116409),
	(57, 27, 43, 15, '1:36.948', 96948),
	(57, 27, 44, 15, '1:37.298', 97298),
	(57, 27, 45, 15, '1:38.187', 98187),
	(57, 27, 46, 15, '1:36.964', 96964),
	(57, 27, 47, 15, '1:36.695', 96695),
	(57, 27, 48, 15, '1:36.759', 96759),
	(57, 27, 49, 15, '1:36.455', 96455),
	(57, 27, 50, 15, '1:36.787', 96787),
	(57, 27, 51, 15, '1:36.808', 96808),
	(57, 27, 52, 15, '1:41.421', 101421),
	(57, 27, 53, 13, '1:36.194', 96194),
	(57, 27, 54, 13, '1:35.910', 95910),
	(57, 27, 55, 13, '1:36.007', 96007),
	(57, 27, 56, 13, '1:37.754', 97754),
	(57, 27, 57, 13, '1:36.225', 96225),
	(57, 27, 58, 13, '1:35.691', 95691),
	(57, 27, 59, 13, '1:36.192', 96192),
	(57, 30, 1, 2, '1:40.737', 100737),
	(57, 30, 2, 2, '1:52.723', 112723),
	(57, 30, 3, 2, '2:33.317', 153317),
	(57, 30, 4, 2, '1:34.838', 94838),
	(57, 30, 5, 2, '1:33.903', 93903),
	(57, 30, 6, 2, '1:33.592', 93592),
	(57, 30, 7, 2, '1:33.649', 93649),
	(57, 30, 8, 2, '1:33.299', 93299),
	(57, 30, 9, 2, '1:33.066', 93066),
	(57, 30, 10, 2, '1:33.590', 93590),
	(57, 30, 11, 2, '1:33.708', 93708),
	(57, 30, 12, 2, '1:33.501', 93501),
	(57, 30, 13, 2, '1:33.721', 93721),
	(57, 30, 14, 2, '1:33.702', 93702),
	(57, 30, 15, 2, '1:33.334', 93334),
	(57, 30, 16, 2, '1:32.794', 92794),
	(57, 30, 17, 1, '1:33.314', 93314),
	(57, 30, 18, 1, '1:35.674', 95674),
	(57, 30, 19, 4, '1:54.165', 114165),
	(57, 30, 20, 4, '1:34.142', 94142),
	(57, 30, 21, 3, '1:34.161', 94161),
	(57, 30, 22, 3, '1:33.996', 93996),
	(57, 30, 23, 3, '1:34.173', 94173),
	(57, 30, 24, 2, '1:35.095', 95095),
	(57, 30, 25, 2, '1:33.863', 93863),
	(57, 30, 26, 2, '1:33.435', 93435),
	(57, 30, 27, 2, '1:33.438', 93438),
	(57, 30, 28, 2, '1:33.490', 93490),
	(57, 30, 29, 2, '1:34.624', 94624),
	(57, 30, 30, 2, '1:33.667', 93667),
	(57, 30, 31, 2, '1:33.511', 93511),
	(57, 30, 32, 2, '1:34.197', 94197),
	(57, 30, 33, 2, '1:33.970', 93970),
	(57, 30, 34, 2, '1:33.341', 93341),
	(57, 30, 35, 2, '1:33.359', 93359),
	(57, 30, 36, 2, '1:32.544', 92544),
	(57, 30, 37, 2, '1:32.523', 92523),
	(57, 30, 38, 1, '1:32.420', 92420),
	(57, 30, 39, 1, '1:32.099', 92099),
	(57, 30, 40, 1, '1:32.167', 92167),
	(57, 30, 41, 1, '1:34.876', 94876),
	(57, 30, 42, 2, '1:52.944', 112944),
	(57, 30, 43, 2, '1:33.515', 93515),
	(57, 30, 44, 2, '1:34.088', 94088),
	(57, 30, 45, 1, '1:34.142', 94142),
	(57, 30, 46, 1, '1:34.445', 94445),
	(57, 30, 47, 1, '1:34.294', 94294),
	(57, 30, 48, 1, '1:33.929', 93929),
	(57, 30, 49, 1, '1:33.614', 93614),
	(57, 30, 50, 1, '1:33.801', 93801),
	(57, 30, 51, 1, '1:34.139', 94139),
	(57, 30, 52, 1, '1:34.334', 94334),
	(57, 30, 53, 1, '1:34.706', 94706),
	(57, 30, 54, 1, '1:34.625', 94625),
	(57, 30, 55, 1, '1:34.583', 94583),
	(57, 30, 56, 1, '1:34.996', 94996),
	(57, 30, 57, 1, '1:34.701', 94701),
	(57, 30, 58, 1, '1:34.779', 94779),
	(57, 30, 59, 1, '1:34.422', 94422),
	(57, 30, 60, 1, '1:36.990', 96990),
	(57, 31, 1, 11, '1:47.075', 107075),
	(57, 31, 2, 11, '1:58.865', 118865),
	(57, 31, 3, 11, '2:26.971', 146971),
	(57, 31, 4, 11, '1:37.635', 97635),
	(57, 31, 5, 10, '1:35.758', 95758),
	(57, 31, 6, 10, '1:36.276', 96276),
	(57, 31, 7, 10, '1:35.942', 95942),
	(57, 31, 8, 10, '1:35.524', 95524),
	(57, 31, 9, 10, '1:35.401', 95401),
	(57, 31, 10, 10, '1:35.551', 95551),
	(57, 31, 11, 10, '1:35.156', 95156),
	(57, 31, 12, 10, '1:35.338', 95338),
	(57, 31, 13, 10, '1:35.190', 95190),
	(57, 31, 14, 10, '1:35.985', 95985),
	(57, 31, 15, 10, '1:35.675', 95675),
	(57, 31, 16, 10, '1:35.203', 95203),
	(57, 31, 17, 10, '1:35.337', 95337),
	(57, 31, 18, 10, '1:35.141', 95141),
	(57, 31, 19, 10, '1:35.119', 95119),
	(57, 31, 20, 10, '1:35.011', 95011),
	(57, 31, 21, 9, '1:34.718', 94718),
	(57, 31, 22, 6, '1:34.905', 94905),
	(57, 31, 23, 6, '1:34.192', 94192),
	(57, 31, 24, 6, '1:34.207', 94207),
	(57, 31, 25, 5, '1:35.161', 95161),
	(57, 31, 26, 5, '1:33.924', 93924),
	(57, 31, 27, 5, '1:36.488', 96488),
	(57, 31, 28, 11, '1:58.894', 118894),
	(57, 31, 29, 10, '1:37.067', 97067),
	(57, 31, 30, 10, '1:35.487', 95487),
	(57, 31, 31, 10, '1:35.902', 95902),
	(57, 31, 32, 10, '1:35.459', 95459),
	(57, 31, 33, 10, '1:35.072', 95072),
	(57, 31, 34, 9, '1:34.851', 94851),
	(57, 31, 35, 9, '1:34.605', 94605),
	(57, 31, 36, 9, '1:34.751', 94751),
	(57, 31, 37, 9, '1:34.294', 94294),
	(57, 31, 38, 9, '1:34.911', 94911),
	(57, 31, 39, 9, '1:34.731', 94731),
	(57, 31, 40, 9, '1:34.691', 94691),
	(57, 31, 41, 9, '1:34.382', 94382),
	(57, 31, 42, 9, '1:34.254', 94254),
	(57, 31, 43, 9, '1:34.402', 94402),
	(57, 31, 44, 7, '1:34.196', 94196),
	(57, 31, 45, 5, '1:34.533', 94533),
	(57, 31, 46, 5, '1:34.588', 94588),
	(57, 31, 47, 5, '1:33.571', 93571),
	(57, 31, 48, 6, '1:36.063', 96063),
	(57, 31, 49, 9, '1:54.745', 114745),
	(57, 31, 50, 9, '1:34.840', 94840),
	(57, 31, 51, 9, '1:34.335', 94335),
	(57, 31, 52, 9, '1:34.620', 94620),
	(57, 32, 1, 13, '1:48.546', 108546),
	(57, 32, 2, 13, '1:58.707', 118707),
	(57, 32, 3, 13, '2:26.475', 146475),
	(57, 32, 4, 13, '1:37.815', 97815),
	(57, 32, 5, 13, '1:37.413', 97413),
	(57, 32, 6, 13, '1:35.974', 95974),
	(57, 32, 7, 13, '1:35.955', 95955),
	(57, 32, 8, 13, '1:35.894', 95894),
	(57, 32, 9, 13, '1:35.552', 95552),
	(57, 32, 10, 13, '1:35.700', 95700),
	(57, 32, 11, 13, '1:35.384', 95384),
	(57, 32, 12, 13, '1:35.813', 95813),
	(57, 32, 13, 12, '1:35.303', 95303),
	(57, 32, 14, 12, '1:35.089', 95089),
	(57, 32, 15, 12, '1:34.966', 94966),
	(57, 32, 16, 12, '1:34.553', 94553),
	(57, 32, 17, 12, '1:35.259', 95259),
	(57, 32, 18, 12, '1:35.724', 95724),
	(57, 32, 19, 12, '1:34.826', 94826),
	(57, 32, 20, 12, '1:34.969', 94969),
	(57, 32, 21, 12, '1:37.949', 97949),
	(57, 32, 22, 15, '1:54.050', 114050),
	(57, 32, 23, 15, '1:35.072', 95072),
	(57, 32, 24, 14, '1:35.582', 95582),
	(57, 32, 25, 14, '1:35.856', 95856),
	(57, 32, 26, 14, '1:35.766', 95766),
	(57, 32, 27, 14, '1:35.989', 95989),
	(57, 32, 28, 14, '1:37.137', 97137),
	(57, 33, 1, 17, '1:50.218', 110218),
	(57, 33, 2, 17, '1:59.980', 119980),
	(57, 33, 3, 17, '2:26.148', 146148),
	(57, 33, 4, 18, '1:40.229', 100229),
	(57, 33, 5, 18, '1:38.919', 98919),
	(57, 33, 6, 17, '1:37.418', 97418),
	(57, 33, 7, 17, '1:36.903', 96903),
	(57, 33, 8, 17, '1:37.000', 97000),
	(57, 33, 9, 17, '1:37.082', 97082),
	(57, 33, 10, 17, '1:36.996', 96996),
	(57, 33, 11, 17, '1:37.211', 97211),
	(57, 33, 12, 17, '1:37.006', 97006),
	(57, 33, 13, 16, '1:36.892', 96892),
	(57, 33, 14, 16, '1:36.545', 96545),
	(57, 33, 15, 16, '1:36.946', 96946),
	(57, 33, 16, 16, '1:36.601', 96601),
	(57, 33, 17, 16, '1:36.751', 96751),
	(57, 33, 18, 16, '1:36.844', 96844),
	(57, 33, 19, 16, '1:36.228', 96228),
	(57, 33, 20, 16, '1:36.266', 96266),
	(57, 33, 21, 16, '1:36.772', 96772),
	(57, 33, 22, 16, '1:36.362', 96362),
	(57, 33, 23, 16, '1:36.649', 96649),
	(57, 33, 24, 16, '1:39.730', 99730),
	(57, 33, 25, 16, '1:58.423', 118423),
	(57, 33, 26, 16, '1:36.068', 96068),
	(57, 33, 27, 16, '1:36.775', 96775),
	(57, 33, 28, 16, '1:37.763', 97763),
	(57, 33, 29, 14, '1:39.350', 99350),
	(57, 33, 30, 14, '1:37.004', 97004),
	(57, 33, 31, 14, '1:37.620', 97620),
	(57, 33, 32, 14, '1:36.998', 96998),
	(57, 33, 33, 14, '1:36.222', 96222),
	(57, 33, 34, 14, '1:35.924', 95924),
	(57, 33, 35, 14, '1:35.576', 95576),
	(57, 33, 36, 14, '1:35.629', 95629),
	(57, 33, 37, 14, '1:35.555', 95555),
	(57, 33, 38, 14, '1:36.031', 96031),
	(57, 33, 39, 14, '1:35.803', 95803),
	(57, 33, 40, 14, '1:35.558', 95558),
	(57, 33, 41, 14, '1:35.504', 95504),
	(57, 33, 42, 14, '1:38.228', 98228),
	(57, 33, 43, 14, '1:59.001', 119001),
	(57, 33, 44, 14, '1:36.652', 96652),
	(57, 33, 45, 14, '1:38.825', 98825),
	(57, 33, 46, 14, '1:36.886', 96886),
	(57, 33, 47, 14, '1:36.571', 96571),
	(57, 33, 48, 14, '1:36.354', 96354),
	(57, 33, 49, 14, '1:36.183', 96183),
	(57, 33, 50, 14, '1:36.829', 96829),
	(57, 33, 51, 14, '1:36.878', 96878),
	(57, 33, 52, 14, '1:36.638', 96638),
	(57, 33, 53, 12, '1:38.922', 98922),
	(57, 33, 54, 12, '1:36.949', 96949),
	(57, 33, 55, 12, '1:36.240', 96240),
	(57, 33, 56, 12, '1:35.931', 95931),
	(57, 33, 57, 12, '1:36.364', 96364),
	(57, 33, 58, 12, '1:36.430', 96430),
	(57, 33, 59, 12, '1:36.741', 96741),
	(57, 35, 1, 8, '1:45.994', 105994),
	(57, 35, 2, 8, '1:54.970', 114970),
	(57, 35, 3, 8, '2:30.448', 150448),
	(57, 35, 4, 8, '1:37.658', 97658),
	(57, 35, 5, 8, '1:36.111', 96111),
	(57, 35, 6, 8, '1:35.723', 95723),
	(57, 35, 7, 8, '1:35.460', 95460),
	(57, 35, 8, 8, '1:35.187', 95187),
	(57, 35, 9, 8, '1:35.273', 95273),
	(57, 35, 10, 8, '1:35.660', 95660),
	(57, 35, 11, 8, '1:35.103', 95103),
	(57, 35, 12, 8, '1:35.041', 95041),
	(57, 35, 13, 8, '1:35.021', 95021),
	(57, 35, 14, 8, '1:35.527', 95527),
	(57, 35, 15, 8, '1:35.038', 95038),
	(57, 35, 16, 8, '1:34.439', 94439),
	(57, 35, 17, 8, '1:34.593', 94593),
	(57, 35, 18, 8, '1:34.849', 94849),
	(57, 35, 19, 8, '1:35.423', 95423),
	(57, 35, 20, 7, '1:35.674', 95674),
	(57, 35, 21, 7, '1:37.383', 97383),
	(57, 35, 22, 14, '1:56.059', 116059),
	(57, 35, 23, 13, '1:35.315', 95315),
	(57, 35, 24, 12, '1:35.484', 95484),
	(57, 35, 25, 12, '1:34.941', 94941),
	(57, 35, 26, 11, '1:35.033', 95033),
	(57, 35, 27, 10, '1:35.350', 95350),
	(57, 35, 28, 9, '1:37.438', 97438),
	(57, 35, 29, 8, '1:36.453', 96453),
	(57, 35, 30, 8, '1:35.575', 95575),
	(57, 35, 31, 8, '1:35.875', 95875),
	(57, 35, 32, 8, '1:35.197', 95197),
	(57, 35, 33, 8, '1:34.861', 94861),
	(57, 35, 34, 7, '1:34.732', 94732),
	(57, 35, 35, 7, '1:34.710', 94710),
	(57, 35, 36, 7, '1:34.681', 94681),
	(57, 35, 37, 7, '1:34.130', 94130),
	(57, 35, 38, 7, '1:34.037', 94037),
	(57, 35, 39, 7, '1:34.839', 94839),
	(57, 35, 40, 7, '1:34.726', 94726),
	(57, 35, 41, 7, '1:34.487', 94487),
	(57, 35, 42, 7, '1:34.181', 94181),
	(57, 35, 43, 7, '1:34.304', 94304),
	(57, 35, 44, 8, '1:37.611', 97611),
	(57, 35, 45, 11, '1:55.500', 115500),
	(57, 35, 46, 10, '1:35.159', 95159),
	(57, 35, 47, 10, '1:34.715', 94715),
	(57, 35, 48, 10, '1:34.572', 94572),
	(57, 35, 49, 10, '1:34.624', 94624),
	(57, 35, 50, 10, '1:35.311', 95311),
	(57, 35, 51, 10, '1:35.216', 95216),
	(57, 35, 52, 10, '1:35.485', 95485),
	(57, 35, 53, 8, '1:35.209', 95209),
	(57, 35, 54, 8, '1:35.587', 95587),
	(57, 35, 55, 8, '1:36.004', 96004),
	(57, 35, 56, 8, '1:35.752', 95752),
	(57, 35, 57, 8, '1:35.666', 95666),
	(57, 35, 58, 8, '1:35.284', 95284),
	(57, 35, 59, 8, '1:36.149', 96149),
	(57, 35, 60, 8, '1:37.302', 97302),
	(57, 36, 1, 20, '1:51.958', 111958),
	(57, 36, 2, 20, '2:00.169', 120169),
	(57, 36, 3, 20, '2:25.626', 145626),
	(57, 36, 4, 20, '1:40.127', 100127),
	(57, 36, 5, 20, '1:39.084', 99084),
	(57, 36, 6, 20, '1:39.568', 99568),
	(57, 36, 7, 20, '1:39.219', 99219),
	(57, 36, 8, 20, '1:39.165', 99165),
	(57, 36, 9, 20, '1:38.993', 98993),
	(57, 36, 10, 20, '1:39.118', 99118),
	(57, 36, 11, 20, '1:38.536', 98536),
	(57, 36, 12, 20, '1:38.739', 98739),
	(57, 36, 13, 19, '1:38.274', 98274),
	(57, 36, 14, 19, '1:38.885', 98885),
	(57, 36, 15, 19, '1:38.494', 98494),
	(57, 36, 16, 19, '1:38.066', 98066),
	(57, 36, 17, 19, '1:38.121', 98121),
	(57, 36, 18, 19, '1:38.041', 98041),
	(57, 36, 19, 19, '1:37.700', 97700),
	(57, 36, 20, 19, '1:37.558', 97558),
	(57, 36, 21, 19, '1:37.214', 97214),
	(57, 36, 22, 19, '1:42.138', 102138),
	(57, 36, 23, 19, '1:59.676', 119676),
	(57, 36, 24, 19, '1:41.246', 101246),
	(57, 36, 25, 19, '1:38.259', 98259),
	(57, 36, 26, 19, '1:39.772', 99772),
	(57, 36, 27, 19, '1:38.753', 98753),
	(57, 36, 28, 19, '1:39.160', 99160),
	(57, 36, 29, 17, '1:39.504', 99504),
	(58, 2, 1, 10, '1:30.249', 90249),
	(58, 2, 2, 10, '1:21.156', 81156),
	(58, 2, 3, 10, '1:20.681', 80681),
	(58, 2, 4, 10, '1:20.464', 80464),
	(58, 2, 5, 10, '1:20.297', 80297),
	(58, 2, 6, 10, '1:20.667', 80667),
	(58, 2, 7, 10, '1:20.334', 80334),
	(58, 2, 8, 10, '1:19.850', 79850),
	(58, 2, 9, 10, '1:20.470', 80470),
	(58, 2, 10, 10, '1:20.329', 80329),
	(58, 2, 11, 10, '1:19.860', 79860),
	(58, 2, 12, 10, '1:19.785', 79785),
	(58, 2, 13, 10, '1:19.722', 79722),
	(58, 2, 14, 10, '1:19.580', 79580),
	(58, 2, 15, 10, '1:19.673', 79673),
	(58, 2, 16, 9, '1:19.858', 79858),
	(58, 2, 17, 9, '1:19.434', 79434),
	(58, 2, 18, 9, '1:20.793', 80793),
	(58, 2, 19, 9, '1:19.782', 79782),
	(58, 2, 20, 9, '1:19.504', 79504),
	(58, 2, 21, 9, '1:19.033', 79033),
	(58, 2, 22, 9, '1:18.661', 78661),
	(58, 2, 23, 9, '1:18.861', 78861),
	(58, 2, 24, 9, '1:18.652', 78652),
	(58, 2, 25, 8, '1:18.764', 78764),
	(58, 2, 26, 7, '1:19.046', 79046),
	(58, 2, 27, 6, '1:19.187', 79187),
	(58, 2, 28, 6, '1:18.265', 78265),
	(58, 2, 29, 7, '1:21.811', 81811),
	(58, 2, 30, 8, '1:39.047', 99047),
	(58, 2, 31, 8, '1:18.824', 78824),
	(58, 2, 32, 8, '1:18.875', 78875),
	(58, 2, 33, 8, '1:19.064', 79064),
	(58, 2, 34, 8, '1:19.051', 79051),
	(58, 2, 35, 8, '1:19.248', 79248),
	(58, 2, 36, 8, '1:18.771', 78771),
	(58, 2, 37, 8, '1:18.765', 78765),
	(58, 2, 38, 8, '1:20.073', 80073),
	(58, 2, 39, 8, '1:19.388', 79388),
	(58, 2, 40, 8, '1:18.523', 78523),
	(58, 2, 41, 8, '1:18.505', 78505),
	(58, 2, 42, 8, '1:18.394', 78394),
	(58, 2, 43, 8, '1:18.553', 78553),
	(58, 2, 44, 8, '1:18.817', 78817),
	(58, 2, 45, 7, '1:18.925', 78925),
	(58, 2, 46, 7, '1:18.362', 78362),
	(58, 2, 47, 7, '1:18.217', 78217),
	(58, 2, 48, 7, '1:17.930', 77930),
	(58, 2, 49, 7, '1:17.869', 77869),
	(58, 2, 50, 7, '1:21.287', 81287),
	(58, 2, 51, 8, '1:36.773', 96773),
	(58, 2, 52, 8, '1:18.085', 78085),
	(58, 2, 53, 8, '1:18.569', 78569),
	(58, 2, 54, 8, '1:19.066', 79066),
	(58, 2, 55, 8, '1:19.143', 79143),
	(58, 2, 56, 8, '1:19.169', 79169),
	(58, 2, 57, 8, '1:20.953', 80953),
	(58, 2, 58, 8, '1:18.994', 78994),
	(58, 2, 59, 8, '1:18.891', 78891),
	(58, 2, 60, 8, '1:18.451', 78451),
	(58, 2, 61, 8, '1:18.257', 78257),
	(58, 2, 62, 8, '1:18.189', 78189),
	(58, 2, 63, 8, '1:18.154', 78154),
	(58, 2, 64, 8, '1:18.331', 78331),
	(58, 2, 65, 8, '1:18.733', 78733),
	(58, 3, 1, 14, '1:32.305', 92305),
	(58, 3, 2, 14, '1:21.967', 81967),
	(58, 3, 3, 14, '1:21.660', 81660),
	(58, 3, 4, 14, '1:21.161', 81161),
	(58, 3, 5, 14, '1:21.468', 81468),
	(58, 3, 6, 14, '1:21.073', 81073),
	(58, 3, 7, 14, '1:21.000', 81000),
	(58, 3, 8, 14, '1:20.584', 80584),
	(58, 3, 9, 14, '1:20.519', 80519),
	(58, 3, 10, 14, '1:20.378', 80378),
	(58, 3, 11, 14, '1:20.033', 80033),
	(58, 3, 12, 14, '1:19.878', 79878),
	(58, 3, 13, 14, '1:19.949', 79949),
	(58, 3, 14, 14, '1:19.775', 79775),
	(58, 3, 15, 14, '1:19.545', 79545),
	(58, 3, 16, 13, '1:20.210', 80210),
	(58, 3, 17, 13, '1:19.782', 79782),
	(58, 3, 18, 12, '1:20.012', 80012),
	(58, 3, 19, 12, '1:19.767', 79767),
	(58, 3, 20, 12, '1:19.805', 79805),
	(58, 3, 21, 12, '1:19.825', 79825),
	(58, 3, 22, 12, '1:19.342', 79342),
	(58, 3, 23, 12, '1:18.905', 78905),
	(58, 3, 24, 12, '1:18.522', 78522),
	(58, 3, 25, 12, '1:18.859', 78859),
	(58, 3, 26, 11, '1:19.076', 79076),
	(58, 3, 27, 12, '1:21.805', 81805),
	(58, 3, 28, 13, '1:40.056', 100056),
	(58, 3, 29, 12, '1:18.597', 78597),
	(58, 3, 30, 12, '1:19.309', 79309),
	(58, 3, 31, 12, '1:20.601', 80601),
	(58, 3, 32, 12, '1:18.945', 78945),
	(58, 3, 33, 12, '1:18.921', 78921),
	(58, 3, 34, 12, '1:18.825', 78825),
	(58, 3, 35, 12, '1:18.810', 78810),
	(58, 3, 36, 12, '1:18.845', 78845),
	(58, 3, 37, 12, '1:18.742', 78742),
	(58, 3, 38, 12, '1:18.535', 78535),
	(58, 3, 39, 12, '1:20.246', 80246),
	(58, 3, 40, 11, '1:18.596', 78596),
	(58, 3, 41, 11, '1:18.419', 78419),
	(58, 3, 42, 11, '1:18.098', 78098),
	(58, 3, 43, 11, '1:18.713', 78713),
	(58, 3, 44, 11, '1:18.701', 78701),
	(58, 3, 45, 11, '1:18.251', 78251),
	(58, 3, 46, 11, '1:17.952', 77952),
	(58, 3, 47, 10, '1:17.909', 77909),
	(58, 3, 48, 9, '1:17.908', 77908),
	(58, 3, 49, 9, '1:21.296', 81296),
	(58, 3, 50, 11, '1:41.394', 101394),
	(58, 3, 51, 11, '1:17.861', 77861),
	(58, 3, 52, 11, '1:18.697', 78697),
	(58, 3, 53, 11, '1:19.325', 79325),
	(58, 3, 54, 11, '1:19.225', 79225),
	(58, 3, 55, 11, '1:20.357', 80357),
	(58, 3, 56, 11, '1:19.226', 79226),
	(58, 3, 57, 11, '1:20.403', 80403),
	(58, 3, 58, 11, '1:19.843', 79843),
	(58, 3, 59, 11, '1:19.633', 79633),
	(58, 3, 60, 11, '1:19.970', 79970),
	(58, 3, 61, 11, '1:19.196', 79196),
	(58, 3, 62, 11, '1:19.355', 79355),
	(58, 3, 63, 11, '1:19.108', 79108),
	(58, 3, 64, 11, '1:18.968', 78968),
	(58, 3, 65, 11, '1:19.698', 79698),
	(58, 4, 1, 1, '1:21.975', 81975),
	(58, 4, 2, 1, '1:18.412', 78412),
	(58, 4, 3, 1, '1:18.172', 78172),
	(58, 4, 4, 1, '1:18.084', 78084),
	(58, 4, 5, 1, '1:17.807', 77807),
	(58, 4, 6, 1, '1:17.794', 77794),
	(58, 4, 7, 1, '1:17.416', 77416),
	(58, 4, 8, 1, '1:17.604', 77604),
	(58, 4, 9, 1, '1:17.268', 77268),
	(58, 4, 10, 1, '1:17.247', 77247),
	(58, 4, 11, 1, '1:17.490', 77490),
	(58, 4, 12, 1, '1:17.226', 77226),
	(58, 4, 13, 1, '1:17.070', 77070),
	(58, 4, 14, 1, '1:17.048', 77048),
	(58, 4, 15, 1, '1:17.370', 77370),
	(58, 4, 16, 1, '1:16.828', 76828),
	(58, 4, 17, 1, '1:20.077', 80077),
	(58, 4, 18, 4, '1:38.919', 98919),
	(58, 4, 19, 3, '1:18.245', 78245),
	(58, 4, 20, 2, '1:18.170', 78170),
	(58, 4, 21, 2, '1:18.558', 78558),
	(58, 4, 22, 2, '1:18.230', 78230),
	(58, 4, 23, 2, '1:17.936', 77936),
	(58, 4, 24, 1, '1:17.817', 77817),
	(58, 4, 25, 1, '1:17.428', 77428),
	(58, 4, 26, 1, '1:17.559', 77559),
	(58, 4, 27, 1, '1:17.415', 77415),
	(58, 4, 28, 1, '1:17.742', 77742),
	(58, 4, 29, 1, '1:17.688', 77688),
	(58, 4, 30, 1, '1:18.617', 78617),
	(58, 4, 31, 1, '1:17.740', 77740),
	(58, 4, 32, 1, '1:17.843', 77843),
	(58, 4, 33, 1, '1:18.110', 78110),
	(58, 4, 34, 1, '1:17.377', 77377),
	(58, 4, 35, 1, '1:17.275', 77275),
	(58, 4, 36, 1, '1:17.215', 77215),
	(58, 4, 37, 1, '1:17.054', 77054),
	(58, 4, 38, 1, '1:17.091', 77091),
	(58, 4, 39, 1, '1:16.723', 76723),
	(58, 4, 40, 1, '1:19.740', 79740),
	(58, 4, 41, 2, '1:37.531', 97531),
	(58, 4, 42, 2, '1:17.054', 77054),
	(58, 4, 43, 2, '1:17.831', 77831),
	(58, 4, 44, 2, '1:17.712', 77712),
	(58, 4, 45, 2, '1:18.068', 78068),
	(58, 4, 46, 2, '1:18.154', 78154),
	(58, 4, 47, 1, '1:17.806', 77806),
	(58, 4, 48, 1, '1:17.704', 77704),
	(58, 4, 49, 1, '1:17.917', 77917),
	(58, 4, 50, 1, '1:17.767', 77767),
	(58, 4, 51, 1, '1:17.767', 77767),
	(58, 4, 52, 1, '1:17.804', 77804),
	(58, 4, 53, 1, '1:17.689', 77689),
	(58, 4, 54, 1, '1:17.555', 77555),
	(58, 4, 55, 1, '1:17.619', 77619),
	(58, 4, 56, 1, '1:18.147', 78147),
	(58, 4, 57, 1, '1:17.603', 77603),
	(58, 4, 58, 1, '1:17.641', 77641),
	(58, 4, 59, 1, '1:17.698', 77698),
	(58, 4, 60, 1, '1:17.808', 77808),
	(58, 4, 61, 1, '1:18.232', 78232),
	(58, 4, 62, 1, '1:17.923', 77923),
	(58, 4, 63, 1, '1:17.892', 77892),
	(58, 4, 64, 1, '1:18.204', 78204),
	(58, 4, 65, 1, '1:18.829', 78829),
	(58, 4, 66, 1, '1:20.424', 80424),
	(58, 8, 1, 5, '1:26.335', 86335),
	(58, 8, 2, 5, '1:20.159', 80159),
	(58, 8, 3, 5, '1:19.697', 79697),
	(58, 8, 4, 5, '1:19.586', 79586),
	(58, 8, 5, 5, '1:19.199', 79199),
	(58, 8, 6, 5, '1:19.977', 79977),
	(58, 8, 7, 5, '1:19.409', 79409),
	(58, 8, 8, 5, '1:19.038', 79038),
	(58, 8, 9, 5, '1:18.629', 78629),
	(58, 8, 10, 5, '1:19.024', 79024),
	(58, 8, 11, 5, '1:18.429', 78429),
	(58, 8, 12, 5, '1:19.333', 79333),
	(58, 8, 13, 5, '1:18.306', 78306),
	(58, 8, 14, 5, '1:18.152', 78152),
	(58, 8, 15, 5, '1:18.143', 78143),
	(58, 8, 16, 5, '1:17.872', 77872),
	(58, 8, 17, 5, '1:18.363', 78363),
	(58, 8, 18, 5, '1:18.102', 78102),
	(58, 8, 19, 4, '1:19.121', 79121),
	(58, 8, 20, 3, '1:18.163', 78163),
	(58, 8, 21, 3, '1:18.032', 78032),
	(58, 8, 22, 3, '1:21.712', 81712),
	(58, 8, 23, 7, '1:39.450', 99450),
	(58, 8, 24, 7, '1:18.467', 78467),
	(58, 8, 25, 6, '1:18.611', 78611),
	(58, 8, 26, 5, '1:19.003', 79003),
	(58, 8, 27, 5, '1:18.820', 78820),
	(58, 8, 28, 5, '1:18.779', 78779),
	(58, 8, 29, 5, '1:18.719', 78719),
	(58, 8, 30, 5, '1:19.346', 79346),
	(58, 8, 31, 5, '1:18.501', 78501),
	(58, 8, 32, 5, '1:18.750', 78750),
	(58, 8, 33, 5, '1:18.317', 78317),
	(58, 8, 34, 5, '1:18.252', 78252),
	(58, 8, 35, 5, '1:18.021', 78021),
	(58, 8, 36, 5, '1:17.902', 77902),
	(58, 8, 37, 5, '1:17.834', 77834),
	(58, 8, 38, 5, '1:18.219', 78219),
	(58, 8, 39, 5, '1:17.934', 77934),
	(58, 8, 40, 5, '1:17.357', 77357),
	(58, 8, 41, 5, '1:17.583', 77583),
	(58, 8, 42, 4, '1:17.883', 77883),
	(58, 8, 43, 4, '1:18.060', 78060),
	(58, 8, 44, 3, '1:18.608', 78608),
	(58, 8, 45, 3, '1:18.179', 78179),
	(58, 8, 46, 4, '1:21.951', 81951),
	(58, 8, 47, 5, '1:38.364', 98364),
	(58, 8, 48, 5, '1:18.605', 78605),
	(58, 8, 49, 5, '1:18.552', 78552),
	(58, 8, 50, 5, '1:18.471', 78471),
	(58, 8, 51, 5, '1:19.110', 79110),
	(58, 8, 52, 5, '1:18.697', 78697),
	(58, 8, 53, 5, '1:18.626', 78626),
	(58, 8, 54, 5, '1:18.173', 78173),
	(58, 8, 55, 5, '1:18.297', 78297),
	(58, 8, 56, 5, '1:18.541', 78541),
	(58, 8, 57, 5, '1:18.414', 78414),
	(58, 8, 58, 5, '1:18.544', 78544),
	(58, 8, 59, 5, '1:18.369', 78369),
	(58, 8, 60, 5, '1:18.236', 78236),
	(58, 8, 61, 5, '1:18.155', 78155),
	(58, 8, 62, 5, '1:18.352', 78352),
	(58, 8, 63, 5, '1:18.437', 78437),
	(58, 8, 64, 5, '1:18.302', 78302),
	(58, 8, 65, 5, '1:18.127', 78127),
	(58, 8, 66, 5, '1:18.935', 78935),
	(58, 11, 1, 20, '1:34.997', 94997),
	(58, 11, 2, 20, '1:24.678', 84678),
	(58, 11, 3, 19, '1:24.445', 84445),
	(58, 11, 4, 20, '1:23.825', 83825),
	(58, 11, 5, 20, '1:23.153', 83153),
	(58, 11, 6, 20, '1:22.826', 82826),
	(58, 11, 7, 20, '1:22.773', 82773),
	(58, 11, 8, 20, '1:22.498', 82498),
	(58, 11, 9, 20, '1:22.644', 82644),
	(58, 11, 10, 21, '1:33.345', 93345),
	(58, 11, 11, 21, '1:43.396', 103396),
	(58, 11, 12, 21, '1:22.063', 82063),
	(58, 11, 13, 21, '1:23.667', 83667),
	(58, 11, 14, 21, '1:21.795', 81795),
	(58, 11, 15, 21, '1:23.326', 83326),
	(58, 11, 16, 21, '1:21.594', 81594),
	(58, 11, 17, 21, '1:21.853', 81853),
	(58, 11, 18, 20, '1:23.057', 83057),
	(58, 11, 19, 20, '1:22.837', 82837),
	(58, 11, 20, 20, '1:23.381', 83381),
	(58, 11, 21, 20, '1:23.110', 83110),
	(58, 11, 22, 20, '1:21.573', 81573),
	(58, 11, 23, 20, '1:21.597', 81597),
	(58, 11, 24, 20, '1:21.394', 81394),
	(58, 11, 25, 20, '1:23.620', 83620),
	(58, 11, 26, 20, '1:21.482', 81482),
	(58, 11, 27, 20, '1:24.377', 84377),
	(58, 11, 28, 20, '1:23.151', 83151),
	(58, 11, 29, 20, '1:21.118', 81118),
	(58, 11, 30, 19, '1:23.182', 83182),
	(58, 11, 31, 19, '1:24.732', 84732),
	(58, 11, 32, 19, '1:43.841', 103841),
	(58, 11, 33, 19, '1:21.880', 81880),
	(58, 11, 34, 19, '1:22.420', 82420),
	(58, 11, 35, 19, '1:21.051', 81051),
	(58, 11, 36, 19, '1:20.740', 80740),
	(58, 11, 37, 19, '1:20.684', 80684),
	(58, 11, 38, 18, '1:20.723', 80723),
	(58, 11, 39, 18, '1:20.957', 80957),
	(58, 11, 40, 18, '1:20.587', 80587),
	(58, 11, 41, 18, '1:20.617', 80617),
	(58, 11, 42, 18, '1:20.411', 80411),
	(58, 11, 43, 18, '1:23.707', 83707),
	(58, 11, 44, 18, '1:42.034', 102034),
	(58, 11, 45, 18, '1:23.611', 83611),
	(58, 11, 46, 18, '1:21.231', 81231),
	(58, 11, 47, 18, '1:22.617', 82617),
	(58, 11, 48, 17, '1:22.703', 82703),
	(58, 11, 49, 17, '1:22.356', 82356),
	(58, 11, 50, 17, '1:24.234', 84234),
	(58, 11, 51, 17, '1:20.990', 80990),
	(58, 11, 52, 17, '1:21.089', 81089),
	(58, 11, 53, 17, '1:22.449', 82449),
	(58, 11, 54, 17, '1:23.823', 83823),
	(58, 11, 55, 17, '1:23.661', 83661),
	(58, 11, 56, 17, '1:21.286', 81286),
	(58, 11, 57, 17, '1:21.015', 81015),
	(58, 11, 58, 17, '1:20.859', 80859),
	(58, 11, 59, 17, '1:22.611', 82611),
	(58, 11, 60, 17, '1:20.872', 80872),
	(58, 11, 61, 17, '1:21.143', 81143),
	(58, 11, 62, 17, '1:21.556', 81556),
	(58, 13, 1, 4, '1:25.672', 85672),
	(58, 13, 2, 4, '1:19.557', 79557),
	(58, 13, 3, 4, '1:18.743', 78743),
	(58, 13, 4, 4, '1:19.279', 79279),
	(58, 13, 5, 4, '1:18.301', 78301),
	(58, 13, 6, 4, '1:18.455', 78455),
	(58, 13, 7, 4, '1:18.592', 78592),
	(58, 13, 8, 4, '1:18.011', 78011),
	(58, 13, 9, 4, '1:17.844', 77844),
	(58, 13, 10, 4, '1:17.828', 77828),
	(58, 13, 11, 4, '1:17.846', 77846),
	(58, 13, 12, 4, '1:17.819', 77819),
	(58, 13, 13, 4, '1:17.894', 77894),
	(58, 13, 14, 4, '1:17.741', 77741),
	(58, 13, 15, 4, '1:17.805', 77805),
	(58, 13, 16, 4, '1:17.719', 77719),
	(58, 13, 17, 4, '1:17.678', 77678),
	(58, 13, 18, 3, '1:18.356', 78356),
	(58, 13, 19, 2, '1:21.483', 81483),
	(58, 13, 20, 7, '1:38.988', 98988),
	(58, 13, 21, 7, '1:18.150', 78150),
	(58, 13, 22, 7, '1:18.249', 78249),
	(58, 13, 23, 6, '1:18.312', 78312),
	(58, 13, 24, 5, '1:18.711', 78711),
	(58, 13, 25, 4, '1:18.718', 78718),
	(58, 13, 26, 4, '1:19.606', 79606),
	(58, 13, 27, 4, '1:19.058', 79058),
	(58, 13, 28, 4, '1:18.071', 78071),
	(58, 13, 29, 4, '1:17.907', 77907),
	(58, 13, 30, 4, '1:17.702', 77702),
	(58, 13, 31, 4, '1:18.331', 78331),
	(58, 13, 32, 4, '1:18.058', 78058),
	(58, 13, 33, 4, '1:18.608', 78608),
	(58, 13, 34, 4, '1:19.002', 79002),
	(58, 13, 35, 4, '1:17.649', 77649),
	(58, 13, 36, 4, '1:17.414', 77414),
	(58, 13, 37, 4, '1:17.132', 77132),
	(58, 13, 38, 4, '1:17.570', 77570),
	(58, 13, 39, 4, '1:17.100', 77100),
	(58, 13, 40, 4, '1:17.002', 77002),
	(58, 13, 41, 4, '1:18.555', 78555),
	(58, 13, 42, 3, '1:16.648', 76648),
	(58, 13, 43, 3, '1:20.555', 80555),
	(58, 13, 44, 5, '1:39.976', 99976),
	(58, 13, 45, 5, '1:18.575', 78575),
	(58, 13, 46, 5, '1:19.100', 79100),
	(58, 13, 47, 4, '1:18.450', 78450),
	(58, 13, 48, 4, '1:18.170', 78170),
	(58, 13, 49, 4, '1:17.847', 77847),
	(58, 13, 50, 4, '1:18.771', 78771),
	(58, 13, 51, 4, '1:18.689', 78689),
	(58, 13, 52, 4, '1:18.410', 78410),
	(58, 13, 53, 4, '1:17.660', 77660),
	(58, 13, 54, 4, '1:17.574', 77574),
	(58, 13, 55, 4, '1:17.812', 77812),
	(58, 13, 56, 4, '1:17.798', 77798),
	(58, 13, 57, 4, '1:17.869', 77869),
	(58, 13, 58, 4, '1:18.693', 78693),
	(58, 13, 59, 4, '1:17.970', 77970),
	(58, 13, 60, 4, '1:17.473', 77473),
	(58, 13, 61, 4, '1:17.335', 77335),
	(58, 13, 62, 4, '1:17.414', 77414),
	(58, 13, 63, 4, '1:17.226', 77226),
	(58, 13, 64, 4, '1:17.371', 77371),
	(58, 13, 65, 4, '1:17.792', 77792),
	(58, 13, 66, 4, '1:19.924', 79924),
	(58, 14, 1, 18, '1:34.064', 94064),
	(58, 14, 2, 17, '1:22.027', 82027),
	(58, 14, 3, 17, '1:22.034', 82034),
	(58, 14, 4, 17, '1:21.440', 81440),
	(58, 14, 5, 17, '1:21.920', 81920),
	(58, 14, 6, 17, '1:21.468', 81468),
	(58, 14, 7, 17, '1:21.592', 81592),
	(58, 14, 8, 17, '1:21.281', 81281),
	(58, 14, 9, 17, '1:20.704', 80704),
	(58, 14, 10, 17, '1:20.723', 80723),
	(58, 14, 11, 17, '1:20.850', 80850),
	(58, 14, 12, 17, '1:20.541', 80541),
	(58, 14, 13, 17, '1:20.772', 80772),
	(58, 14, 14, 17, '1:20.539', 80539),
	(58, 14, 15, 17, '1:20.678', 80678),
	(58, 14, 16, 16, '1:20.403', 80403),
	(58, 14, 17, 16, '1:20.125', 80125),
	(58, 14, 18, 15, '1:20.520', 80520),
	(58, 14, 19, 15, '1:20.456', 80456),
	(58, 14, 20, 15, '1:20.168', 80168),
	(58, 14, 21, 15, '1:20.975', 80975),
	(58, 14, 22, 15, '1:20.065', 80065),
	(58, 14, 23, 15, '1:19.147', 79147),
	(58, 14, 24, 15, '1:19.130', 79130),
	(58, 14, 25, 15, '1:19.883', 79883),
	(58, 14, 26, 15, '1:19.832', 79832),
	(58, 14, 27, 14, '1:22.991', 82991),
	(58, 14, 28, 16, '1:40.406', 100406),
	(58, 14, 29, 16, '1:19.458', 79458),
	(58, 14, 30, 16, '1:19.450', 79450),
	(58, 14, 31, 16, '1:19.682', 79682),
	(58, 14, 32, 16, '1:21.094', 81094),
	(58, 14, 33, 16, '1:20.948', 80948),
	(58, 14, 34, 16, '1:19.754', 79754),
	(58, 14, 35, 16, '1:19.522', 79522),
	(58, 14, 36, 16, '1:19.299', 79299),
	(58, 14, 37, 16, '1:19.374', 79374),
	(58, 14, 38, 16, '1:19.269', 79269),
	(58, 14, 39, 16, '1:19.105', 79105),
	(58, 14, 40, 16, '1:18.865', 78865),
	(58, 14, 41, 16, '1:19.859', 79859),
	(58, 14, 42, 16, '1:19.501', 79501),
	(58, 14, 43, 16, '1:21.851', 81851),
	(58, 14, 44, 16, '1:19.556', 79556),
	(58, 14, 45, 16, '1:21.158', 81158),
	(58, 14, 46, 16, '1:19.251', 79251),
	(58, 14, 47, 16, '1:19.394', 79394),
	(58, 14, 48, 15, '1:18.780', 78780),
	(58, 14, 49, 15, '1:18.705', 78705),
	(58, 14, 50, 14, '1:18.797', 78797),
	(58, 14, 51, 13, '1:18.856', 78856),
	(58, 14, 52, 13, '1:18.711', 78711),
	(58, 14, 53, 13, '1:22.001', 82001),
	(58, 14, 54, 15, '1:36.322', 96322),
	(58, 14, 55, 15, '1:17.862', 77862),
	(58, 14, 56, 15, '1:18.462', 78462),
	(58, 14, 57, 15, '1:18.516', 78516),
	(58, 14, 58, 15, '1:18.359', 78359),
	(58, 14, 59, 15, '1:18.555', 78555),
	(58, 14, 60, 15, '1:18.506', 78506),
	(58, 14, 61, 15, '1:18.769', 78769),
	(58, 14, 62, 15, '1:18.755', 78755),
	(58, 14, 63, 15, '1:18.835', 78835),
	(58, 14, 64, 14, '1:18.621', 78621),
	(58, 14, 65, 14, '1:18.472', 78472),
	(58, 15, 1, 8, '1:28.727', 88727),
	(58, 15, 2, 8, '1:20.924', 80924),
	(58, 15, 3, 8, '1:20.092', 80092),
	(58, 15, 4, 8, '1:20.313', 80313),
	(58, 15, 5, 8, '1:20.150', 80150),
	(58, 15, 6, 8, '1:19.881', 79881),
	(58, 15, 7, 8, '1:19.578', 79578),
	(58, 15, 8, 8, '1:19.661', 79661),
	(58, 15, 9, 8, '1:20.306', 80306),
	(58, 15, 10, 8, '1:20.001', 80001),
	(58, 15, 11, 8, '1:19.823', 79823),
	(58, 15, 12, 8, '1:19.701', 79701),
	(58, 15, 13, 8, '1:19.500', 79500),
	(58, 15, 14, 8, '1:19.472', 79472),
	(58, 15, 15, 8, '1:19.550', 79550),
	(58, 15, 16, 8, '1:19.848', 79848),
	(58, 15, 17, 8, '1:19.510', 79510),
	(58, 15, 18, 8, '1:19.509', 79509),
	(58, 15, 19, 8, '1:20.218', 80218),
	(58, 15, 20, 8, '1:19.887', 79887),
	(58, 15, 21, 8, '1:19.575', 79575),
	(58, 15, 22, 8, '1:19.401', 79401),
	(58, 15, 23, 8, '1:20.568', 80568),
	(58, 15, 24, 8, '1:19.386', 79386),
	(58, 15, 25, 7, '1:19.515', 79515),
	(58, 15, 26, 6, '1:19.403', 79403),
	(58, 15, 27, 8, '1:22.571', 82571),
	(58, 15, 28, 11, '1:39.282', 99282),
	(58, 15, 29, 9, '1:19.275', 79275),
	(58, 15, 30, 9, '1:20.587', 80587),
	(58, 15, 31, 9, '1:19.564', 79564),
	(58, 15, 32, 9, '1:19.271', 79271),
	(58, 15, 33, 9, '1:19.074', 79074),
	(58, 15, 34, 9, '1:18.758', 78758),
	(58, 15, 35, 9, '1:18.695', 78695),
	(58, 15, 36, 9, '1:18.549', 78549),
	(58, 15, 37, 9, '1:18.592', 78592),
	(58, 15, 38, 9, '1:19.693', 79693),
	(58, 15, 39, 9, '1:19.342', 79342),
	(58, 15, 40, 9, '1:19.084', 79084),
	(58, 15, 41, 9, '1:18.517', 78517),
	(58, 15, 42, 9, '1:18.465', 78465),
	(58, 15, 43, 9, '1:18.483', 78483),
	(58, 15, 44, 9, '1:18.604', 78604),
	(58, 15, 45, 9, '1:19.142', 79142),
	(58, 15, 46, 10, '1:22.113', 82113),
	(58, 15, 47, 11, '1:40.292', 100292),
	(58, 15, 48, 11, '1:20.152', 80152),
	(58, 15, 49, 11, '1:20.517', 80517),
	(58, 15, 50, 10, '1:19.472', 79472),
	(58, 15, 51, 10, '1:19.026', 79026),
	(58, 15, 52, 10, '1:19.242', 79242),
	(58, 15, 53, 10, '1:19.118', 79118),
	(58, 15, 54, 10, '1:19.104', 79104),
	(58, 15, 55, 10, '1:19.499', 79499),
	(58, 15, 56, 10, '1:20.468', 80468),
	(58, 15, 57, 10, '1:19.727', 79727),
	(58, 15, 58, 10, '1:20.648', 80648),
	(58, 15, 59, 10, '1:19.739', 79739),
	(58, 15, 60, 10, '1:19.844', 79844),
	(58, 15, 61, 10, '1:19.285', 79285),
	(58, 15, 62, 10, '1:19.219', 79219),
	(58, 15, 63, 10, '1:19.206', 79206),
	(58, 15, 64, 10, '1:19.051', 79051),
	(58, 15, 65, 10, '1:19.452', 79452),
	(58, 17, 1, 12, '1:31.045', 91045),
	(58, 17, 2, 12, '1:21.894', 81894),
	(58, 17, 3, 12, '1:21.129', 81129),
	(58, 17, 4, 12, '1:20.735', 80735),
	(58, 17, 5, 12, '1:20.790', 80790),
	(58, 17, 6, 12, '1:20.463', 80463),
	(58, 17, 7, 12, '1:20.853', 80853),
	(58, 17, 8, 12, '1:20.433', 80433),
	(58, 17, 9, 12, '1:20.310', 80310),
	(58, 17, 10, 12, '1:20.171', 80171),
	(58, 17, 11, 12, '1:20.495', 80495),
	(58, 17, 12, 12, '1:19.792', 79792),
	(58, 17, 13, 12, '1:19.719', 79719),
	(58, 17, 14, 12, '1:19.791', 79791),
	(58, 17, 15, 12, '1:19.461', 79461),
	(58, 17, 16, 11, '1:19.539', 79539),
	(58, 17, 17, 11, '1:19.553', 79553),
	(58, 17, 18, 10, '1:19.741', 79741),
	(58, 17, 19, 10, '1:20.303', 80303),
	(58, 17, 20, 10, '1:20.330', 80330),
	(58, 17, 21, 10, '1:19.048', 79048),
	(58, 17, 22, 10, '1:18.595', 78595),
	(58, 17, 23, 10, '1:18.687', 78687),
	(58, 17, 24, 10, '1:18.561', 78561),
	(58, 17, 25, 9, '1:18.491', 78491),
	(58, 17, 26, 9, '1:19.172', 79172),
	(58, 17, 27, 9, '1:18.886', 78886),
	(58, 17, 28, 8, '1:21.642', 81642),
	(58, 17, 29, 10, '1:39.338', 99338),
	(58, 17, 30, 10, '1:18.595', 78595),
	(58, 17, 31, 10, '1:19.132', 79132),
	(58, 17, 32, 10, '1:19.859', 79859),
	(58, 17, 33, 10, '1:19.116', 79116),
	(58, 17, 34, 10, '1:18.770', 78770),
	(58, 17, 35, 10, '1:18.761', 78761),
	(58, 17, 36, 10, '1:20.479', 80479),
	(58, 17, 37, 10, '1:18.610', 78610),
	(58, 17, 38, 10, '1:18.187', 78187),
	(58, 17, 39, 10, '1:19.060', 79060),
	(58, 17, 40, 10, '1:18.759', 78759),
	(58, 17, 41, 10, '1:18.204', 78204),
	(58, 17, 42, 10, '1:18.543', 78543),
	(58, 17, 43, 10, '1:18.208', 78208),
	(58, 17, 44, 10, '1:18.659', 78659),
	(58, 17, 45, 10, '1:20.074', 80074),
	(58, 17, 46, 9, '1:18.183', 78183),
	(58, 17, 47, 9, '1:20.999', 80999),
	(58, 17, 48, 10, '1:39.105', 99105),
	(58, 17, 49, 10, '1:18.966', 78966),
	(58, 17, 50, 9, '1:18.799', 78799),
	(58, 17, 51, 9, '1:18.462', 78462),
	(58, 17, 52, 9, '1:18.330', 78330),
	(58, 17, 53, 9, '1:18.631', 78631),
	(58, 17, 54, 9, '1:18.647', 78647),
	(58, 17, 55, 9, '1:18.388', 78388),
	(58, 17, 56, 9, '1:18.449', 78449),
	(58, 17, 57, 9, '1:18.450', 78450),
	(58, 17, 58, 9, '1:18.429', 78429),
	(58, 17, 59, 9, '1:18.379', 78379),
	(58, 17, 60, 9, '1:17.939', 77939),
	(58, 17, 61, 9, '1:17.900', 77900),
	(58, 17, 62, 9, '1:18.134', 78134),
	(58, 17, 63, 9, '1:18.071', 78071),
	(58, 17, 64, 9, '1:18.150', 78150),
	(58, 17, 65, 9, '1:17.983', 77983),
	(58, 18, 1, 7, '1:27.845', 87845),
	(58, 18, 2, 7, '1:20.747', 80747),
	(58, 18, 3, 7, '1:20.138', 80138),
	(58, 18, 4, 7, '1:20.193', 80193),
	(58, 18, 5, 7, '1:19.619', 79619),
	(58, 18, 6, 7, '1:19.752', 79752),
	(58, 18, 7, 7, '1:19.722', 79722),
	(58, 18, 8, 7, '1:19.585', 79585),
	(58, 18, 9, 7, '1:19.239', 79239),
	(58, 18, 10, 7, '1:19.347', 79347),
	(58, 18, 11, 7, '1:19.016', 79016),
	(58, 18, 12, 7, '1:18.964', 78964),
	(58, 18, 13, 7, '1:18.749', 78749),
	(58, 18, 14, 7, '1:18.708', 78708),
	(58, 18, 15, 7, '1:18.710', 78710),
	(58, 18, 16, 7, '1:18.562', 78562),
	(58, 18, 17, 7, '1:18.600', 78600),
	(58, 18, 18, 7, '1:18.437', 78437),
	(58, 18, 19, 7, '1:19.315', 79315),
	(58, 18, 20, 6, '1:18.827', 78827),
	(58, 18, 21, 6, '1:18.270', 78270),
	(58, 18, 22, 6, '1:18.294', 78294),
	(58, 18, 23, 5, '1:18.345', 78345),
	(58, 18, 24, 4, '1:17.938', 77938),
	(58, 18, 25, 5, '1:22.080', 82080),
	(58, 18, 26, 8, '1:39.132', 99132),
	(58, 18, 27, 7, '1:18.649', 78649),
	(58, 18, 28, 7, '1:18.459', 78459),
	(58, 18, 29, 6, '1:18.517', 78517),
	(58, 18, 30, 6, '1:18.332', 78332),
	(58, 18, 31, 6, '1:18.323', 78323),
	(58, 18, 32, 6, '1:18.073', 78073),
	(58, 18, 33, 6, '1:18.107', 78107),
	(58, 18, 34, 6, '1:18.876', 78876),
	(58, 18, 35, 6, '1:17.936', 77936),
	(58, 18, 36, 6, '1:17.769', 77769),
	(58, 18, 37, 6, '1:17.693', 77693),
	(58, 18, 38, 6, '1:17.564', 77564),
	(58, 18, 39, 6, '1:17.760', 77760),
	(58, 18, 40, 6, '1:17.367', 77367),
	(58, 18, 41, 6, '1:17.569', 77569),
	(58, 18, 42, 6, '1:17.705', 77705),
	(58, 18, 43, 6, '1:17.691', 77691),
	(58, 18, 44, 6, '1:22.817', 82817),
	(58, 18, 45, 6, '1:37.701', 97701),
	(58, 18, 46, 6, '1:18.228', 78228),
	(58, 18, 47, 6, '1:18.433', 78433),
	(58, 18, 48, 6, '1:18.691', 78691),
	(58, 18, 49, 6, '1:18.408', 78408),
	(58, 18, 50, 6, '1:18.407', 78407),
	(58, 18, 51, 6, '1:18.454', 78454),
	(58, 18, 52, 6, '1:18.613', 78613),
	(58, 18, 53, 6, '1:18.529', 78529),
	(58, 18, 54, 6, '1:18.294', 78294),
	(58, 18, 55, 6, '1:18.287', 78287),
	(58, 18, 56, 6, '1:18.369', 78369),
	(58, 18, 57, 6, '1:18.707', 78707),
	(58, 18, 58, 6, '1:18.536', 78536),
	(58, 18, 59, 6, '1:18.455', 78455),
	(58, 18, 60, 6, '1:18.147', 78147),
	(58, 18, 61, 6, '1:17.986', 77986),
	(58, 18, 62, 6, '1:18.061', 78061),
	(58, 18, 63, 6, '1:17.790', 77790),
	(58, 18, 64, 6, '1:18.117', 78117),
	(58, 18, 65, 6, '1:18.556', 78556),
	(58, 18, 66, 6, '1:17.996', 77996),
	(58, 21, 1, 2, '1:23.669', 83669),
	(58, 21, 2, 2, '1:18.986', 78986),
	(58, 21, 3, 2, '1:18.905', 78905),
	(58, 21, 4, 2, '1:18.901', 78901),
	(58, 21, 5, 2, '1:18.242', 78242),
	(58, 21, 6, 2, '1:18.634', 78634),
	(58, 21, 7, 2, '1:17.870', 77870),
	(58, 21, 8, 2, '1:17.919', 77919),
	(58, 21, 9, 2, '1:17.963', 77963),
	(58, 21, 10, 2, '1:17.966', 77966),
	(58, 21, 11, 2, '1:17.704', 77704),
	(58, 21, 12, 2, '1:17.892', 77892),
	(58, 21, 13, 2, '1:17.631', 77631),
	(58, 21, 14, 2, '1:17.732', 77732),
	(58, 21, 15, 2, '1:17.428', 77428),
	(58, 21, 16, 2, '1:17.468', 77468),
	(58, 21, 17, 2, '1:17.827', 77827),
	(58, 21, 18, 1, '1:20.422', 80422),
	(58, 21, 19, 5, '1:38.521', 98521),
	(58, 21, 20, 4, '1:17.989', 77989),
	(58, 21, 21, 4, '1:18.025', 78025),
	(58, 21, 22, 4, '1:18.226', 78226),
	(58, 21, 23, 3, '1:18.367', 78367),
	(58, 21, 24, 3, '1:19.547', 79547),
	(58, 21, 25, 3, '1:19.508', 79508),
	(58, 21, 26, 3, '1:23.083', 83083),
	(58, 21, 27, 3, '1:17.843', 77843),
	(58, 21, 28, 3, '1:17.796', 77796),
	(58, 21, 29, 3, '1:18.021', 78021),
	(58, 21, 30, 3, '1:18.053', 78053),
	(58, 21, 31, 3, '1:18.179', 78179),
	(58, 21, 32, 3, '1:18.133', 78133),
	(58, 21, 33, 3, '1:18.765', 78765),
	(58, 21, 34, 3, '1:17.377', 77377),
	(58, 21, 35, 3, '1:17.535', 77535),
	(58, 21, 36, 3, '1:17.189', 77189),
	(58, 21, 37, 3, '1:17.553', 77553),
	(58, 21, 38, 3, '1:17.083', 77083),
	(58, 21, 39, 3, '1:17.332', 77332),
	(58, 21, 40, 3, '1:17.599', 77599),
	(58, 21, 41, 3, '1:20.317', 80317),
	(58, 21, 42, 5, '1:38.476', 98476),
	(58, 21, 43, 5, '1:18.135', 78135),
	(58, 21, 44, 4, '1:18.595', 78595),
	(58, 21, 45, 4, '1:18.062', 78062),
	(58, 21, 46, 3, '1:18.806', 78806),
	(58, 21, 47, 3, '1:18.279', 78279),
	(58, 21, 48, 3, '1:18.540', 78540),
	(58, 21, 49, 3, '1:18.157', 78157),
	(58, 21, 50, 3, '1:17.986', 77986),
	(58, 21, 51, 3, '1:18.126', 78126),
	(58, 21, 52, 3, '1:17.854', 77854),
	(58, 21, 53, 3, '1:18.352', 78352),
	(58, 21, 54, 3, '1:18.224', 78224),
	(58, 21, 55, 3, '1:17.983', 77983),
	(58, 21, 56, 3, '1:18.097', 78097),
	(58, 21, 57, 3, '1:17.498', 77498),
	(58, 21, 58, 3, '1:17.496', 77496),
	(58, 21, 59, 3, '1:17.715', 77715),
	(58, 21, 60, 3, '1:17.709', 77709),
	(58, 21, 61, 3, '1:17.973', 77973),
	(58, 21, 62, 3, '1:17.493', 77493),
	(58, 21, 63, 3, '1:17.541', 77541),
	(58, 21, 64, 3, '1:17.189', 77189),
	(58, 21, 65, 3, '1:17.615', 77615),
	(58, 21, 66, 3, '1:18.609', 78609),
	(58, 22, 1, 6, '1:27.489', 87489),
	(58, 22, 2, 6, '1:20.478', 80478),
	(58, 22, 3, 6, '1:20.146', 80146),
	(58, 22, 4, 6, '1:20.118', 80118),
	(58, 22, 5, 6, '1:19.559', 79559),
	(58, 22, 6, 6, '1:19.839', 79839),
	(58, 22, 7, 6, '1:19.621', 79621),
	(58, 22, 8, 6, '1:19.404', 79404),
	(58, 22, 9, 6, '1:19.259', 79259),
	(58, 22, 10, 6, '1:19.317', 79317),
	(58, 22, 11, 6, '1:19.036', 79036),
	(58, 22, 12, 6, '1:18.856', 78856),
	(58, 22, 13, 6, '1:18.936', 78936),
	(58, 22, 14, 6, '1:18.685', 78685),
	(58, 22, 15, 6, '1:18.803', 78803),
	(58, 22, 16, 6, '1:18.411', 78411),
	(58, 22, 17, 6, '1:18.444', 78444),
	(58, 22, 18, 6, '1:18.584', 78584),
	(58, 22, 19, 6, '1:19.864', 79864),
	(58, 22, 20, 5, '1:18.408', 78408),
	(58, 22, 21, 5, '1:18.226', 78226),
	(58, 22, 22, 5, '1:18.343', 78343),
	(58, 22, 23, 4, '1:18.218', 78218),
	(58, 22, 24, 6, '1:26.551', 86551),
	(58, 22, 25, 10, '1:39.030', 99030),
	(58, 22, 26, 10, '1:18.985', 78985),
	(58, 22, 27, 10, '1:18.898', 78898),
	(58, 22, 28, 9, '1:18.764', 78764),
	(58, 22, 29, 8, '1:18.447', 78447),
	(58, 22, 30, 7, '1:18.433', 78433),
	(58, 22, 31, 7, '1:18.509', 78509),
	(58, 22, 32, 7, '1:18.145', 78145),
	(58, 22, 33, 7, '1:18.226', 78226),
	(58, 22, 34, 7, '1:18.203', 78203),
	(58, 22, 35, 7, '1:18.240', 78240),
	(58, 22, 36, 7, '1:18.256', 78256),
	(58, 22, 37, 7, '1:18.078', 78078),
	(58, 22, 38, 7, '1:17.782', 77782),
	(58, 22, 39, 7, '1:17.766', 77766),
	(58, 22, 40, 7, '1:17.399', 77399),
	(58, 22, 41, 7, '1:21.135', 81135),
	(58, 22, 42, 7, '1:40.205', 100205),
	(58, 22, 43, 7, '1:19.660', 79660),
	(58, 22, 44, 7, '1:19.569', 79569),
	(58, 22, 45, 8, '1:20.711', 80711),
	(58, 22, 46, 8, '1:19.384', 79384),
	(58, 22, 47, 8, '1:19.095', 79095),
	(58, 22, 48, 8, '1:18.948', 78948),
	(58, 22, 49, 8, '1:19.153', 79153),
	(58, 22, 50, 8, '1:19.030', 79030),
	(58, 22, 51, 7, '1:19.011', 79011),
	(58, 22, 52, 7, '1:18.882', 78882),
	(58, 22, 53, 7, '1:18.848', 78848),
	(58, 22, 54, 7, '1:18.785', 78785),
	(58, 22, 55, 7, '1:20.711', 80711),
	(58, 22, 56, 7, '1:19.507', 79507),
	(58, 22, 57, 7, '1:19.577', 79577),
	(58, 22, 58, 7, '1:19.262', 79262),
	(58, 22, 59, 7, '1:18.896', 78896),
	(58, 22, 60, 7, '1:18.824', 78824),
	(58, 22, 61, 7, '1:19.218', 79218),
	(58, 22, 62, 7, '1:18.915', 78915),
	(58, 22, 63, 7, '1:19.450', 79450),
	(58, 22, 64, 7, '1:20.037', 80037),
	(58, 22, 65, 7, '1:19.679', 79679),
	(58, 23, 1, 9, '1:29.430', 89430),
	(58, 23, 2, 9, '1:20.520', 80520),
	(58, 23, 3, 9, '1:20.279', 80279),
	(58, 23, 4, 9, '1:20.172', 80172),
	(58, 23, 5, 9, '1:20.370', 80370),
	(58, 23, 6, 9, '1:19.852', 79852),
	(58, 23, 7, 9, '1:19.735', 79735),
	(58, 23, 8, 9, '1:19.547', 79547),
	(58, 23, 9, 9, '1:20.045', 80045),
	(58, 23, 10, 9, '1:20.173', 80173),
	(58, 23, 11, 9, '1:19.697', 79697),
	(58, 23, 12, 9, '1:19.834', 79834),
	(58, 23, 13, 9, '1:19.330', 79330),
	(58, 23, 14, 9, '1:19.559', 79559),
	(58, 23, 15, 9, '1:19.423', 79423),
	(58, 23, 16, 17, '1:48.632', 108632),
	(58, 23, 17, 20, '1:43.715', 103715),
	(58, 23, 18, 19, '1:19.404', 79404),
	(58, 23, 19, 19, '1:19.709', 79709),
	(58, 23, 20, 19, '1:20.641', 80641),
	(58, 23, 21, 19, '1:20.465', 80465),
	(58, 23, 22, 18, '1:19.574', 79574),
	(58, 23, 23, 17, '1:19.717', 79717),
	(58, 23, 24, 17, '1:18.621', 78621),
	(58, 23, 25, 17, '1:18.878', 78878),
	(58, 23, 26, 17, '1:19.762', 79762),
	(58, 23, 27, 17, '1:18.834', 78834),
	(58, 23, 28, 17, '1:20.123', 80123),
	(58, 23, 29, 17, '1:20.853', 80853),
	(58, 23, 30, 17, '1:20.916', 80916),
	(58, 23, 31, 18, '2:03.432', 123432),
	(58, 24, 1, 15, '1:32.831', 92831),
	(58, 24, 2, 15, '1:22.276', 82276),
	(58, 24, 3, 15, '1:21.445', 81445),
	(58, 24, 4, 15, '1:21.497', 81497),
	(58, 24, 5, 15, '1:21.692', 81692),
	(58, 24, 6, 15, '1:21.635', 81635),
	(58, 24, 7, 15, '1:21.470', 81470),
	(58, 24, 8, 15, '1:20.994', 80994),
	(58, 24, 9, 15, '1:20.649', 80649),
	(58, 24, 10, 15, '1:20.461', 80461),
	(58, 24, 11, 15, '1:20.754', 80754),
	(58, 24, 12, 15, '1:20.325', 80325),
	(58, 24, 13, 15, '1:20.272', 80272),
	(58, 24, 14, 15, '1:20.892', 80892),
	(58, 24, 15, 16, '1:21.494', 81494),
	(58, 24, 16, 15, '1:20.949', 80949),
	(58, 24, 17, 15, '1:20.400', 80400),
	(58, 24, 18, 14, '1:20.864', 80864),
	(58, 24, 19, 14, '1:20.227', 80227),
	(58, 24, 20, 14, '1:20.455', 80455),
	(58, 24, 21, 14, '1:20.116', 80116),
	(58, 24, 22, 14, '1:19.921', 79921),
	(58, 24, 23, 14, '1:19.638', 79638),
	(58, 24, 24, 14, '1:19.587', 79587),
	(58, 24, 25, 14, '1:19.968', 79968),
	(58, 24, 26, 14, '1:19.677', 79677),
	(58, 24, 27, 13, '1:22.716', 82716),
	(58, 24, 28, 15, '1:40.910', 100910),
	(58, 24, 29, 15, '1:18.994', 78994),
	(58, 24, 30, 15, '1:19.369', 79369),
	(58, 24, 31, 15, '1:19.842', 79842),
	(58, 24, 32, 15, '1:20.539', 80539),
	(58, 24, 33, 15, '1:20.875', 80875),
	(58, 24, 34, 15, '1:20.231', 80231),
	(58, 24, 35, 15, '1:19.269', 79269),
	(58, 24, 36, 15, '1:18.907', 78907),
	(58, 24, 37, 15, '1:19.035', 79035),
	(58, 24, 38, 15, '1:18.892', 78892),
	(58, 24, 39, 15, '1:18.677', 78677),
	(58, 24, 40, 15, '1:18.564', 78564),
	(58, 24, 41, 14, '1:18.787', 78787),
	(58, 24, 42, 14, '1:18.697', 78697),
	(58, 24, 43, 14, '1:18.638', 78638),
	(58, 24, 44, 14, '1:18.935', 78935),
	(58, 24, 45, 14, '1:18.663', 78663),
	(58, 24, 46, 14, '1:18.540', 78540),
	(58, 24, 47, 13, '1:18.566', 78566),
	(58, 24, 48, 13, '1:18.592', 78592),
	(58, 24, 49, 13, '1:22.461', 82461),
	(58, 24, 50, 15, '1:38.869', 98869),
	(58, 24, 51, 15, '1:19.103', 79103),
	(58, 24, 52, 15, '1:18.488', 78488),
	(58, 24, 53, 15, '1:18.761', 78761),
	(58, 24, 54, 14, '1:20.463', 80463),
	(58, 24, 55, 14, '1:19.293', 79293),
	(58, 24, 56, 14, '1:20.909', 80909),
	(58, 24, 57, 14, '1:19.432', 79432),
	(58, 24, 58, 14, '1:20.435', 80435),
	(58, 24, 59, 14, '1:18.850', 78850),
	(58, 24, 60, 14, '1:18.781', 78781),
	(58, 24, 61, 14, '1:18.696', 78696),
	(58, 24, 62, 14, '1:18.621', 78621),
	(58, 24, 63, 14, '1:18.831', 78831),
	(58, 26, 1, 13, '1:31.931', 91931),
	(58, 26, 2, 13, '1:21.963', 81963),
	(58, 26, 3, 13, '1:21.521', 81521),
	(58, 26, 4, 13, '1:21.203', 81203),
	(58, 26, 5, 13, '1:21.098', 81098),
	(58, 26, 6, 13, '1:21.139', 81139),
	(58, 26, 7, 13, '1:21.063', 81063),
	(58, 26, 8, 13, '1:20.411', 80411),
	(58, 26, 9, 13, '1:20.651', 80651),
	(58, 26, 10, 13, '1:20.065', 80065),
	(58, 26, 11, 13, '1:19.943', 79943),
	(58, 26, 12, 13, '1:20.039', 80039),
	(58, 26, 13, 13, '1:19.748', 79748),
	(58, 26, 14, 13, '1:19.823', 79823),
	(58, 26, 15, 13, '1:19.735', 79735),
	(58, 26, 16, 12, '1:20.290', 80290),
	(58, 26, 17, 12, '1:19.672', 79672),
	(58, 26, 18, 11, '1:19.966', 79966),
	(58, 26, 19, 11, '1:19.872', 79872),
	(58, 26, 20, 11, '1:19.931', 79931),
	(58, 26, 21, 11, '1:20.129', 80129),
	(58, 26, 22, 11, '1:18.778', 78778),
	(58, 26, 23, 11, '1:18.679', 78679),
	(58, 26, 24, 11, '1:18.692', 78692),
	(58, 26, 25, 11, '1:18.895', 78895),
	(58, 26, 26, 13, '1:22.807', 82807),
	(58, 26, 27, 16, '1:41.277', 101277),
	(58, 26, 28, 14, '1:20.172', 80172),
	(58, 26, 29, 14, '1:21.417', 81417),
	(58, 26, 30, 14, '1:20.608', 80608),
	(58, 26, 31, 14, '1:20.224', 80224),
	(58, 26, 32, 14, '1:20.474', 80474),
	(58, 26, 33, 14, '1:21.624', 81624),
	(58, 26, 34, 14, '1:19.514', 79514),
	(58, 26, 35, 14, '1:19.695', 79695),
	(58, 26, 36, 14, '1:21.345', 81345),
	(58, 26, 37, 14, '1:20.991', 80991),
	(58, 26, 38, 14, '1:19.054', 79054),
	(58, 26, 39, 14, '1:19.067', 79067),
	(58, 26, 40, 14, '1:18.814', 78814),
	(58, 26, 41, 13, '1:18.541', 78541),
	(58, 26, 42, 13, '1:18.590', 78590),
	(58, 26, 43, 13, '1:18.926', 78926),
	(58, 26, 44, 13, '1:18.597', 78597),
	(58, 26, 45, 13, '1:19.446', 79446),
	(58, 26, 46, 13, '1:19.404', 79404),
	(58, 26, 47, 14, '1:24.665', 84665),
	(58, 27, 1, 22, '1:35.823', 95823),
	(58, 27, 2, 22, '1:24.639', 84639),
	(58, 27, 3, 21, '1:24.570', 84570),
	(58, 27, 4, 21, '1:23.231', 83231),
	(58, 27, 5, 21, '1:23.178', 83178),
	(58, 27, 6, 21, '1:23.102', 83102),
	(58, 27, 7, 21, '1:22.559', 82559),
	(58, 27, 8, 21, '1:22.592', 82592),
	(58, 27, 9, 21, '1:22.694', 82694),
	(58, 27, 10, 19, '1:22.377', 82377),
	(58, 27, 11, 19, '1:21.318', 81318),
	(58, 27, 12, 19, '1:21.332', 81332),
	(58, 27, 13, 19, '1:20.858', 80858),
	(58, 27, 14, 19, '1:22.119', 82119),
	(58, 27, 15, 19, '1:21.038', 81038),
	(58, 27, 16, 19, '1:20.719', 80719),
	(58, 27, 17, 18, '1:22.394', 82394),
	(58, 27, 18, 17, '1:21.688', 81688),
	(58, 27, 19, 17, '1:20.605', 80605),
	(58, 27, 20, 17, '1:20.466', 80466),
	(58, 27, 21, 17, '1:21.676', 81676),
	(58, 27, 22, 17, '1:20.192', 80192),
	(58, 27, 23, 18, '1:22.209', 82209),
	(58, 27, 24, 18, '1:23.920', 83920),
	(58, 27, 25, 18, '1:20.607', 80607),
	(58, 27, 26, 18, '1:22.745', 82745),
	(58, 27, 27, 18, '1:19.992', 79992),
	(58, 27, 28, 18, '1:19.532', 79532),
	(58, 27, 29, 18, '1:39.498', 99498),
	(58, 27, 30, 20, '2:02.135', 122135),
	(58, 27, 31, 20, '1:26.578', 86578),
	(58, 27, 32, 18, '1:22.127', 82127),
	(58, 27, 33, 18, '1:21.424', 81424),
	(58, 27, 34, 18, '1:20.608', 80608),
	(58, 27, 35, 18, '1:20.335', 80335),
	(58, 27, 36, 18, '1:20.426', 80426),
	(58, 27, 37, 18, '1:35.258', 95258),
	(58, 27, 38, 19, '1:58.144', 118144),
	(58, 27, 39, 19, '5:29.766', 329766),
	(58, 27, 40, 19, '1:24.999', 84999),
	(58, 27, 41, 19, '1:24.600', 84600),
	(58, 27, 42, 19, '1:21.964', 81964),
	(58, 27, 43, 19, '1:21.981', 81981),
	(58, 27, 44, 19, '1:21.170', 81170),
	(58, 27, 45, 19, '1:21.675', 81675),
	(58, 27, 46, 19, '1:22.579', 82579),
	(58, 27, 47, 19, '1:23.648', 83648),
	(58, 27, 48, 18, '1:26.942', 86942),
	(58, 30, 1, 3, '1:25.096', 85096),
	(58, 30, 2, 3, '1:19.352', 79352),
	(58, 30, 3, 3, '1:18.484', 78484),
	(58, 30, 4, 3, '1:18.857', 78857),
	(58, 30, 5, 3, '1:18.366', 78366),
	(58, 30, 6, 3, '1:18.476', 78476),
	(58, 30, 7, 3, '1:18.300', 78300),
	(58, 30, 8, 3, '1:17.961', 77961),
	(58, 30, 9, 3, '1:17.987', 77987),
	(58, 30, 10, 3, '1:17.788', 77788),
	(58, 30, 11, 3, '1:17.902', 77902),
	(58, 30, 12, 3, '1:18.220', 78220),
	(58, 30, 13, 3, '1:17.582', 77582),
	(58, 30, 14, 3, '1:18.030', 78030),
	(58, 30, 15, 3, '1:17.609', 77609),
	(58, 30, 16, 3, '1:17.614', 77614),
	(58, 30, 17, 3, '1:17.631', 77631),
	(58, 30, 18, 2, '1:18.136', 78136),
	(58, 30, 19, 1, '1:17.395', 77395),
	(58, 30, 20, 1, '1:17.809', 77809),
	(58, 30, 21, 1, '1:17.105', 77105),
	(58, 30, 22, 1, '1:17.861', 77861),
	(58, 30, 23, 1, '1:20.164', 80164),
	(58, 30, 24, 2, '1:39.040', 99040),
	(58, 30, 25, 2, '1:17.783', 77783),
	(58, 30, 26, 2, '1:17.591', 77591),
	(58, 30, 27, 2, '1:17.464', 77464),
	(58, 30, 28, 2, '1:17.791', 77791),
	(58, 30, 29, 2, '1:17.727', 77727),
	(58, 30, 30, 2, '1:17.784', 77784),
	(58, 30, 31, 2, '1:17.752', 77752),
	(58, 30, 32, 2, '1:18.172', 78172),
	(58, 30, 33, 2, '1:18.608', 78608),
	(58, 30, 34, 2, '1:18.446', 78446),
	(58, 30, 35, 2, '1:18.081', 78081),
	(58, 30, 36, 2, '1:17.252', 77252),
	(58, 30, 37, 2, '1:17.477', 77477),
	(58, 30, 38, 2, '1:17.133', 77133),
	(58, 30, 39, 2, '1:17.218', 77218),
	(58, 30, 40, 2, '1:17.579', 77579),
	(58, 30, 41, 1, '1:17.597', 77597),
	(58, 30, 42, 1, '1:16.971', 76971),
	(58, 30, 43, 1, '1:16.922', 76922),
	(58, 30, 44, 1, '1:17.381', 77381),
	(58, 30, 45, 1, '1:17.264', 77264),
	(58, 30, 46, 1, '1:20.763', 80763),
	(58, 30, 47, 2, '1:38.192', 98192),
	(58, 30, 48, 2, '1:18.643', 78643),
	(58, 30, 49, 2, '1:18.394', 78394),
	(58, 30, 50, 2, '1:18.286', 78286),
	(58, 30, 51, 2, '1:18.060', 78060),
	(58, 30, 52, 2, '1:17.968', 77968),
	(58, 30, 53, 2, '1:17.885', 77885),
	(58, 30, 54, 2, '1:17.937', 77937),
	(58, 30, 55, 2, '1:18.207', 78207),
	(58, 30, 56, 2, '1:18.170', 78170),
	(58, 30, 57, 2, '1:17.829', 77829),
	(58, 30, 58, 2, '1:18.175', 78175),
	(58, 30, 59, 2, '1:17.878', 77878),
	(58, 30, 60, 2, '1:18.153', 78153),
	(58, 30, 61, 2, '1:17.838', 77838),
	(58, 30, 62, 2, '1:18.150', 78150),
	(58, 30, 63, 2, '1:18.352', 78352),
	(58, 30, 64, 2, '1:18.117', 78117),
	(58, 30, 65, 2, '1:19.020', 79020),
	(58, 30, 66, 2, '1:21.486', 81486),
	(58, 31, 1, 11, '1:30.559', 90559),
	(58, 31, 2, 11, '1:21.884', 81884),
	(58, 31, 3, 11, '1:20.838', 80838),
	(58, 31, 4, 11, '1:20.926', 80926),
	(58, 31, 5, 11, '1:20.572', 80572),
	(58, 31, 6, 11, '1:20.815', 80815),
	(58, 31, 7, 11, '1:20.665', 80665),
	(58, 31, 8, 11, '1:20.311', 80311),
	(58, 31, 9, 11, '1:20.466', 80466),
	(58, 31, 10, 11, '1:20.030', 80030),
	(58, 31, 11, 11, '1:20.154', 80154),
	(58, 31, 12, 11, '1:19.825', 79825),
	(58, 31, 13, 11, '1:19.625', 79625),
	(58, 31, 14, 11, '1:19.702', 79702),
	(58, 31, 15, 11, '1:19.573', 79573),
	(58, 31, 16, 10, '1:19.785', 79785),
	(58, 31, 17, 10, '1:19.482', 79482),
	(58, 32, 1, 16, '1:33.253', 93253),
	(58, 32, 2, 16, '1:22.212', 82212),
	(58, 32, 3, 16, '1:21.807', 81807),
	(58, 32, 4, 16, '1:21.288', 81288),
	(58, 32, 5, 16, '1:21.708', 81708),
	(58, 32, 6, 16, '1:21.686', 81686),
	(58, 32, 7, 16, '1:21.291', 81291),
	(58, 32, 8, 16, '1:21.125', 81125),
	(58, 32, 9, 16, '1:20.865', 80865),
	(58, 32, 10, 16, '1:20.514', 80514),
	(58, 32, 11, 16, '1:20.584', 80584),
	(58, 32, 12, 16, '1:20.147', 80147),
	(58, 32, 13, 16, '1:20.375', 80375),
	(58, 32, 14, 16, '1:20.668', 80668),
	(58, 32, 15, 15, '1:19.744', 79744),
	(58, 32, 16, 14, '1:20.056', 80056),
	(58, 32, 17, 14, '1:19.343', 79343),
	(58, 32, 18, 13, '1:19.100', 79100),
	(58, 32, 19, 13, '1:19.250', 79250),
	(58, 32, 20, 13, '1:19.258', 79258),
	(58, 32, 21, 13, '1:19.280', 79280),
	(58, 32, 22, 13, '1:19.597', 79597),
	(58, 32, 23, 13, '1:18.653', 78653),
	(58, 32, 24, 13, '1:18.583', 78583),
	(58, 32, 25, 13, '1:18.604', 78604),
	(58, 32, 26, 12, '1:18.665', 78665),
	(58, 32, 27, 11, '1:18.522', 78522),
	(58, 32, 28, 10, '1:21.477', 81477),
	(58, 32, 29, 13, '1:41.027', 101027),
	(58, 32, 30, 13, '1:22.027', 82027),
	(58, 32, 31, 13, '1:19.831', 79831),
	(58, 32, 32, 13, '1:19.655', 79655),
	(58, 32, 33, 13, '1:19.658', 79658),
	(58, 32, 34, 13, '1:19.410', 79410),
	(58, 32, 35, 13, '1:20.505', 80505),
	(58, 32, 36, 13, '1:18.991', 78991),
	(58, 32, 37, 13, '1:18.625', 78625),
	(58, 32, 38, 13, '1:18.904', 78904),
	(58, 32, 39, 13, '1:20.347', 80347),
	(58, 32, 40, 13, '1:20.963', 80963),
	(58, 32, 41, 12, '1:19.226', 79226),
	(58, 32, 42, 12, '1:18.888', 78888),
	(58, 32, 43, 12, '1:19.221', 79221),
	(58, 32, 44, 12, '1:18.813', 78813),
	(58, 32, 45, 12, '1:18.879', 78879),
	(58, 32, 46, 12, '1:20.185', 80185),
	(58, 32, 47, 12, '1:20.339', 80339),
	(58, 32, 48, 12, '1:19.676', 79676),
	(58, 32, 49, 12, '1:20.663', 80663),
	(58, 32, 50, 12, '1:22.800', 82800),
	(58, 32, 51, 14, '1:38.806', 98806),
	(58, 32, 52, 14, '1:18.777', 78777),
	(58, 32, 53, 14, '1:18.670', 78670),
	(58, 32, 54, 13, '1:18.840', 78840),
	(58, 32, 55, 13, '1:19.161', 79161),
	(58, 32, 56, 13, '1:19.070', 79070),
	(58, 32, 57, 13, '1:19.074', 79074),
	(58, 32, 58, 13, '1:18.630', 78630),
	(58, 32, 59, 13, '1:18.516', 78516),
	(58, 32, 60, 13, '1:18.701', 78701),
	(58, 32, 61, 13, '1:18.849', 78849),
	(58, 32, 62, 13, '1:20.597', 80597),
	(58, 32, 63, 13, '1:18.855', 78855),
	(58, 32, 64, 13, '1:20.160', 80160),
	(58, 32, 65, 13, '1:19.422', 79422),
	(58, 33, 1, 19, '1:34.611', 94611),
	(58, 33, 2, 19, '1:24.518', 84518),
	(58, 33, 3, 22, '1:36.923', 96923),
	(58, 33, 4, 22, '1:20.950', 80950),
	(58, 33, 5, 22, '1:20.853', 80853),
	(58, 33, 6, 22, '1:20.800', 80800),
	(58, 33, 7, 22, '1:20.924', 80924),
	(58, 33, 8, 22, '1:21.556', 81556),
	(58, 33, 9, 22, '1:21.920', 81920),
	(58, 33, 10, 20, '1:22.413', 82413),
	(58, 33, 11, 20, '1:21.314', 81314),
	(58, 33, 12, 20, '1:21.497', 81497),
	(58, 33, 13, 20, '1:20.949', 80949),
	(58, 33, 14, 20, '1:21.891', 81891),
	(58, 33, 15, 20, '1:20.986', 80986),
	(58, 33, 16, 20, '1:21.603', 81603),
	(58, 33, 17, 19, '1:22.601', 82601),
	(58, 33, 18, 18, '1:20.853', 80853),
	(58, 33, 19, 18, '1:20.718', 80718),
	(58, 33, 20, 18, '1:20.595', 80595),
	(58, 33, 21, 18, '1:21.618', 81618),
	(58, 33, 22, 19, '1:22.143', 82143),
	(58, 33, 23, 19, '1:20.088', 80088),
	(58, 33, 24, 19, '1:24.488', 84488),
	(58, 33, 25, 19, '1:22.643', 82643),
	(58, 33, 26, 19, '1:23.891', 83891),
	(58, 33, 27, 19, '1:39.316', 99316),
	(58, 33, 28, 19, '1:19.265', 79265),
	(58, 33, 29, 19, '1:19.458', 79458),
	(58, 33, 30, 18, '1:20.318', 80318),
	(58, 33, 31, 17, '1:20.431', 80431),
	(58, 33, 32, 17, '1:20.277', 80277),
	(58, 33, 33, 17, '1:20.420', 80420),
	(58, 33, 34, 17, '1:20.024', 80024),
	(58, 33, 35, 17, '1:20.245', 80245),
	(58, 33, 36, 17, '1:19.767', 79767),
	(58, 33, 37, 17, '1:22.331', 82331),
	(58, 33, 38, 17, '1:23.611', 83611),
	(58, 33, 39, 17, '1:21.721', 81721),
	(58, 33, 40, 17, '1:19.790', 79790),
	(58, 33, 41, 17, '1:20.821', 80821),
	(58, 33, 42, 17, '1:21.257', 81257),
	(58, 33, 43, 17, '1:20.140', 80140),
	(58, 33, 44, 17, '1:22.351', 82351),
	(58, 33, 45, 17, '1:23.330', 83330),
	(58, 33, 46, 17, '1:45.633', 105633),
	(58, 33, 47, 17, '1:20.623', 80623),
	(58, 33, 48, 16, '1:20.830', 80830),
	(58, 33, 49, 16, '1:20.706', 80706),
	(58, 33, 50, 16, '1:22.560', 82560),
	(58, 33, 51, 16, '1:22.592', 82592),
	(58, 33, 52, 16, '1:22.166', 82166),
	(58, 33, 53, 16, '1:22.365', 82365),
	(58, 33, 54, 16, '1:20.428', 80428),
	(58, 33, 55, 16, '1:20.920', 80920),
	(58, 33, 56, 16, '1:20.758', 80758),
	(58, 33, 57, 16, '1:20.813', 80813),
	(58, 33, 58, 16, '1:23.056', 83056),
	(58, 33, 59, 16, '1:20.887', 80887),
	(58, 33, 60, 16, '1:20.283', 80283),
	(58, 33, 61, 16, '1:20.856', 80856),
	(58, 33, 62, 16, '1:22.455', 82455),
	(58, 33, 63, 16, '1:20.801', 80801),
	(58, 35, 1, 21, '1:35.480', 95480),
	(58, 35, 2, 21, '1:24.595', 84595),
	(58, 35, 3, 20, '1:24.478', 84478),
	(58, 35, 4, 19, '1:22.072', 82072),
	(58, 35, 5, 18, '1:21.582', 81582),
	(58, 35, 6, 18, '1:21.635', 81635),
	(58, 35, 7, 18, '1:21.350', 81350),
	(58, 35, 8, 18, '1:20.955', 80955),
	(58, 35, 9, 18, '1:21.061', 81061),
	(58, 35, 10, 18, '1:20.772', 80772),
	(58, 35, 11, 18, '1:20.921', 80921),
	(58, 35, 12, 18, '1:20.607', 80607),
	(58, 35, 13, 18, '1:20.254', 80254),
	(58, 35, 14, 18, '1:20.728', 80728),
	(58, 35, 15, 18, '1:20.497', 80497),
	(58, 35, 16, 18, '1:20.596', 80596),
	(58, 35, 17, 17, '1:20.280', 80280),
	(58, 35, 18, 16, '1:20.644', 80644),
	(58, 35, 19, 16, '1:20.345', 80345),
	(58, 35, 20, 16, '1:20.257', 80257),
	(58, 35, 21, 16, '1:19.664', 79664),
	(58, 35, 22, 16, '1:19.920', 79920),
	(58, 35, 23, 16, '1:19.498', 79498),
	(58, 35, 24, 16, '1:19.538', 79538),
	(58, 35, 25, 16, '1:19.593', 79593),
	(58, 35, 26, 16, '1:19.363', 79363),
	(58, 35, 27, 15, '1:20.070', 80070),
	(58, 35, 28, 12, '1:19.249', 79249),
	(58, 35, 29, 11, '1:19.086', 79086),
	(58, 35, 30, 11, '1:19.167', 79167),
	(58, 35, 31, 11, '1:19.151', 79151),
	(58, 35, 32, 11, '1:19.303', 79303),
	(58, 35, 33, 11, '1:20.084', 80084),
	(58, 35, 34, 11, '1:18.911', 78911),
	(58, 35, 35, 11, '1:18.652', 78652),
	(58, 35, 36, 11, '1:18.709', 78709),
	(58, 35, 37, 11, '1:18.383', 78383),
	(58, 35, 38, 11, '1:18.400', 78400),
	(58, 35, 39, 11, '1:18.517', 78517),
	(58, 35, 40, 12, '1:23.365', 83365),
	(58, 35, 41, 15, '1:40.803', 100803),
	(58, 35, 42, 15, '1:19.187', 79187),
	(58, 35, 43, 15, '1:18.968', 78968),
	(58, 35, 44, 15, '1:19.394', 79394),
	(58, 35, 45, 15, '1:19.572', 79572),
	(58, 35, 46, 15, '1:19.176', 79176),
	(58, 35, 47, 15, '1:20.313', 80313),
	(58, 35, 48, 14, '1:19.117', 79117),
	(58, 35, 49, 14, '1:19.675', 79675),
	(58, 35, 50, 13, '1:20.937', 80937),
	(58, 35, 51, 12, '1:19.323', 79323),
	(58, 35, 52, 12, '1:18.662', 78662),
	(58, 35, 53, 12, '1:18.777', 78777),
	(58, 35, 54, 12, '1:18.996', 78996),
	(58, 35, 55, 12, '1:19.138', 79138),
	(58, 35, 56, 12, '1:19.012', 79012),
	(58, 35, 57, 12, '1:19.212', 79212),
	(58, 35, 58, 12, '1:18.903', 78903),
	(58, 35, 59, 12, '1:18.799', 78799),
	(58, 35, 60, 12, '1:18.786', 78786),
	(58, 35, 61, 12, '1:18.681', 78681),
	(58, 35, 62, 12, '1:18.050', 78050),
	(58, 35, 63, 12, '1:18.160', 78160),
	(58, 35, 64, 12, '1:18.340', 78340),
	(58, 35, 65, 12, '1:19.194', 79194),
	(58, 36, 1, 17, '1:33.949', 93949),
	(58, 36, 2, 18, '1:24.918', 84918),
	(58, 36, 3, 18, '1:24.223', 84223),
	(58, 36, 4, 18, '1:23.196', 83196),
	(58, 36, 5, 19, '1:23.756', 83756),
	(58, 36, 6, 19, '1:23.074', 83074),
	(58, 36, 7, 19, '1:22.884', 82884),
	(58, 36, 8, 19, '1:22.571', 82571),
	(58, 36, 9, 19, '1:22.389', 82389),
	(58, 36, 10, 22, '1:43.022', 103022),
	(59, 2, 1, 11, '1:31.356', 91356),
	(59, 2, 2, 11, '1:20.395', 80395),
	(59, 2, 3, 11, '1:19.471', 79471),
	(59, 2, 4, 11, '1:19.426', 79426),
	(59, 2, 5, 11, '1:19.327', 79327),
	(59, 2, 6, 11, '1:18.647', 78647),
	(59, 2, 7, 11, '1:19.337', 79337),
	(59, 2, 8, 11, '1:19.046', 79046),
	(59, 2, 9, 11, '1:18.795', 78795),
	(59, 2, 10, 11, '1:19.003', 79003),
	(59, 2, 11, 11, '1:18.762', 78762),
	(59, 2, 12, 11, '1:18.870', 78870),
	(59, 2, 13, 11, '1:19.206', 79206),
	(59, 2, 14, 11, '1:18.547', 78547),
	(59, 2, 15, 11, '1:18.573', 78573),
	(59, 2, 16, 11, '1:18.965', 78965),
	(59, 2, 17, 11, '1:18.539', 78539),
	(59, 2, 18, 11, '1:18.287', 78287),
	(59, 2, 19, 11, '1:18.697', 78697),
	(59, 2, 20, 11, '1:18.823', 78823),
	(59, 2, 21, 11, '1:19.062', 79062),
	(59, 2, 22, 11, '1:19.635', 79635),
	(59, 2, 23, 10, '1:19.170', 79170),
	(59, 2, 24, 10, '1:19.033', 79033),
	(59, 2, 25, 10, '1:19.119', 79119),
	(59, 2, 26, 10, '1:19.405', 79405),
	(59, 2, 27, 9, '1:19.330', 79330),
	(59, 2, 28, 9, '1:19.742', 79742),
	(59, 2, 29, 8, '1:19.655', 79655),
	(59, 2, 30, 8, '1:19.959', 79959),
	(59, 2, 31, 8, '1:19.895', 79895),
	(59, 2, 32, 8, '1:19.395', 79395),
	(59, 2, 33, 8, '1:19.936', 79936),
	(59, 2, 34, 8, '1:20.461', 80461),
	(59, 2, 35, 8, '1:20.693', 80693),
	(59, 2, 36, 8, '1:20.745', 80745),
	(59, 2, 37, 8, '1:21.135', 81135),
	(59, 2, 38, 8, '1:21.025', 81025),
	(59, 2, 39, 8, '1:20.566', 80566),
	(59, 2, 40, 16, '1:39.639', 99639),
	(59, 2, 41, 15, '1:22.671', 82671),
	(59, 2, 42, 15, '1:19.350', 79350),
	(59, 2, 43, 15, '1:18.656', 78656),
	(59, 2, 44, 14, '1:18.466', 78466),
	(59, 2, 45, 14, '1:18.524', 78524),
	(59, 2, 46, 14, '1:18.727', 78727),
	(59, 2, 47, 14, '1:18.736', 78736),
	(59, 2, 48, 11, '1:22.501', 82501),
	(59, 2, 49, 10, '2:03.569', 123569),
	(59, 2, 50, 10, '2:02.971', 122971),
	(59, 2, 51, 9, '1:56.392', 116392),
	(59, 2, 52, 9, '1:23.268', 83268),
	(59, 2, 53, 9, '1:22.834', 82834),
	(59, 2, 54, 9, '1:20.815', 80815),
	(59, 2, 55, 9, '1:19.678', 79678),
	(59, 2, 56, 9, '1:19.003', 79003),
	(59, 2, 57, 8, '1:19.068', 79068),
	(59, 2, 58, 8, '1:19.606', 79606),
	(59, 2, 59, 8, '1:19.250', 79250),
	(59, 2, 60, 8, '1:20.110', 80110),
	(59, 2, 61, 8, '1:18.602', 78602),
	(59, 2, 62, 8, '1:18.625', 78625),
	(59, 2, 63, 8, '1:18.596', 78596),
	(59, 2, 64, 8, '1:19.376', 79376),
	(59, 2, 65, 8, '1:19.016', 79016),
	(59, 2, 66, 8, '1:18.506', 78506),
	(59, 2, 67, 8, '1:18.321', 78321),
	(59, 2, 68, 8, '1:18.453', 78453),
	(59, 2, 69, 8, '1:18.085', 78085),
	(59, 2, 70, 8, '1:17.898', 77898),
	(59, 2, 71, 8, '1:17.684', 77684),
	(59, 2, 72, 8, '1:17.319', 77319),
	(59, 2, 73, 7, '1:18.876', 78876),
	(59, 2, 74, 7, '1:18.114', 78114),
	(59, 2, 75, 7, '1:17.777', 77777),
	(59, 2, 76, 7, '1:17.742', 77742),
	(59, 2, 77, 7, '1:17.655', 77655),
	(59, 3, 1, 6, '1:26.671', 86671),
	(59, 3, 2, 6, '1:18.906', 78906),
	(59, 3, 3, 6, '1:18.640', 78640),
	(59, 3, 4, 6, '1:18.462', 78462),
	(59, 3, 5, 6, '1:18.856', 78856),
	(59, 3, 6, 6, '1:18.291', 78291),
	(59, 3, 7, 6, '1:18.890', 78890),
	(59, 3, 8, 6, '1:18.770', 78770),
	(59, 3, 9, 6, '1:18.450', 78450),
	(59, 3, 10, 6, '1:18.463', 78463),
	(59, 3, 11, 6, '1:18.692', 78692),
	(59, 3, 12, 6, '1:18.641', 78641),
	(59, 3, 13, 6, '1:18.549', 78549),
	(59, 3, 14, 6, '1:18.336', 78336),
	(59, 3, 15, 6, '1:18.000', 78000),
	(59, 3, 16, 6, '1:18.182', 78182),
	(59, 3, 17, 6, '1:18.521', 78521),
	(59, 3, 18, 6, '1:18.539', 78539),
	(59, 3, 19, 6, '1:17.930', 77930),
	(59, 3, 20, 6, '1:17.792', 77792),
	(59, 3, 21, 6, '1:17.892', 77892),
	(59, 3, 22, 6, '1:18.587', 78587),
	(59, 3, 23, 14, '1:39.602', 99602),
	(59, 3, 24, 15, '1:21.366', 81366),
	(59, 3, 25, 15, '1:18.197', 78197),
	(59, 3, 26, 15, '1:18.496', 78496),
	(59, 3, 27, 15, '1:19.047', 79047),
	(59, 3, 28, 14, '1:19.453', 79453),
	(59, 3, 29, 14, '1:19.303', 79303),
	(59, 3, 30, 14, '1:20.470', 80470),
	(59, 3, 31, 14, '1:20.139', 80139),
	(59, 3, 32, 15, '1:20.425', 80425),
	(59, 3, 33, 15, '1:19.416', 79416),
	(59, 3, 34, 15, '1:19.533', 79533),
	(59, 3, 35, 15, '1:20.542', 80542),
	(59, 3, 36, 14, '1:20.649', 80649),
	(59, 3, 37, 14, '1:20.485', 80485),
	(59, 3, 38, 14, '1:21.084', 81084),
	(59, 3, 39, 13, '1:23.828', 83828),
	(59, 3, 40, 12, '1:22.671', 82671),
	(59, 3, 41, 11, '1:19.287', 79287),
	(59, 3, 42, 11, '1:18.047', 78047),
	(59, 3, 43, 11, '1:17.227', 77227),
	(59, 3, 44, 11, '1:20.114', 80114),
	(59, 3, 45, 11, '1:19.590', 79590),
	(59, 3, 46, 11, '1:19.395', 79395),
	(59, 3, 47, 11, '1:19.068', 79068),
	(59, 3, 48, 15, '1:41.889', 101889),
	(59, 3, 49, 14, '2:02.063', 122063),
	(59, 3, 50, 14, '2:03.778', 123778),
	(59, 3, 51, 14, '1:57.107', 117107),
	(59, 4, 1, 1, '1:22.551', 82551),
	(59, 4, 2, 1, '1:18.209', 78209),
	(59, 4, 3, 1, '1:17.071', 77071),
	(59, 4, 4, 1, '1:16.751', 76751),
	(59, 4, 5, 1, '1:16.472', 76472),
	(59, 4, 6, 1, '1:16.826', 76826),
	(59, 4, 7, 1, '1:16.698', 76698),
	(59, 4, 8, 1, '1:16.854', 76854),
	(59, 4, 9, 1, '1:16.734', 76734),
	(59, 4, 10, 1, '1:15.924', 75924),
	(59, 4, 11, 1, '1:15.671', 75671),
	(59, 4, 12, 1, '1:16.318', 76318),
	(59, 4, 13, 1, '1:17.243', 77243),
	(59, 4, 14, 1, '1:16.605', 76605),
	(59, 4, 15, 1, '1:17.602', 77602),
	(59, 4, 16, 1, '1:16.534', 76534),
	(59, 4, 17, 1, '1:15.906', 75906),
	(59, 4, 18, 1, '1:15.680', 75680),
	(59, 4, 19, 1, '1:15.763', 75763),
	(59, 4, 20, 1, '1:16.405', 76405),
	(59, 4, 21, 1, '1:16.951', 76951),
	(59, 4, 22, 1, '1:16.231', 76231),
	(59, 4, 23, 1, '1:16.048', 76048),
	(59, 4, 24, 2, '1:34.559', 94559),
	(59, 4, 25, 1, '1:19.613', 79613),
	(59, 4, 26, 1, '1:17.980', 77980),
	(59, 4, 27, 1, '1:17.825', 77825),
	(59, 4, 28, 1, '1:17.914', 77914),
	(59, 4, 29, 1, '1:17.838', 77838),
	(59, 4, 30, 1, '1:18.348', 78348),
	(59, 4, 31, 1, '1:18.226', 78226),
	(59, 4, 32, 1, '1:18.399', 78399),
	(59, 4, 33, 1, '1:18.798', 78798),
	(59, 4, 34, 1, '1:18.489', 78489),
	(59, 4, 35, 1, '1:16.883', 76883),
	(59, 4, 36, 1, '1:17.555', 77555),
	(59, 4, 37, 1, '1:17.812', 77812),
	(59, 4, 38, 1, '1:19.705', 79705),
	(59, 4, 39, 1, '1:17.132', 77132),
	(59, 4, 40, 1, '1:19.843', 79843),
	(59, 4, 41, 1, '1:19.045', 79045),
	(59, 4, 42, 1, '1:17.815', 77815),
	(59, 4, 43, 1, '1:17.436', 77436),
	(59, 4, 44, 1, '1:16.385', 76385),
	(59, 4, 45, 1, '1:16.403', 76403),
	(59, 4, 46, 1, '1:16.999', 76999),
	(59, 4, 47, 1, '1:17.727', 77727),
	(59, 4, 48, 1, '1:16.626', 76626),
	(59, 4, 49, 1, '1:35.310', 95310),
	(59, 4, 50, 1, '2:16.067', 136067),
	(59, 4, 51, 1, '2:01.666', 121666),
	(59, 4, 52, 1, '2:00.278', 120278),
	(59, 4, 53, 1, '1:17.759', 77759),
	(59, 4, 54, 1, '1:17.631', 77631),
	(59, 4, 55, 1, '1:17.224', 77224),
	(59, 4, 56, 1, '1:16.769', 76769),
	(59, 4, 57, 1, '1:16.414', 76414),
	(59, 4, 58, 1, '1:16.259', 76259),
	(59, 4, 59, 1, '1:16.670', 76670),
	(59, 4, 60, 1, '1:16.847', 76847),
	(59, 4, 61, 1, '1:17.097', 77097),
	(59, 4, 62, 1, '1:17.251', 77251),
	(59, 4, 63, 1, '1:17.193', 77193),
	(59, 4, 64, 1, '1:18.456', 78456),
	(59, 4, 65, 1, '1:18.449', 78449),
	(59, 4, 66, 1, '1:17.346', 77346),
	(59, 4, 67, 1, '1:16.986', 76986),
	(59, 4, 68, 1, '1:17.171', 77171),
	(59, 4, 69, 1, '1:17.349', 77349),
	(59, 4, 70, 1, '1:17.422', 77422),
	(59, 4, 71, 1, '1:17.258', 77258),
	(59, 4, 72, 1, '1:17.803', 77803),
	(59, 4, 73, 1, '1:17.356', 77356),
	(59, 4, 74, 1, '1:17.668', 77668),
	(59, 4, 75, 1, '1:18.068', 78068),
	(59, 4, 76, 1, '1:17.659', 77659),
	(59, 4, 77, 1, '1:18.978', 78978),
	(59, 4, 78, 1, '1:22.310', 82310),
	(59, 8, 1, 3, '1:23.795', 83795),
	(59, 8, 2, 2, '1:17.475', 77475),
	(59, 8, 3, 2, '1:17.125', 77125),
	(59, 8, 4, 2, '1:16.758', 76758),
	(59, 8, 5, 2, '1:16.348', 76348),
	(59, 8, 6, 2, '1:16.847', 76847),
	(59, 8, 7, 2, '1:16.778', 76778),
	(59, 8, 8, 2, '1:16.838', 76838),
	(59, 8, 9, 2, '1:16.711', 76711),
	(59, 8, 10, 2, '1:16.159', 76159),
	(59, 8, 11, 2, '1:15.832', 75832),
	(59, 8, 12, 2, '1:16.037', 76037),
	(59, 8, 13, 2, '1:17.109', 77109),
	(59, 8, 14, 2, '1:16.641', 76641),
	(59, 8, 15, 2, '1:17.612', 77612),
	(59, 8, 16, 2, '1:16.520', 76520),
	(59, 8, 17, 2, '1:16.446', 76446),
	(59, 8, 18, 2, '1:15.719', 75719),
	(59, 8, 19, 2, '1:15.325', 75325),
	(59, 8, 20, 2, '1:16.349', 76349),
	(59, 8, 21, 2, '1:16.848', 76848),
	(59, 8, 22, 3, '1:36.127', 96127),
	(59, 8, 23, 3, '1:17.995', 77995),
	(59, 8, 24, 3, '1:15.639', 75639),
	(59, 8, 25, 2, '1:16.786', 76786),
	(59, 8, 26, 2, '1:17.851', 77851),
	(59, 8, 27, 2, '1:17.920', 77920),
	(59, 8, 28, 2, '1:17.854', 77854),
	(59, 8, 29, 2, '1:17.900', 77900),
	(59, 8, 30, 2, '1:18.256', 78256),
	(59, 8, 31, 2, '1:18.181', 78181),
	(59, 8, 32, 2, '1:18.413', 78413),
	(59, 8, 33, 2, '1:18.808', 78808),
	(59, 8, 34, 2, '1:18.520', 78520),
	(59, 8, 35, 2, '1:17.303', 77303),
	(59, 8, 36, 2, '1:17.127', 77127),
	(59, 8, 37, 2, '1:17.805', 77805),
	(59, 8, 38, 2, '1:20.157', 80157),
	(59, 8, 39, 2, '1:17.081', 77081),
	(59, 8, 40, 2, '1:19.259', 79259),
	(59, 8, 41, 2, '1:19.546', 79546),
	(59, 8, 42, 2, '1:17.607', 77607),
	(59, 8, 43, 2, '1:18.068', 78068),
	(59, 8, 44, 2, '1:16.297', 76297),
	(59, 8, 45, 2, '1:16.616', 76616),
	(59, 8, 46, 2, '1:16.792', 76792),
	(59, 8, 47, 2, '1:17.578', 77578),
	(59, 8, 48, 2, '1:16.477', 76477),
	(59, 8, 49, 2, '1:34.955', 94955),
	(59, 8, 50, 2, '2:16.032', 136032),
	(59, 11, 1, 19, '1:36.575', 96575),
	(59, 11, 2, 19, '1:21.714', 81714),
	(59, 11, 3, 20, '1:22.301', 82301),
	(59, 11, 4, 20, '1:22.092', 82092),
	(59, 11, 5, 20, '1:21.831', 81831),
	(59, 11, 6, 20, '1:21.796', 81796),
	(59, 11, 7, 20, '1:21.632', 81632),
	(59, 11, 8, 20, '1:21.210', 81210),
	(59, 11, 9, 20, '1:20.972', 80972),
	(59, 11, 10, 20, '1:21.009', 81009),
	(59, 11, 11, 20, '1:20.806', 80806),
	(59, 11, 12, 20, '1:20.089', 80089),
	(59, 11, 13, 20, '1:20.198', 80198),
	(59, 11, 14, 20, '1:20.244', 80244),
	(59, 11, 15, 20, '1:20.905', 80905),
	(59, 11, 16, 20, '1:24.387', 84387),
	(59, 11, 17, 20, '1:20.385', 80385),
	(59, 11, 18, 20, '1:19.645', 79645),
	(59, 11, 19, 20, '1:19.284', 79284),
	(59, 11, 20, 20, '1:19.534', 79534),
	(59, 11, 21, 20, '1:19.155', 79155),
	(59, 11, 22, 20, '1:19.768', 79768),
	(59, 11, 23, 20, '1:21.713', 81713),
	(59, 11, 24, 20, '1:19.947', 79947),
	(59, 11, 25, 20, '1:20.012', 80012),
	(59, 11, 26, 20, '1:19.820', 79820),
	(59, 11, 27, 20, '1:19.436', 79436),
	(59, 11, 28, 20, '1:19.515', 79515),
	(59, 11, 29, 20, '1:19.440', 79440),
	(59, 11, 30, 20, '1:19.796', 79796),
	(59, 11, 31, 20, '1:19.285', 79285),
	(59, 11, 32, 20, '1:19.190', 79190),
	(59, 11, 33, 20, '1:19.234', 79234),
	(59, 11, 34, 20, '1:19.293', 79293),
	(59, 11, 35, 20, '1:19.712', 79712),
	(59, 11, 36, 20, '1:19.188', 79188),
	(59, 11, 37, 20, '1:19.203', 79203),
	(59, 11, 38, 20, '1:19.368', 79368),
	(59, 11, 39, 20, '1:18.793', 78793),
	(59, 11, 40, 19, '1:18.988', 78988),
	(59, 11, 41, 19, '1:19.288', 79288),
	(59, 11, 42, 18, '1:19.184', 79184),
	(59, 11, 43, 18, '1:18.929', 78929),
	(59, 11, 44, 18, '1:19.022', 79022),
	(59, 11, 45, 18, '1:19.637', 79637),
	(59, 11, 46, 22, '2:14.783', 134783),
	(59, 13, 1, 21, '1:37.523', 97523),
	(59, 13, 2, 21, '1:22.106', 82106),
	(59, 13, 3, 19, '1:20.841', 80841),
	(59, 13, 4, 19, '1:18.256', 78256),
	(59, 13, 5, 19, '1:19.622', 79622),
	(59, 13, 6, 19, '1:20.089', 80089),
	(59, 13, 7, 19, '1:20.272', 80272),
	(59, 13, 8, 19, '1:20.211', 80211),
	(59, 13, 9, 19, '1:20.105', 80105),
	(59, 13, 10, 19, '1:19.114', 79114),
	(59, 13, 11, 19, '1:18.647', 78647),
	(59, 13, 12, 19, '1:18.658', 78658),
	(59, 13, 13, 19, '1:18.999', 78999),
	(59, 13, 14, 19, '1:18.760', 78760),
	(59, 13, 15, 19, '1:18.871', 78871),
	(59, 13, 16, 19, '1:18.840', 78840),
	(59, 13, 17, 19, '1:18.982', 78982),
	(59, 13, 18, 18, '1:20.330', 80330),
	(59, 13, 19, 18, '1:17.590', 77590),
	(59, 13, 20, 18, '1:17.421', 77421),
	(59, 13, 21, 18, '1:18.224', 78224),
	(59, 13, 22, 18, '1:18.902', 78902),
	(59, 13, 23, 18, '1:18.442', 78442),
	(59, 13, 24, 18, '1:18.599', 78599),
	(59, 13, 25, 18, '1:19.065', 79065),
	(59, 13, 26, 18, '1:19.534', 79534),
	(59, 13, 27, 18, '1:19.132', 79132),
	(59, 13, 28, 18, '1:19.070', 79070),
	(59, 13, 29, 18, '1:19.273', 79273),
	(59, 13, 30, 18, '1:19.371', 79371),
	(59, 13, 31, 18, '1:20.446', 80446),
	(59, 13, 32, 18, '1:20.446', 80446),
	(59, 13, 33, 17, '1:20.187', 80187),
	(59, 13, 34, 17, '1:20.139', 80139),
	(59, 13, 35, 17, '1:20.608', 80608),
	(59, 13, 36, 16, '1:19.667', 79667),
	(59, 13, 37, 19, '1:46.033', 106033),
	(59, 13, 38, 19, '1:20.307', 80307),
	(59, 13, 39, 19, '1:17.207', 77207),
	(59, 13, 40, 18, '1:16.612', 76612),
	(59, 13, 41, 17, '1:17.541', 77541),
	(59, 13, 42, 17, '1:18.708', 78708),
	(59, 13, 43, 17, '1:19.201', 79201),
	(59, 13, 44, 16, '1:18.614', 78614),
	(59, 13, 45, 16, '1:18.793', 78793),
	(59, 13, 46, 16, '1:18.413', 78413),
	(59, 13, 47, 16, '1:18.782', 78782),
	(59, 13, 48, 13, '1:22.549', 82549),
	(59, 13, 49, 12, '2:04.381', 124381),
	(59, 13, 50, 12, '2:03.479', 123479),
	(59, 13, 51, 11, '1:55.810', 115810),
	(59, 13, 52, 11, '1:22.288', 82288),
	(59, 13, 53, 11, '1:22.321', 82321),
	(59, 13, 54, 11, '1:20.677', 80677),
	(59, 13, 55, 11, '1:19.949', 79949),
	(59, 13, 56, 11, '1:19.123', 79123),
	(59, 13, 57, 10, '1:19.190', 79190),
	(59, 13, 58, 10, '1:19.208', 79208),
	(59, 13, 59, 10, '1:19.424', 79424),
	(59, 13, 60, 10, '1:21.713', 81713),
	(59, 13, 61, 10, '1:18.116', 78116),
	(59, 13, 62, 10, '1:18.327', 78327),
	(59, 13, 63, 10, '1:18.234', 78234),
	(59, 13, 64, 10, '1:18.802', 78802),
	(59, 13, 65, 10, '1:19.144', 79144),
	(59, 13, 66, 10, '1:18.476', 78476),
	(59, 13, 67, 10, '1:18.331', 78331),
	(59, 13, 68, 10, '1:18.638', 78638),
	(59, 13, 69, 10, '1:18.113', 78113),
	(59, 13, 70, 10, '1:17.996', 77996),
	(59, 13, 71, 10, '1:17.799', 77799),
	(59, 13, 72, 10, '1:18.019', 78019),
	(59, 13, 73, 9, '1:17.943', 77943),
	(59, 13, 74, 9, '1:17.916', 77916),
	(59, 13, 75, 9, '1:18.243', 78243),
	(59, 13, 76, 9, '1:17.854', 77854),
	(59, 13, 77, 9, '1:17.910', 77910),
	(59, 14, 1, 7, '1:26.961', 86961),
	(59, 14, 2, 7, '1:19.109', 79109),
	(59, 14, 3, 7, '1:18.601', 78601),
	(59, 14, 4, 7, '1:18.467', 78467),
	(59, 14, 5, 7, '1:18.753', 78753),
	(59, 14, 6, 7, '1:18.364', 78364),
	(59, 14, 7, 7, '1:18.799', 78799),
	(59, 14, 8, 7, '1:18.955', 78955),
	(59, 14, 9, 7, '1:18.423', 78423),
	(59, 14, 10, 7, '1:18.411', 78411),
	(59, 14, 11, 7, '1:18.767', 78767),
	(59, 14, 12, 7, '1:18.541', 78541),
	(59, 14, 13, 7, '1:18.715', 78715),
	(59, 14, 14, 7, '1:18.397', 78397),
	(59, 14, 15, 7, '1:17.907', 77907),
	(59, 14, 16, 7, '1:18.188', 78188),
	(59, 14, 17, 7, '1:18.409', 78409),
	(59, 14, 18, 7, '1:18.503', 78503),
	(59, 14, 19, 7, '1:18.107', 78107),
	(59, 14, 20, 7, '1:17.888', 77888),
	(59, 14, 21, 7, '1:17.852', 77852),
	(59, 14, 22, 7, '1:18.371', 78371),
	(59, 14, 23, 6, '1:18.468', 78468),
	(59, 14, 24, 6, '1:17.863', 77863),
	(59, 14, 25, 6, '1:19.188', 79188),
	(59, 14, 26, 6, '1:19.924', 79924),
	(59, 14, 27, 6, '1:17.925', 77925),
	(59, 14, 28, 6, '1:18.288', 78288),
	(59, 14, 29, 10, '1:40.741', 100741),
	(59, 14, 30, 12, '1:21.788', 81788),
	(59, 14, 31, 12, '1:20.455', 80455),
	(59, 14, 32, 12, '1:19.513', 79513),
	(59, 14, 33, 12, '1:19.509', 79509),
	(59, 14, 34, 12, '1:19.795', 79795),
	(59, 14, 35, 12, '1:20.672', 80672),
	(59, 14, 36, 12, '1:20.672', 80672),
	(59, 14, 37, 12, '1:21.026', 81026),
	(59, 14, 38, 12, '1:21.152', 81152),
	(59, 14, 39, 12, '1:21.833', 81833),
	(59, 14, 40, 10, '1:23.475', 83475),
	(59, 14, 41, 10, '1:18.221', 78221),
	(59, 14, 42, 10, '1:18.033', 78033),
	(59, 14, 43, 10, '1:17.939', 77939),
	(59, 14, 44, 9, '1:18.271', 78271),
	(59, 14, 45, 9, '1:17.849', 77849),
	(59, 14, 46, 9, '1:18.196', 78196),
	(59, 14, 47, 9, '1:20.321', 80321),
	(59, 14, 48, 8, '1:22.767', 82767),
	(59, 14, 49, 7, '1:52.783', 112783),
	(59, 14, 50, 7, '1:23.109', 83109),
	(59, 14, 51, 6, '1:25.103', 85103),
	(59, 14, 52, 6, '1:51.572', 111572),
	(59, 14, 53, 6, '1:22.308', 82308),
	(59, 14, 54, 6, '1:20.875', 80875),
	(59, 14, 55, 6, '1:20.093', 80093),
	(59, 14, 56, 6, '1:20.492', 80492),
	(59, 14, 57, 5, '1:20.508', 80508),
	(59, 14, 58, 5, '1:20.452', 80452),
	(59, 14, 59, 5, '1:19.186', 79186),
	(59, 14, 60, 5, '1:18.801', 78801),
	(59, 14, 61, 5, '1:18.746', 78746),
	(59, 14, 62, 5, '1:20.507', 80507),
	(59, 14, 63, 4, '1:18.667', 78667),
	(59, 14, 64, 4, '1:18.005', 78005),
	(59, 14, 65, 4, '1:18.180', 78180),
	(59, 14, 66, 4, '1:18.018', 78018),
	(59, 14, 67, 4, '1:18.074', 78074),
	(59, 14, 68, 4, '1:18.349', 78349),
	(59, 14, 69, 4, '1:18.199', 78199),
	(59, 14, 70, 4, '1:18.366', 78366),
	(59, 14, 71, 4, '1:17.966', 77966),
	(59, 14, 72, 4, '1:18.029', 78029),
	(59, 14, 73, 3, '1:18.260', 78260),
	(59, 14, 74, 3, '1:18.095', 78095),
	(59, 14, 75, 3, '1:18.256', 78256),
	(59, 14, 76, 3, '1:18.351', 78351),
	(59, 14, 77, 3, '1:18.869', 78869),
	(59, 14, 78, 3, '1:18.823', 78823),
	(59, 15, 1, 9, '1:29.407', 89407),
	(59, 15, 2, 9, '1:19.877', 79877),
	(59, 15, 3, 9, '1:19.182', 79182),
	(59, 15, 4, 9, '1:18.769', 78769),
	(59, 15, 5, 9, '1:18.825', 78825),
	(59, 15, 6, 9, '1:19.049', 79049),
	(59, 15, 7, 9, '1:18.701', 78701),
	(59, 15, 8, 9, '1:18.416', 78416),
	(59, 15, 9, 9, '1:18.398', 78398),
	(59, 15, 10, 9, '1:18.476', 78476),
	(59, 15, 11, 9, '1:18.468', 78468),
	(59, 15, 12, 9, '1:18.678', 78678),
	(59, 15, 13, 9, '1:18.462', 78462),
	(59, 15, 14, 9, '1:18.398', 78398),
	(59, 15, 15, 9, '1:18.186', 78186),
	(59, 15, 16, 9, '1:17.990', 77990),
	(59, 15, 17, 9, '1:17.937', 77937),
	(59, 15, 18, 9, '1:18.183', 78183),
	(59, 15, 19, 9, '1:18.684', 78684),
	(59, 15, 20, 9, '1:18.240', 78240),
	(59, 15, 21, 9, '1:17.917', 77917),
	(59, 15, 22, 9, '1:17.504', 77504),
	(59, 15, 23, 8, '1:18.020', 78020),
	(59, 15, 24, 8, '1:18.061', 78061),
	(59, 15, 25, 8, '1:18.268', 78268),
	(59, 15, 26, 8, '1:21.265', 81265),
	(59, 15, 27, 7, '1:18.526', 78526),
	(59, 15, 28, 7, '1:17.619', 77619),
	(59, 15, 29, 6, '1:17.397', 77397),
	(59, 15, 30, 6, '1:17.180', 77180),
	(59, 15, 31, 6, '1:18.348', 78348),
	(59, 15, 32, 6, '1:18.485', 78485),
	(59, 15, 33, 6, '1:18.281', 78281),
	(59, 15, 34, 6, '1:18.595', 78595),
	(59, 15, 35, 6, '1:18.478', 78478),
	(59, 15, 36, 6, '1:18.849', 78849),
	(59, 15, 37, 6, '1:18.737', 78737),
	(59, 15, 38, 6, '1:19.297', 79297),
	(59, 15, 39, 6, '1:20.088', 80088),
	(59, 15, 40, 6, '1:19.437', 79437),
	(59, 15, 41, 6, '1:19.090', 79090),
	(59, 15, 42, 6, '1:20.732', 80732),
	(59, 15, 43, 6, '1:19.927', 79927),
	(59, 15, 44, 6, '1:19.689', 79689),
	(59, 15, 45, 6, '1:39.577', 99577),
	(59, 15, 46, 6, '1:23.587', 83587),
	(59, 15, 47, 6, '1:20.979', 80979),
	(59, 15, 48, 6, '1:18.479', 78479),
	(59, 15, 49, 5, '1:20.665', 80665),
	(59, 15, 50, 5, '1:27.700', 87700),
	(59, 15, 51, 4, '2:03.995', 123995),
	(59, 15, 52, 4, '1:53.033', 113033),
	(59, 15, 53, 4, '1:22.122', 82122),
	(59, 15, 54, 4, '1:20.744', 80744),
	(59, 15, 55, 4, '1:20.195', 80195),
	(59, 15, 56, 4, '1:20.490', 80490),
	(59, 15, 57, 4, '1:20.305', 80305),
	(59, 15, 58, 4, '1:20.920', 80920),
	(59, 15, 59, 4, '1:17.965', 77965),
	(59, 15, 60, 4, '1:18.095', 78095),
	(59, 15, 61, 4, '1:20.480', 80480),
	(59, 15, 62, 4, '1:20.800', 80800),
	(59, 15, 63, 3, '1:18.178', 78178),
	(59, 15, 64, 3, '1:17.734', 77734),
	(59, 15, 65, 3, '1:17.440', 77440),
	(59, 15, 66, 3, '1:17.933', 77933),
	(59, 15, 67, 3, '1:18.256', 78256),
	(59, 15, 68, 3, '1:18.314', 78314),
	(59, 15, 69, 3, '1:17.743', 77743),
	(59, 15, 70, 3, '1:18.267', 78267),
	(59, 15, 71, 3, '1:18.129', 78129),
	(59, 15, 72, 3, '1:17.861', 77861),
	(59, 17, 1, 2, '1:23.381', 83381),
	(59, 17, 2, 3, '1:18.645', 78645),
	(59, 17, 3, 3, '1:17.364', 77364),
	(59, 17, 4, 3, '1:16.874', 76874),
	(59, 17, 5, 3, '1:16.643', 76643),
	(59, 17, 6, 3, '1:16.895', 76895),
	(59, 17, 7, 3, '1:16.753', 76753),
	(59, 17, 8, 3, '1:16.774', 76774),
	(59, 17, 9, 3, '1:17.116', 77116),
	(59, 17, 10, 3, '1:17.204', 77204),
	(59, 17, 11, 3, '1:16.886', 76886),
	(59, 17, 12, 3, '1:16.333', 76333),
	(59, 17, 13, 3, '1:16.481', 76481),
	(59, 17, 14, 3, '1:16.341', 76341),
	(59, 17, 15, 3, '1:16.168', 76168),
	(59, 17, 16, 3, '1:17.061', 77061),
	(59, 17, 17, 3, '1:16.817', 76817),
	(59, 17, 18, 3, '1:15.885', 75885),
	(59, 17, 19, 3, '1:15.767', 75767),
	(59, 17, 20, 3, '1:16.570', 76570),
	(59, 17, 21, 3, '1:16.613', 76613),
	(59, 17, 22, 2, '1:15.752', 75752),
	(59, 17, 23, 2, '1:15.680', 75680),
	(59, 17, 24, 1, '1:15.862', 75862),
	(59, 17, 25, 3, '1:36.450', 96450),
	(59, 17, 26, 3, '1:20.200', 80200),
	(59, 17, 27, 3, '1:17.463', 77463),
	(59, 17, 28, 3, '1:17.384', 77384),
	(59, 17, 29, 3, '1:17.229', 77229),
	(59, 17, 30, 3, '1:17.791', 77791),
	(59, 17, 31, 3, '1:18.092', 78092),
	(59, 17, 32, 3, '1:18.441', 78441),
	(59, 17, 33, 3, '1:18.774', 78774),
	(59, 17, 34, 3, '1:18.583', 78583),
	(59, 17, 35, 3, '1:17.608', 77608),
	(59, 17, 36, 3, '1:17.698', 77698),
	(59, 17, 37, 3, '1:18.240', 78240),
	(59, 17, 38, 3, '1:19.169', 79169),
	(59, 17, 39, 3, '1:17.171', 77171),
	(59, 17, 40, 3, '1:18.784', 78784),
	(59, 17, 41, 3, '1:20.998', 80998),
	(59, 17, 42, 3, '1:17.253', 77253),
	(59, 17, 43, 3, '1:17.477', 77477),
	(59, 17, 44, 3, '1:19.199', 79199),
	(59, 17, 45, 3, '1:18.095', 78095),
	(59, 17, 46, 3, '1:17.470', 77470),
	(59, 17, 47, 3, '1:18.580', 78580),
	(59, 17, 48, 3, '1:18.767', 78767),
	(59, 18, 1, 15, '1:33.878', 93878),
	(59, 18, 2, 15, '1:21.238', 81238),
	(59, 18, 3, 15, '1:20.241', 80241),
	(59, 18, 4, 15, '1:20.206', 80206),
	(59, 18, 5, 15, '1:19.680', 79680),
	(59, 18, 6, 15, '1:19.739', 79739),
	(59, 18, 7, 15, '1:19.303', 79303),
	(59, 18, 8, 15, '1:19.090', 79090),
	(59, 18, 9, 15, '1:19.442', 79442),
	(59, 18, 10, 15, '1:19.069', 79069),
	(59, 18, 11, 15, '1:18.542', 78542),
	(59, 18, 12, 15, '1:18.827', 78827),
	(59, 18, 13, 15, '1:18.740', 78740),
	(59, 18, 14, 15, '1:18.706', 78706),
	(59, 18, 15, 15, '1:18.714', 78714),
	(59, 18, 16, 15, '1:18.712', 78712),
	(59, 18, 17, 15, '1:18.833', 78833),
	(59, 18, 18, 15, '1:18.816', 78816),
	(59, 18, 19, 15, '1:19.139', 79139),
	(59, 18, 20, 16, '1:20.685', 80685),
	(59, 18, 21, 16, '1:19.236', 79236),
	(59, 18, 22, 16, '1:18.960', 78960),
	(59, 18, 23, 16, '1:18.604', 78604),
	(59, 18, 24, 16, '1:19.105', 79105),
	(59, 18, 25, 16, '1:19.190', 79190),
	(59, 18, 26, 16, '1:19.217', 79217),
	(59, 18, 27, 16, '1:19.211', 79211),
	(59, 18, 28, 16, '1:19.282', 79282),
	(59, 18, 29, 16, '1:19.376', 79376),
	(59, 18, 30, 16, '1:20.081', 80081),
	(59, 18, 31, 16, '1:20.665', 80665),
	(59, 18, 32, 16, '1:20.651', 80651),
	(59, 18, 33, 16, '1:20.437', 80437),
	(59, 18, 34, 16, '1:20.281', 80281),
	(59, 18, 35, 16, '1:20.613', 80613),
	(59, 18, 36, 15, '1:19.690', 79690),
	(59, 18, 37, 15, '1:23.899', 83899),
	(59, 18, 38, 15, '1:22.012', 82012),
	(59, 18, 39, 14, '1:20.885', 80885),
	(59, 18, 40, 14, '1:22.746', 82746),
	(59, 18, 41, 18, '1:40.900', 100900),
	(59, 18, 42, 19, '1:22.433', 82433),
	(59, 18, 43, 19, '1:19.212', 79212),
	(59, 18, 44, 19, '1:18.897', 78897),
	(59, 18, 45, 19, '1:18.956', 78956),
	(59, 18, 46, 18, '1:18.404', 78404),
	(59, 18, 47, 18, '1:18.171', 78171),
	(59, 18, 48, 17, '1:22.196', 82196),
	(59, 18, 49, 16, '1:53.345', 113345),
	(59, 18, 50, 16, '2:03.357', 123357),
	(59, 18, 51, 15, '1:55.131', 115131),
	(59, 18, 52, 14, '1:22.421', 82421),
	(59, 18, 53, 14, '1:20.290', 80290),
	(59, 18, 54, 14, '1:20.458', 80458),
	(59, 18, 55, 14, '1:20.208', 80208),
	(59, 18, 56, 14, '1:19.648', 79648),
	(59, 18, 57, 13, '1:19.287', 79287),
	(59, 18, 58, 12, '1:19.887', 79887),
	(59, 18, 59, 12, '1:17.300', 77300),
	(59, 18, 60, 12, '1:22.167', 82167),
	(59, 18, 61, 12, '1:18.373', 78373),
	(59, 18, 62, 12, '1:18.441', 78441),
	(59, 18, 63, 12, '1:18.517', 78517),
	(59, 18, 64, 12, '1:18.609', 78609),
	(59, 18, 65, 12, '1:18.622', 78622),
	(59, 18, 66, 12, '1:19.152', 79152),
	(59, 18, 67, 12, '1:20.752', 80752),
	(59, 18, 68, 12, '1:18.425', 78425),
	(59, 18, 69, 12, '1:20.226', 80226),
	(59, 18, 70, 12, '1:18.376', 78376),
	(59, 18, 71, 12, '1:17.844', 77844),
	(59, 18, 72, 12, '1:18.312', 78312),
	(59, 18, 73, 11, '1:17.998', 77998),
	(59, 18, 74, 11, '1:18.073', 78073),
	(59, 18, 75, 11, '1:18.246', 78246),
	(59, 18, 76, 11, '1:18.822', 78822),
	(59, 18, 77, 11, '1:21.037', 81037),
	(59, 21, 1, 8, '1:27.666', 87666),
	(59, 21, 2, 8, '1:19.205', 79205),
	(59, 21, 3, 8, '1:18.606', 78606),
	(59, 21, 4, 8, '1:18.264', 78264),
	(59, 21, 5, 8, '1:18.739', 78739),
	(59, 21, 6, 8, '1:18.615', 78615),
	(59, 21, 7, 8, '1:18.564', 78564),
	(59, 21, 8, 8, '1:18.907', 78907),
	(59, 21, 9, 8, '1:18.508', 78508),
	(59, 21, 10, 8, '1:18.442', 78442),
	(59, 21, 11, 8, '1:18.828', 78828),
	(59, 21, 12, 8, '1:18.455', 78455),
	(59, 21, 13, 8, '1:18.684', 78684),
	(59, 21, 14, 8, '1:18.529', 78529),
	(59, 21, 15, 8, '1:18.113', 78113),
	(59, 21, 16, 8, '1:18.042', 78042),
	(59, 21, 17, 8, '1:18.241', 78241),
	(59, 21, 18, 8, '1:18.310', 78310),
	(59, 21, 19, 8, '1:18.391', 78391),
	(59, 21, 20, 8, '1:18.276', 78276),
	(59, 21, 21, 8, '1:17.603', 77603),
	(59, 21, 22, 8, '1:17.951', 77951),
	(59, 21, 23, 7, '1:18.601', 78601),
	(59, 21, 24, 7, '1:17.828', 77828),
	(59, 21, 25, 7, '1:19.011', 79011),
	(59, 21, 26, 7, '1:20.970', 80970),
	(59, 21, 27, 14, '1:38.764', 98764),
	(59, 21, 28, 15, '1:20.644', 80644),
	(59, 21, 29, 15, '1:19.127', 79127),
	(59, 21, 30, 15, '1:20.281', 80281),
	(59, 21, 31, 15, '1:20.210', 80210),
	(59, 21, 32, 14, '1:19.008', 79008),
	(59, 21, 33, 14, '1:19.590', 79590),
	(59, 21, 34, 14, '1:19.742', 79742),
	(59, 21, 35, 14, '1:20.703', 80703),
	(59, 21, 36, 13, '1:20.598', 80598),
	(59, 21, 37, 13, '1:20.399', 80399),
	(59, 21, 38, 13, '1:21.295', 81295),
	(59, 21, 39, 11, '1:20.385', 80385),
	(59, 21, 40, 9, '1:19.712', 79712),
	(59, 21, 41, 9, '1:17.999', 77999),
	(59, 21, 42, 9, '1:20.368', 80368),
	(59, 21, 43, 8, '1:18.557', 78557),
	(59, 21, 44, 8, '1:16.335', 76335),
	(59, 21, 45, 8, '1:19.462', 79462),
	(59, 21, 46, 8, '1:18.809', 78809),
	(59, 21, 47, 8, '1:19.675', 79675),
	(59, 21, 48, 10, '1:39.002', 99002),
	(59, 21, 49, 9, '2:07.624', 127624),
	(59, 21, 50, 9, '2:03.028', 123028),
	(59, 21, 51, 8, '1:56.364', 116364),
	(59, 21, 52, 8, '1:18.473', 78473),
	(59, 21, 53, 8, '1:18.260', 78260),
	(59, 21, 54, 8, '1:17.728', 77728),
	(59, 21, 55, 8, '1:16.787', 76787),
	(59, 21, 56, 8, '1:16.669', 76669),
	(59, 21, 57, 7, '1:16.243', 76243),
	(59, 21, 58, 7, '1:15.919', 75919),
	(59, 21, 59, 7, '1:16.641', 76641),
	(59, 21, 60, 7, '1:16.052', 76052),
	(59, 21, 61, 7, '1:15.974', 75974),
	(59, 21, 62, 7, '1:16.438', 76438),
	(59, 21, 63, 7, '1:17.240', 77240),
	(59, 21, 64, 7, '1:16.633', 76633),
	(59, 21, 65, 7, '1:16.550', 76550),
	(59, 21, 66, 7, '1:16.230', 76230),
	(59, 21, 67, 7, '1:16.525', 76525),
	(59, 21, 68, 7, '1:16.917', 76917),
	(59, 21, 69, 7, '1:16.615', 76615),
	(59, 21, 70, 7, '1:16.271', 76271),
	(59, 21, 71, 7, '1:16.617', 76617),
	(59, 21, 72, 7, '1:16.915', 76915),
	(59, 21, 73, 6, '1:18.760', 78760),
	(59, 21, 74, 6, '1:17.486', 77486),
	(59, 21, 75, 6, '1:17.231', 77231),
	(59, 21, 76, 6, '1:16.283', 76283),
	(59, 21, 77, 6, '1:16.351', 76351),
	(59, 21, 78, 6, '1:18.350', 78350),
	(59, 22, 1, 5, '1:26.245', 86245),
	(59, 22, 2, 5, '1:18.855', 78855),
	(59, 22, 3, 5, '1:18.578', 78578),
	(59, 22, 4, 5, '1:18.340', 78340),
	(59, 22, 5, 5, '1:18.583', 78583),
	(59, 22, 6, 5, '1:18.507', 78507),
	(59, 22, 7, 5, '1:19.169', 79169),
	(59, 22, 8, 5, '1:18.475', 78475),
	(59, 22, 9, 5, '1:18.499', 78499),
	(59, 22, 10, 5, '1:18.574', 78574),
	(59, 22, 11, 5, '1:18.895', 78895),
	(59, 22, 12, 5, '1:18.582', 78582),
	(59, 22, 13, 5, '1:18.473', 78473),
	(59, 22, 14, 5, '1:18.256', 78256),
	(59, 22, 15, 5, '1:18.010', 78010),
	(59, 22, 16, 5, '1:18.239', 78239),
	(59, 22, 17, 5, '1:18.524', 78524),
	(59, 22, 18, 5, '1:18.513', 78513),
	(59, 22, 19, 5, '1:17.929', 77929),
	(59, 22, 20, 5, '1:17.752', 77752),
	(59, 22, 21, 5, '1:18.018', 78018),
	(59, 22, 22, 5, '1:18.626', 78626),
	(59, 22, 23, 5, '1:18.197', 78197),
	(59, 22, 24, 5, '1:18.426', 78426),
	(59, 22, 25, 5, '1:19.284', 79284),
	(59, 22, 26, 5, '1:19.096', 79096),
	(59, 22, 27, 5, '1:18.663', 78663),
	(59, 22, 28, 5, '1:18.281', 78281),
	(59, 22, 29, 5, '1:18.514', 78514),
	(59, 22, 30, 5, '1:18.428', 78428),
	(59, 22, 31, 5, '1:18.420', 78420),
	(59, 22, 32, 5, '1:18.607', 78607),
	(59, 22, 33, 5, '1:18.608', 78608),
	(59, 22, 34, 5, '1:18.600', 78600),
	(59, 22, 35, 5, '1:18.728', 78728),
	(59, 22, 36, 5, '1:18.883', 78883),
	(59, 22, 37, 5, '1:18.645', 78645),
	(59, 22, 38, 5, '1:19.581', 79581),
	(59, 22, 39, 5, '1:20.009', 80009),
	(59, 22, 40, 5, '1:19.327', 79327),
	(59, 22, 41, 5, '1:19.277', 79277),
	(59, 22, 42, 5, '1:20.789', 80789),
	(59, 22, 43, 5, '1:19.893', 79893),
	(59, 22, 44, 5, '1:19.717', 79717),
	(59, 22, 45, 5, '1:39.276', 99276),
	(59, 22, 46, 5, '1:21.520', 81520),
	(59, 22, 47, 5, '1:19.228', 79228),
	(59, 22, 48, 5, '1:21.093', 81093),
	(59, 22, 49, 4, '1:20.796', 80796),
	(59, 22, 50, 4, '1:28.304', 88304),
	(59, 22, 51, 3, '2:03.432', 123432),
	(59, 22, 52, 3, '1:54.097', 114097),
	(59, 22, 53, 3, '1:21.284', 81284),
	(59, 22, 54, 3, '1:20.965', 80965),
	(59, 22, 55, 3, '1:20.671', 80671),
	(59, 22, 56, 3, '1:20.392', 80392),
	(59, 22, 57, 3, '1:19.777', 79777),
	(59, 22, 58, 3, '1:19.703', 79703),
	(59, 22, 59, 3, '1:18.647', 78647),
	(59, 22, 60, 3, '1:18.992', 78992),
	(59, 22, 61, 3, '1:19.639', 79639),
	(59, 22, 62, 3, '1:18.588', 78588),
	(59, 22, 63, 5, '1:26.266', 86266),
	(59, 22, 64, 5, '1:22.523', 82523),
	(59, 22, 65, 5, '1:18.717', 78717),
	(59, 22, 66, 5, '1:17.417', 77417),
	(59, 22, 67, 5, '1:17.320', 77320),
	(59, 22, 68, 5, '1:17.533', 77533),
	(59, 22, 69, 5, '1:17.403', 77403),
	(59, 22, 70, 5, '1:17.669', 77669),
	(59, 22, 71, 5, '1:17.439', 77439),
	(59, 22, 72, 5, '1:17.729', 77729),
	(59, 22, 73, 4, '1:18.410', 78410),
	(59, 22, 74, 4, '1:17.744', 77744),
	(59, 22, 75, 4, '1:18.251', 78251),
	(59, 22, 76, 4, '1:17.817', 77817),
	(59, 22, 77, 4, '1:17.673', 77673),
	(59, 22, 78, 4, '1:18.523', 78523),
	(59, 23, 1, 12, '1:31.854', 91854),
	(59, 23, 2, 12, '1:20.638', 80638),
	(59, 23, 3, 12, '1:19.795', 79795),
	(59, 23, 4, 12, '1:19.474', 79474),
	(59, 23, 5, 12, '1:19.469', 79469),
	(59, 23, 6, 12, '1:19.227', 79227),
	(59, 23, 7, 12, '1:18.967', 78967),
	(59, 23, 8, 12, '1:19.052', 79052),
	(59, 23, 9, 12, '1:18.925', 78925),
	(59, 23, 10, 12, '1:19.075', 79075),
	(59, 23, 11, 12, '1:18.925', 78925),
	(59, 23, 12, 12, '1:18.356', 78356),
	(59, 23, 13, 12, '1:18.971', 78971),
	(59, 23, 14, 12, '1:18.945', 78945),
	(59, 23, 15, 12, '1:18.549', 78549),
	(59, 23, 16, 12, '1:19.080', 79080),
	(59, 23, 17, 12, '1:18.536', 78536),
	(59, 23, 18, 12, '1:18.422', 78422),
	(59, 23, 19, 12, '1:18.197', 78197),
	(59, 23, 20, 12, '1:18.251', 78251),
	(59, 23, 21, 12, '1:19.196', 79196),
	(59, 23, 22, 12, '1:19.634', 79634),
	(59, 23, 23, 11, '1:19.276', 79276),
	(59, 23, 24, 11, '1:18.839', 78839),
	(59, 23, 25, 11, '1:19.042', 79042),
	(59, 23, 26, 11, '1:19.371', 79371),
	(59, 23, 27, 10, '1:19.484', 79484),
	(59, 23, 28, 10, '1:19.550', 79550),
	(59, 23, 29, 9, '1:19.638', 79638),
	(59, 23, 30, 9, '1:20.032', 80032),
	(59, 23, 31, 9, '1:19.930', 79930),
	(59, 23, 32, 9, '1:19.336', 79336),
	(59, 23, 33, 9, '1:19.950', 79950),
	(59, 23, 34, 9, '1:20.424', 80424),
	(59, 23, 35, 9, '1:20.547', 80547),
	(59, 23, 36, 9, '1:20.771', 80771),
	(59, 23, 37, 9, '1:21.058', 81058),
	(59, 23, 38, 9, '1:21.095', 81095),
	(59, 23, 39, 18, '1:42.406', 102406),
	(59, 23, 40, 17, '1:21.032', 81032),
	(59, 23, 41, 16, '1:19.760', 79760),
	(59, 23, 42, 16, '1:19.186', 79186),
	(59, 23, 43, 16, '1:19.252', 79252),
	(59, 23, 44, 15, '1:18.555', 78555),
	(59, 23, 45, 15, '1:18.331', 78331),
	(59, 23, 46, 15, '1:18.747', 78747),
	(59, 23, 47, 15, '1:18.618', 78618),
	(59, 23, 48, 12, '1:22.876', 82876),
	(59, 23, 49, 11, '2:03.297', 123297),
	(59, 23, 50, 11, '2:03.254', 123254),
	(59, 23, 51, 10, '1:56.201', 116201),
	(59, 23, 52, 10, '1:22.972', 82972),
	(59, 23, 53, 10, '1:22.475', 82475),
	(59, 23, 54, 10, '1:20.760', 80760),
	(59, 23, 55, 10, '1:19.998', 79998),
	(59, 23, 56, 10, '1:18.975', 78975),
	(59, 23, 57, 9, '1:19.070', 79070),
	(59, 23, 58, 9, '1:19.456', 79456),
	(59, 23, 59, 9, '1:19.259', 79259),
	(59, 23, 60, 9, '1:21.455', 81455),
	(59, 23, 61, 9, '1:18.094', 78094),
	(59, 23, 62, 9, '1:18.508', 78508),
	(59, 23, 63, 9, '1:18.366', 78366),
	(59, 23, 64, 9, '1:18.801', 78801),
	(59, 23, 65, 9, '1:19.239', 79239),
	(59, 23, 66, 9, '1:18.400', 78400),
	(59, 23, 67, 9, '1:18.404', 78404),
	(59, 23, 68, 9, '1:18.617', 78617),
	(59, 23, 69, 9, '1:18.068', 78068),
	(59, 23, 70, 9, '1:18.000', 78000),
	(59, 23, 71, 9, '1:17.945', 77945),
	(59, 23, 72, 9, '1:17.540', 77540),
	(59, 23, 73, 8, '1:18.339', 78339),
	(59, 23, 74, 8, '1:17.916', 77916),
	(59, 23, 75, 8, '1:18.112', 78112),
	(59, 23, 76, 8, '1:17.642', 77642),
	(59, 23, 77, 8, '1:18.186', 78186),
	(59, 24, 1, 13, '1:32.400', 92400),
	(59, 24, 2, 13, '1:20.972', 80972),
	(59, 24, 3, 13, '1:19.836', 79836),
	(59, 24, 4, 13, '1:19.454', 79454),
	(59, 24, 5, 13, '1:19.741', 79741),
	(59, 24, 6, 13, '1:19.586', 79586),
	(59, 24, 7, 13, '1:19.001', 79001),
	(59, 24, 8, 13, '1:19.014', 79014),
	(59, 24, 9, 13, '1:18.904', 78904),
	(59, 24, 10, 13, '1:18.895', 78895),
	(59, 24, 11, 13, '1:18.472', 78472),
	(59, 24, 12, 13, '1:18.748', 78748),
	(59, 24, 13, 13, '1:18.639', 78639),
	(59, 24, 14, 13, '1:18.853', 78853),
	(59, 24, 15, 13, '1:18.793', 78793),
	(59, 24, 16, 13, '1:19.259', 79259),
	(59, 24, 17, 13, '1:18.975', 78975),
	(59, 24, 18, 13, '1:18.550', 78550),
	(59, 24, 19, 13, '1:18.491', 78491),
	(59, 24, 20, 13, '1:18.473', 78473),
	(59, 24, 21, 13, '1:18.613', 78613),
	(59, 24, 22, 13, '1:19.686', 79686),
	(59, 24, 23, 12, '1:18.875', 78875),
	(59, 24, 24, 12, '1:18.915', 78915),
	(59, 24, 25, 12, '1:18.909', 78909),
	(59, 24, 26, 12, '1:19.095', 79095),
	(59, 24, 27, 11, '1:19.453', 79453),
	(59, 24, 28, 11, '1:19.519', 79519),
	(59, 24, 29, 11, '1:19.479', 79479),
	(59, 24, 30, 10, '1:19.830', 79830),
	(59, 24, 31, 10, '1:20.060', 80060),
	(59, 24, 32, 10, '1:19.715', 79715),
	(59, 24, 33, 10, '1:19.492', 79492),
	(59, 24, 34, 10, '1:20.287', 80287),
	(59, 24, 35, 10, '1:20.642', 80642),
	(59, 24, 36, 10, '1:20.644', 80644),
	(59, 24, 37, 10, '1:21.050', 81050),
	(59, 24, 38, 10, '1:21.100', 81100),
	(59, 24, 39, 9, '1:20.856', 80856),
	(59, 24, 40, 8, '1:20.110', 80110),
	(59, 24, 41, 8, '1:18.121', 78121),
	(59, 24, 42, 8, '1:17.841', 77841),
	(59, 24, 43, 9, '1:22.288', 82288),
	(59, 24, 44, 10, '1:23.469', 83469),
	(59, 24, 45, 10, '1:19.366', 79366),
	(59, 24, 46, 10, '1:19.421', 79421),
	(59, 24, 47, 10, '1:19.078', 79078),
	(59, 24, 48, 14, '1:41.908', 101908),
	(59, 24, 49, 13, '2:01.567', 121567),
	(59, 24, 50, 13, '2:04.209', 124209),
	(59, 24, 51, 12, '1:54.836', 114836),
	(59, 24, 52, 12, '1:22.229', 82229),
	(59, 24, 53, 12, '1:22.275', 82275),
	(59, 24, 54, 12, '1:20.660', 80660),
	(59, 24, 55, 12, '1:20.001', 80001),
	(59, 24, 56, 12, '1:19.496', 79496),
	(59, 24, 57, 11, '1:19.101', 79101),
	(59, 24, 58, 11, '1:19.124', 79124),
	(59, 24, 59, 11, '1:19.339', 79339),
	(59, 24, 60, 11, '1:22.128', 82128),
	(59, 24, 61, 11, '1:18.233', 78233),
	(59, 24, 62, 11, '1:18.333', 78333),
	(59, 24, 63, 11, '1:18.535', 78535),
	(59, 24, 64, 11, '1:18.527', 78527),
	(59, 24, 65, 11, '1:18.760', 78760),
	(59, 24, 66, 11, '1:18.889', 78889),
	(59, 24, 67, 11, '1:18.179', 78179),
	(59, 24, 68, 11, '1:18.329', 78329),
	(59, 24, 69, 11, '1:18.536', 78536),
	(59, 24, 70, 11, '1:18.209', 78209),
	(59, 24, 71, 11, '1:18.283', 78283),
	(59, 24, 72, 11, '1:17.773', 77773),
	(59, 24, 73, 10, '1:17.745', 77745),
	(59, 24, 74, 10, '1:18.135', 78135),
	(59, 24, 75, 10, '1:17.660', 77660),
	(59, 24, 76, 10, '1:18.565', 78565),
	(59, 24, 77, 10, '1:18.567', 78567),
	(59, 26, 1, 16, '1:34.532', 94532),
	(59, 26, 2, 17, '1:22.010', 82010),
	(59, 26, 3, 17, '1:20.145', 80145),
	(59, 26, 4, 17, '1:20.187', 80187),
	(59, 26, 5, 17, '1:20.139', 80139),
	(59, 26, 6, 17, '1:20.105', 80105),
	(59, 26, 7, 17, '1:19.778', 79778),
	(59, 26, 8, 17, '1:19.563', 79563),
	(59, 26, 9, 17, '1:19.225', 79225),
	(59, 26, 10, 17, '1:19.119', 79119),
	(59, 26, 11, 17, '1:19.431', 79431),
	(59, 26, 12, 17, '1:19.073', 79073),
	(59, 26, 13, 17, '1:18.651', 78651),
	(59, 26, 14, 17, '1:18.709', 78709),
	(59, 26, 15, 17, '1:19.113', 79113),
	(59, 26, 16, 17, '1:18.623', 78623),
	(59, 26, 17, 17, '1:19.231', 79231),
	(59, 26, 18, 17, '1:18.573', 78573),
	(59, 26, 19, 17, '1:18.964', 78964),
	(59, 26, 20, 17, '1:18.928', 78928),
	(59, 26, 21, 17, '1:18.890', 78890),
	(59, 26, 22, 17, '1:19.016', 79016),
	(59, 26, 23, 17, '1:18.206', 78206),
	(59, 26, 24, 17, '1:18.739', 78739),
	(59, 26, 25, 17, '1:19.211', 79211),
	(59, 26, 26, 17, '1:19.494', 79494),
	(59, 26, 27, 17, '1:19.178', 79178),
	(59, 26, 28, 17, '1:18.836', 78836),
	(59, 26, 29, 17, '1:19.165', 79165),
	(59, 26, 30, 17, '1:19.751', 79751),
	(59, 26, 31, 17, '1:20.566', 80566),
	(59, 26, 32, 17, '1:20.539', 80539),
	(59, 26, 33, 18, '1:21.303', 81303),
	(59, 26, 34, 18, '1:19.905', 79905),
	(59, 26, 35, 18, '1:20.725', 80725),
	(59, 26, 36, 17, '1:25.333', 85333),
	(59, 26, 37, 16, '1:19.753', 79753),
	(59, 26, 38, 16, '1:19.985', 79985),
	(59, 26, 39, 16, '1:21.085', 81085),
	(59, 26, 40, 15, '1:22.538', 82538),
	(59, 26, 41, 14, '1:22.635', 82635),
	(59, 26, 42, 14, '1:19.008', 79008),
	(59, 26, 43, 14, '1:19.321', 79321),
	(59, 26, 44, 13, '1:19.111', 79111),
	(59, 26, 45, 13, '1:19.087', 79087),
	(59, 26, 46, 13, '1:19.386', 79386),
	(59, 26, 47, 13, '1:18.849', 78849),
	(59, 26, 48, 19, '1:50.057', 110057),
	(59, 26, 49, 18, '1:47.223', 107223),
	(59, 26, 50, 18, '2:02.711', 122711),
	(59, 26, 51, 17, '1:54.138', 114138),
	(59, 26, 52, 16, '1:22.652', 82652),
	(59, 26, 53, 16, '1:20.358', 80358),
	(59, 26, 54, 16, '1:20.576', 80576),
	(59, 26, 55, 16, '1:20.294', 80294),
	(59, 26, 56, 16, '1:19.894', 79894),
	(59, 26, 57, 15, '1:25.070', 85070),
	(59, 26, 58, 15, '1:19.359', 79359),
	(59, 26, 59, 14, '1:18.975', 78975),
	(59, 26, 60, 14, '1:19.876', 79876),
	(59, 26, 61, 14, '1:20.819', 80819),
	(59, 26, 62, 14, '1:20.870', 80870),
	(59, 26, 63, 14, '1:22.153', 82153),
	(59, 26, 64, 14, '1:19.563', 79563),
	(59, 26, 65, 14, '1:19.152', 79152),
	(59, 26, 66, 14, '1:18.697', 78697),
	(59, 26, 67, 14, '1:18.535', 78535),
	(59, 26, 68, 14, '1:18.039', 78039),
	(59, 26, 69, 14, '1:17.928', 77928),
	(59, 26, 70, 14, '1:18.205', 78205),
	(59, 26, 71, 14, '1:20.023', 80023),
	(59, 26, 72, 14, '1:18.846', 78846),
	(59, 26, 73, 13, '1:20.623', 80623),
	(59, 26, 74, 13, '1:18.764', 78764),
	(59, 26, 75, 13, '1:19.217', 79217),
	(59, 26, 76, 13, '1:18.394', 78394),
	(59, 26, 77, 13, '1:17.481', 77481),
	(59, 27, 1, 17, '1:35.230', 95230),
	(59, 27, 2, 18, '1:21.942', 81942),
	(59, 27, 3, 18, '1:20.499', 80499),
	(59, 27, 4, 18, '1:20.158', 80158),
	(59, 27, 5, 18, '1:20.109', 80109),
	(59, 27, 6, 18, '1:20.064', 80064),
	(59, 27, 7, 18, '1:20.536', 80536),
	(59, 27, 8, 18, '1:20.072', 80072),
	(59, 27, 9, 18, '1:20.092', 80092),
	(59, 27, 10, 18, '1:18.845', 78845),
	(59, 27, 11, 18, '1:18.725', 78725),
	(59, 27, 12, 18, '1:18.748', 78748),
	(59, 27, 13, 18, '1:18.964', 78964),
	(59, 27, 14, 18, '1:18.730', 78730),
	(59, 27, 15, 18, '1:18.884', 78884),
	(59, 27, 16, 18, '1:18.925', 78925),
	(59, 27, 17, 18, '1:18.889', 78889),
	(59, 27, 18, 19, '1:28.066', 88066),
	(59, 27, 19, 19, '1:25.577', 85577),
	(59, 27, 20, 19, '1:20.817', 80817),
	(59, 27, 21, 19, '1:18.957', 78957),
	(59, 27, 22, 19, '1:18.386', 78386),
	(59, 27, 23, 19, '1:18.352', 78352),
	(59, 27, 24, 19, '1:18.130', 78130),
	(59, 27, 25, 19, '1:18.215', 78215),
	(59, 27, 26, 19, '1:18.014', 78014),
	(59, 27, 27, 19, '1:18.418', 78418),
	(59, 27, 28, 19, '1:18.063', 78063),
	(59, 27, 29, 19, '1:18.112', 78112),
	(59, 27, 30, 19, '1:17.950', 77950),
	(59, 27, 31, 19, '1:18.029', 78029),
	(59, 27, 32, 19, '1:18.091', 78091),
	(59, 27, 33, 19, '1:18.004', 78004),
	(59, 27, 34, 19, '1:18.839', 78839),
	(59, 27, 35, 19, '1:21.576', 81576),
	(59, 27, 36, 18, '1:22.417', 82417),
	(59, 27, 37, 17, '1:20.250', 80250),
	(59, 27, 38, 17, '1:19.895', 79895),
	(59, 27, 39, 17, '1:21.479', 81479),
	(59, 27, 40, 20, '1:42.895', 102895),
	(59, 27, 41, 20, '1:25.722', 85722),
	(59, 27, 42, 20, '1:19.980', 79980),
	(59, 27, 43, 20, '1:19.556', 79556),
	(59, 27, 44, 20, '1:20.242', 80242),
	(59, 27, 45, 20, '1:18.429', 78429),
	(59, 27, 46, 19, '1:18.714', 78714),
	(59, 27, 47, 19, '1:18.569', 78569),
	(59, 27, 48, 18, '1:24.490', 84490),
	(59, 27, 49, 17, '1:46.229', 106229),
	(59, 27, 50, 17, '2:02.417', 122417),
	(59, 27, 51, 16, '1:55.182', 115182),
	(59, 27, 52, 15, '1:22.559', 82559),
	(59, 27, 53, 15, '1:20.051', 80051),
	(59, 27, 54, 15, '1:20.884', 80884),
	(59, 27, 55, 15, '1:20.028', 80028),
	(59, 27, 56, 15, '1:19.697', 79697),
	(59, 27, 57, 14, '1:19.559', 79559),
	(59, 27, 58, 13, '1:19.967', 79967),
	(59, 27, 59, 13, '1:22.342', 82342),
	(59, 27, 60, 13, '1:21.160', 81160),
	(59, 27, 61, 13, '1:21.398', 81398),
	(59, 27, 62, 13, '1:20.784', 80784),
	(59, 27, 63, 13, '1:20.149', 80149),
	(59, 27, 64, 13, '1:21.555', 81555),
	(59, 27, 65, 13, '1:18.368', 78368),
	(59, 27, 66, 13, '1:17.921', 77921),
	(59, 27, 67, 13, '1:18.154', 78154),
	(59, 27, 68, 13, '1:18.385', 78385),
	(59, 27, 69, 13, '1:18.601', 78601),
	(59, 27, 70, 13, '1:17.990', 77990),
	(59, 27, 71, 13, '1:20.746', 80746),
	(59, 27, 72, 13, '1:19.029', 79029),
	(59, 27, 73, 12, '1:18.794', 78794),
	(59, 27, 74, 12, '1:21.036', 81036),
	(59, 27, 75, 12, '1:18.426', 78426),
	(59, 27, 76, 12, '1:18.116', 78116),
	(59, 27, 77, 12, '1:17.603', 77603),
	(59, 30, 1, 18, '1:35.413', 95413),
	(59, 30, 2, 16, '1:20.114', 80114),
	(59, 30, 3, 16, '1:20.164', 80164),
	(59, 30, 4, 16, '1:20.309', 80309),
	(59, 30, 5, 16, '1:19.701', 79701),
	(59, 30, 6, 16, '1:19.627', 79627),
	(59, 30, 7, 16, '1:19.386', 79386),
	(59, 30, 8, 16, '1:19.221', 79221),
	(59, 30, 9, 16, '1:19.334', 79334),
	(59, 30, 10, 16, '1:19.177', 79177),
	(59, 30, 11, 16, '1:18.625', 78625),
	(59, 30, 12, 16, '1:18.909', 78909),
	(59, 30, 13, 16, '1:18.717', 78717),
	(59, 30, 14, 16, '1:18.788', 78788),
	(59, 30, 15, 16, '1:18.520', 78520),
	(59, 30, 16, 16, '1:18.739', 78739),
	(59, 30, 17, 16, '1:18.673', 78673),
	(59, 30, 18, 16, '1:18.958', 78958),
	(59, 30, 19, 16, '1:18.921', 78921),
	(59, 30, 20, 15, '1:18.267', 78267),
	(59, 30, 21, 15, '1:16.750', 76750),
	(59, 30, 22, 15, '1:18.274', 78274),
	(59, 30, 23, 15, '1:19.287', 79287),
	(59, 30, 24, 14, '1:18.733', 78733),
	(59, 30, 25, 14, '1:18.883', 78883),
	(59, 30, 26, 14, '1:19.065', 79065),
	(59, 30, 27, 13, '1:19.256', 79256),
	(59, 30, 28, 13, '1:19.608', 79608),
	(59, 30, 29, 13, '1:19.490', 79490),
	(59, 30, 30, 13, '1:20.378', 80378),
	(59, 30, 31, 13, '1:20.184', 80184),
	(59, 30, 32, 13, '1:19.554', 79554),
	(59, 30, 33, 13, '1:19.604', 79604),
	(59, 30, 34, 13, '1:19.730', 79730),
	(59, 30, 35, 13, '1:20.684', 80684),
	(59, 30, 36, 19, '1:38.770', 98770),
	(59, 30, 37, 18, '1:18.427', 78427),
	(59, 30, 38, 18, '1:17.617', 77617),
	(59, 30, 39, 15, '1:19.836', 79836),
	(59, 30, 40, 13, '1:17.296', 77296),
	(59, 30, 41, 13, '1:19.706', 79706),
	(59, 30, 42, 13, '1:20.242', 80242),
	(59, 30, 43, 12, '1:17.154', 77154),
	(59, 30, 44, 12, '1:16.896', 76896),
	(59, 30, 45, 12, '1:18.515', 78515),
	(59, 30, 46, 12, '1:19.338', 79338),
	(59, 30, 47, 12, '1:19.160', 79160),
	(59, 30, 48, 9, '1:22.109', 82109),
	(59, 30, 49, 8, '2:11.019', 131019),
	(59, 30, 50, 8, '2:01.219', 121219),
	(59, 30, 51, 7, '2:00.698', 120698),
	(59, 30, 52, 7, '1:19.857', 79857),
	(59, 30, 53, 7, '1:18.504', 78504),
	(59, 30, 54, 7, '1:17.587', 77587),
	(59, 30, 55, 7, '1:16.585', 76585),
	(59, 30, 56, 7, '1:16.480', 76480),
	(59, 30, 57, 6, '1:15.931', 75931),
	(59, 30, 58, 6, '1:16.005', 76005),
	(59, 30, 59, 6, '1:15.843', 75843),
	(59, 30, 60, 6, '1:15.879', 75879),
	(59, 30, 61, 6, '1:16.359', 76359),
	(59, 30, 62, 6, '1:17.342', 77342),
	(59, 30, 63, 6, '1:17.591', 77591),
	(59, 30, 64, 6, '1:16.277', 76277),
	(59, 30, 65, 6, '1:16.049', 76049),
	(59, 30, 66, 6, '1:15.975', 75975),
	(59, 30, 67, 6, '1:15.527', 75527),
	(59, 30, 68, 6, '1:16.253', 76253),
	(59, 30, 69, 6, '1:15.645', 75645),
	(59, 30, 70, 6, '1:16.024', 76024),
	(59, 30, 71, 6, '1:16.949', 76949),
	(59, 30, 72, 6, '1:16.452', 76452),
	(59, 30, 73, 5, '1:15.488', 75488),
	(59, 30, 74, 5, '1:15.143', 75143),
	(59, 30, 75, 5, '1:16.129', 76129),
	(59, 30, 76, 5, '1:17.736', 77736),
	(59, 30, 77, 5, '1:17.684', 77684),
	(59, 30, 78, 5, '1:18.607', 78607),
	(59, 31, 1, 4, '1:24.526', 84526),
	(59, 31, 2, 4, '1:18.224', 78224),
	(59, 31, 3, 4, '1:17.749', 77749),
	(59, 31, 4, 4, '1:16.827', 76827),
	(59, 31, 5, 4, '1:16.696', 76696),
	(59, 31, 6, 4, '1:16.828', 76828),
	(59, 31, 7, 4, '1:16.795', 76795),
	(59, 31, 8, 4, '1:16.863', 76863),
	(59, 31, 9, 4, '1:16.689', 76689),
	(59, 31, 10, 4, '1:17.094', 77094),
	(59, 31, 11, 4, '1:17.355', 77355),
	(59, 31, 12, 4, '1:16.618', 76618),
	(59, 31, 13, 4, '1:16.596', 76596),
	(59, 31, 14, 4, '1:17.089', 77089),
	(59, 31, 15, 4, '1:16.220', 76220),
	(59, 31, 16, 4, '1:18.446', 78446),
	(59, 31, 17, 4, '1:16.801', 76801),
	(59, 31, 18, 4, '1:16.434', 76434),
	(59, 31, 19, 4, '1:16.058', 76058),
	(59, 31, 20, 4, '1:16.008', 76008),
	(59, 31, 21, 4, '1:36.358', 96358),
	(59, 31, 22, 4, '1:19.770', 79770),
	(59, 31, 23, 4, '1:16.275', 76275),
	(59, 31, 24, 4, '1:17.067', 77067),
	(59, 31, 25, 4, '1:16.695', 76695),
	(59, 31, 26, 4, '1:17.093', 77093),
	(59, 31, 27, 4, '1:17.206', 77206),
	(59, 31, 28, 4, '1:17.141', 77141),
	(59, 31, 29, 4, '1:17.010', 77010),
	(59, 31, 30, 4, '1:16.603', 76603),
	(59, 31, 31, 4, '1:16.921', 76921),
	(59, 31, 32, 4, '1:17.102', 77102),
	(59, 31, 33, 4, '1:17.467', 77467),
	(59, 31, 34, 4, '1:18.267', 78267),
	(59, 31, 35, 4, '1:18.131', 78131),
	(59, 31, 36, 4, '1:17.624', 77624),
	(59, 31, 37, 4, '1:18.946', 78946),
	(59, 31, 38, 4, '1:19.383', 79383),
	(59, 31, 39, 4, '1:17.850', 77850),
	(59, 31, 40, 4, '1:17.892', 77892),
	(59, 31, 41, 4, '1:21.567', 81567),
	(59, 31, 42, 4, '1:18.439', 78439),
	(59, 31, 43, 4, '1:17.641', 77641),
	(59, 31, 44, 4, '1:17.797', 77797),
	(59, 31, 45, 4, '1:19.031', 79031),
	(59, 31, 46, 4, '1:17.178', 77178),
	(59, 31, 47, 4, '1:17.925', 77925),
	(59, 31, 48, 4, '1:18.439', 78439),
	(59, 31, 49, 3, '1:42.006', 102006),
	(59, 31, 50, 3, '2:05.906', 125906),
	(59, 31, 51, 2, '2:03.476', 123476),
	(59, 31, 52, 2, '1:55.970', 115970),
	(59, 31, 53, 2, '1:21.472', 81472),
	(59, 31, 54, 2, '1:19.713', 79713),
	(59, 31, 55, 2, '1:18.762', 78762),
	(59, 31, 56, 2, '1:17.307', 77307),
	(59, 31, 57, 2, '1:17.112', 77112),
	(59, 31, 58, 2, '1:16.810', 76810),
	(59, 31, 59, 2, '1:16.399', 76399),
	(59, 31, 60, 2, '1:17.066', 77066),
	(59, 31, 61, 2, '1:18.093', 78093),
	(59, 31, 62, 2, '1:17.418', 77418),
	(59, 31, 63, 2, '1:17.384', 77384),
	(59, 31, 64, 2, '1:17.478', 77478),
	(59, 31, 65, 2, '1:17.490', 77490),
	(59, 31, 66, 2, '1:17.679', 77679),
	(59, 31, 67, 2, '1:17.191', 77191),
	(59, 31, 68, 2, '1:17.379', 77379),
	(59, 31, 69, 2, '1:17.584', 77584),
	(59, 31, 70, 2, '1:17.833', 77833),
	(59, 31, 71, 2, '1:17.365', 77365),
	(59, 31, 72, 2, '1:17.528', 77528),
	(59, 31, 73, 2, '1:17.300', 77300),
	(59, 31, 74, 2, '1:18.456', 78456),
	(59, 31, 75, 2, '1:18.045', 78045),
	(59, 31, 76, 2, '1:17.886', 77886),
	(59, 31, 77, 2, '1:18.045', 78045),
	(59, 31, 78, 2, '1:20.796', 80796),
	(59, 32, 1, 10, '1:30.425', 90425),
	(59, 32, 2, 10, '1:20.242', 80242),
	(59, 32, 3, 10, '1:19.461', 79461),
	(59, 32, 4, 10, '1:19.403', 79403),
	(59, 32, 5, 10, '1:19.109', 79109),
	(59, 32, 6, 10, '1:18.647', 78647),
	(59, 32, 7, 10, '1:18.722', 78722),
	(59, 32, 8, 10, '1:19.469', 79469),
	(59, 32, 9, 10, '1:18.715', 78715),
	(59, 32, 10, 10, '1:18.975', 78975),
	(59, 32, 11, 10, '1:18.319', 78319),
	(59, 32, 12, 10, '1:19.362', 79362),
	(59, 32, 13, 10, '1:18.673', 78673),
	(59, 32, 14, 10, '1:18.346', 78346),
	(59, 32, 15, 10, '1:18.412', 78412),
	(59, 32, 16, 10, '1:18.979', 78979),
	(59, 32, 17, 10, '1:18.531', 78531),
	(59, 32, 18, 10, '1:18.301', 78301),
	(59, 32, 19, 10, '1:17.930', 77930),
	(59, 32, 20, 10, '1:18.118', 78118),
	(59, 32, 21, 10, '1:18.289', 78289),
	(59, 32, 22, 10, '1:18.464', 78464),
	(59, 32, 23, 9, '1:19.463', 79463),
	(59, 32, 24, 9, '1:18.374', 78374),
	(59, 32, 25, 9, '1:18.169', 78169),
	(59, 32, 26, 9, '1:18.090', 78090),
	(59, 32, 27, 8, '1:18.525', 78525),
	(59, 32, 28, 8, '1:21.200', 81200),
	(59, 32, 29, 7, '1:19.561', 79561),
	(59, 32, 30, 7, '1:19.308', 79308),
	(59, 32, 31, 7, '1:19.885', 79885),
	(59, 32, 32, 7, '1:18.291', 78291),
	(59, 32, 33, 7, '1:18.674', 78674),
	(59, 32, 34, 7, '1:18.550', 78550),
	(59, 32, 35, 7, '1:18.345', 78345),
	(59, 32, 36, 7, '1:18.779', 78779),
	(59, 32, 37, 7, '1:18.494', 78494),
	(59, 32, 38, 7, '1:18.540', 78540),
	(59, 32, 39, 7, '1:18.815', 78815),
	(59, 32, 40, 7, '1:18.935', 78935),
	(59, 32, 41, 7, '1:39.341', 99341),
	(59, 32, 42, 7, '1:20.560', 80560),
	(59, 32, 43, 7, '1:18.068', 78068),
	(59, 32, 44, 7, '1:21.846', 81846),
	(59, 32, 45, 7, '1:19.246', 79246),
	(59, 32, 46, 7, '1:18.880', 78880),
	(59, 32, 47, 7, '1:19.627', 79627),
	(59, 32, 48, 7, '1:21.385', 81385),
	(59, 32, 49, 6, '1:56.814', 116814),
	(59, 32, 50, 6, '1:23.110', 83110),
	(59, 32, 51, 5, '1:24.828', 84828),
	(59, 32, 52, 5, '1:52.078', 112078),
	(59, 32, 53, 5, '1:22.239', 82239),
	(59, 32, 54, 5, '1:20.796', 80796),
	(59, 32, 55, 5, '1:20.145', 80145),
	(59, 32, 56, 5, '1:20.469', 80469),
	(59, 33, 1, 22, '2:03.213', 123213),
	(59, 33, 2, 22, '1:24.965', 84965),
	(59, 33, 3, 22, '1:19.978', 79978),
	(59, 33, 4, 22, '1:19.706', 79706),
	(59, 33, 5, 22, '1:19.409', 79409),
	(59, 33, 6, 22, '1:19.024', 79024),
	(59, 33, 7, 22, '1:19.910', 79910),
	(59, 33, 8, 22, '1:19.418', 79418),
	(59, 33, 9, 22, '1:19.691', 79691),
	(59, 33, 10, 22, '1:19.789', 79789),
	(59, 33, 11, 22, '1:19.742', 79742),
	(59, 33, 12, 22, '1:22.263', 82263),
	(59, 33, 13, 22, '1:21.578', 81578),
	(59, 33, 14, 22, '1:20.026', 80026),
	(59, 33, 15, 22, '1:19.709', 79709),
	(59, 33, 16, 22, '1:19.488', 79488),
	(59, 33, 17, 22, '1:19.485', 79485),
	(59, 33, 18, 22, '1:19.282', 79282),
	(59, 33, 19, 22, '1:19.387', 79387),
	(59, 33, 20, 22, '1:19.715', 79715),
	(59, 33, 21, 22, '1:20.307', 80307),
	(59, 33, 22, 22, '1:21.452', 81452),
	(59, 33, 23, 22, '1:20.589', 80589),
	(59, 33, 24, 22, '1:20.785', 80785),
	(59, 33, 25, 22, '1:24.992', 84992),
	(59, 33, 26, 22, '1:21.714', 81714),
	(59, 33, 27, 22, '1:23.599', 83599),
	(59, 33, 28, 22, '1:20.264', 80264),
	(59, 33, 29, 22, '1:19.440', 79440),
	(59, 33, 30, 22, '1:20.649', 80649),
	(59, 33, 31, 22, '1:20.362', 80362),
	(59, 33, 32, 22, '1:20.005', 80005),
	(59, 33, 33, 22, '1:20.066', 80066),
	(59, 33, 34, 22, '1:19.889', 79889),
	(59, 33, 35, 22, '1:19.833', 79833),
	(59, 33, 36, 22, '1:19.558', 79558),
	(59, 33, 37, 22, '1:19.444', 79444),
	(59, 33, 38, 22, '1:19.896', 79896),
	(59, 33, 39, 22, '1:20.028', 80028),
	(59, 33, 40, 22, '1:19.701', 79701),
	(59, 33, 41, 22, '1:19.711', 79711),
	(59, 33, 42, 22, '1:20.328', 80328),
	(59, 33, 43, 22, '1:19.492', 79492),
	(59, 33, 44, 22, '1:22.718', 82718),
	(59, 33, 45, 22, '1:19.505', 79505),
	(59, 33, 46, 21, '1:20.223', 80223),
	(59, 33, 47, 21, '1:39.743', 99743),
	(59, 33, 48, 21, '2:07.883', 127883),
	(59, 33, 49, 20, '2:03.741', 123741),
	(59, 33, 50, 20, '1:57.217', 117217),
	(59, 33, 51, 19, '1:23.354', 83354),
	(59, 33, 52, 18, '1:22.588', 82588),
	(59, 33, 53, 18, '1:20.391', 80391),
	(59, 33, 54, 18, '1:19.081', 79081),
	(59, 33, 55, 18, '1:19.473', 79473),
	(59, 33, 56, 18, '1:19.244', 79244),
	(59, 33, 57, 17, '1:19.727', 79727),
	(59, 33, 58, 17, '1:19.382', 79382),
	(59, 33, 59, 16, '1:20.247', 80247),
	(59, 33, 60, 16, '1:18.185', 78185),
	(59, 33, 61, 16, '1:17.672', 77672),
	(59, 33, 62, 16, '1:18.294', 78294),
	(59, 33, 63, 16, '1:18.031', 78031),
	(59, 33, 64, 16, '1:18.139', 78139),
	(59, 33, 65, 16, '1:18.021', 78021),
	(59, 33, 66, 16, '1:18.181', 78181),
	(59, 33, 67, 16, '1:17.967', 77967),
	(59, 33, 68, 16, '1:17.751', 77751),
	(59, 33, 69, 16, '1:17.440', 77440),
	(59, 33, 70, 16, '1:17.450', 77450),
	(59, 33, 71, 16, '1:17.329', 77329),
	(59, 33, 72, 16, '1:18.742', 78742),
	(59, 33, 73, 15, '1:18.047', 78047),
	(59, 33, 74, 15, '1:18.138', 78138),
	(59, 33, 75, 15, '1:18.171', 78171),
	(59, 33, 76, 15, '1:18.880', 78880),
	(59, 35, 1, 14, '1:33.289', 93289),
	(59, 35, 2, 14, '1:20.916', 80916),
	(59, 35, 3, 14, '1:20.155', 80155),
	(59, 35, 4, 14, '1:19.616', 79616),
	(59, 35, 5, 14, '1:19.703', 79703),
	(59, 35, 6, 14, '1:19.615', 79615),
	(59, 35, 7, 14, '1:19.352', 79352),
	(59, 35, 8, 14, '1:19.198', 79198),
	(59, 35, 9, 14, '1:19.116', 79116),
	(59, 35, 10, 14, '1:18.646', 78646),
	(59, 35, 11, 14, '1:18.943', 78943),
	(59, 35, 12, 14, '1:18.399', 78399),
	(59, 35, 13, 14, '1:18.619', 78619),
	(59, 35, 14, 14, '1:18.720', 78720),
	(59, 35, 15, 14, '1:18.731', 78731),
	(59, 35, 16, 14, '1:18.652', 78652),
	(59, 35, 17, 14, '1:19.039', 79039),
	(59, 35, 18, 14, '1:18.875', 78875),
	(59, 35, 19, 14, '1:18.339', 78339),
	(59, 35, 20, 14, '1:18.576', 78576),
	(59, 35, 21, 14, '1:18.774', 78774),
	(59, 35, 22, 14, '1:19.082', 79082),
	(59, 35, 23, 13, '1:19.182', 79182),
	(59, 35, 24, 13, '1:18.603', 78603),
	(59, 35, 25, 13, '1:19.010', 79010),
	(59, 35, 26, 13, '1:18.884', 78884),
	(59, 35, 27, 12, '1:19.451', 79451),
	(59, 35, 28, 12, '1:19.511', 79511),
	(59, 35, 29, 12, '1:19.383', 79383),
	(59, 35, 30, 11, '1:19.681', 79681),
	(59, 35, 31, 11, '1:20.179', 80179),
	(59, 35, 32, 11, '1:19.924', 79924),
	(59, 35, 33, 11, '1:19.602', 79602),
	(59, 35, 34, 11, '1:19.708', 79708),
	(59, 35, 35, 11, '1:20.729', 80729),
	(59, 35, 36, 11, '1:20.669', 80669),
	(59, 35, 37, 11, '1:21.061', 81061),
	(59, 35, 38, 11, '1:21.060', 81060),
	(59, 35, 39, 10, '1:21.032', 81032),
	(59, 35, 40, 11, '1:25.964', 85964),
	(59, 35, 41, 12, '1:22.545', 82545),
	(59, 35, 42, 12, '1:20.292', 80292),
	(59, 35, 43, 13, '1:20.868', 80868),
	(59, 35, 44, 17, '1:38.555', 98555),
	(59, 35, 45, 17, '1:22.005', 82005),
	(59, 35, 46, 17, '1:19.216', 79216),
	(59, 35, 47, 17, '1:18.593', 78593),
	(59, 35, 48, 16, '1:20.943', 80943),
	(59, 35, 49, 15, '1:55.865', 115865),
	(59, 35, 50, 15, '2:03.323', 123323),
	(59, 35, 51, 13, '1:54.911', 114911),
	(59, 35, 52, 13, '1:21.151', 81151),
	(59, 35, 53, 13, '1:22.683', 82683),
	(59, 35, 54, 13, '1:20.269', 80269),
	(59, 35, 55, 13, '1:20.222', 80222),
	(59, 35, 56, 13, '1:19.460', 79460),
	(59, 35, 57, 12, '1:19.122', 79122),
	(59, 35, 58, 14, '1:27.884', 87884),
	(59, 35, 59, 15, '1:21.792', 81792),
	(59, 35, 60, 15, '1:18.440', 78440),
	(59, 35, 61, 15, '1:19.858', 79858),
	(59, 35, 62, 15, '1:20.816', 80816),
	(59, 35, 63, 15, '1:22.292', 82292),
	(59, 35, 64, 15, '1:20.741', 80741),
	(59, 35, 65, 15, '1:18.193', 78193),
	(59, 35, 66, 15, '1:18.703', 78703),
	(59, 35, 67, 15, '1:18.847', 78847),
	(59, 35, 68, 15, '1:18.378', 78378),
	(59, 35, 69, 15, '1:18.420', 78420),
	(59, 35, 70, 15, '1:19.437', 79437),
	(59, 35, 71, 15, '1:18.444', 78444),
	(59, 35, 72, 15, '1:22.093', 82093),
	(59, 35, 73, 14, '1:18.471', 78471),
	(59, 35, 74, 14, '1:17.767', 77767),
	(59, 35, 75, 14, '1:18.412', 78412),
	(59, 35, 76, 14, '1:19.091', 79091),
	(59, 35, 77, 14, '1:22.678', 82678),
	(59, 36, 1, 20, '1:37.213', 97213),
	(59, 36, 2, 20, '1:22.150', 82150),
	(59, 36, 3, 21, '1:22.484', 82484),
	(59, 36, 4, 21, '1:21.656', 81656),
	(59, 36, 5, 21, '1:22.232', 82232),
	(59, 36, 6, 21, '1:21.570', 81570),
	(59, 36, 7, 21, '1:21.807', 81807),
	(59, 36, 8, 21, '1:21.380', 81380),
	(59, 36, 9, 21, '1:22.168', 82168),
	(59, 36, 10, 21, '1:21.077', 81077),
	(59, 36, 11, 21, '1:21.078', 81078),
	(59, 36, 12, 21, '1:20.917', 80917),
	(59, 36, 13, 21, '1:20.418', 80418),
	(59, 36, 14, 21, '1:22.578', 82578),
	(59, 36, 15, 21, '1:23.693', 83693),
	(59, 36, 16, 21, '1:20.655', 80655),
	(59, 36, 17, 21, '1:20.690', 80690),
	(59, 36, 18, 21, '1:20.401', 80401),
	(59, 36, 19, 21, '1:20.457', 80457),
	(59, 36, 20, 21, '1:20.158', 80158),
	(59, 36, 21, 21, '1:20.611', 80611),
	(59, 36, 22, 21, '1:21.719', 81719),
	(59, 36, 23, 21, '1:20.556', 80556),
	(59, 36, 24, 21, '1:20.571', 80571),
	(59, 36, 25, 21, '1:24.846', 84846),
	(59, 36, 26, 21, '1:22.264', 82264),
	(59, 36, 27, 21, '1:20.807', 80807),
	(59, 36, 28, 21, '1:20.486', 80486),
	(59, 36, 29, 21, '1:20.076', 80076),
	(59, 36, 30, 21, '1:22.392', 82392),
	(59, 36, 31, 21, '1:20.294', 80294),
	(59, 36, 32, 21, '1:19.978', 79978),
	(59, 36, 33, 21, '1:20.077', 80077),
	(59, 36, 34, 21, '1:19.784', 79784),
	(59, 36, 35, 21, '1:19.850', 79850),
	(59, 36, 36, 21, '1:19.321', 79321),
	(59, 36, 37, 21, '1:19.681', 79681),
	(59, 36, 38, 21, '1:20.173', 80173),
	(59, 36, 39, 21, '1:19.737', 79737),
	(59, 36, 40, 21, '1:19.796', 79796),
	(59, 36, 41, 21, '1:19.830', 79830),
	(59, 36, 42, 21, '1:20.166', 80166),
	(59, 36, 43, 21, '1:19.581', 79581),
	(59, 36, 44, 21, '1:20.575', 80575),
	(59, 36, 45, 21, '1:21.445', 81445),
	(59, 36, 46, 20, '1:20.179', 80179),
	(59, 36, 47, 20, '1:40.065', 100065),
	(59, 36, 48, 20, '2:06.629', 126629),
	(59, 36, 49, 19, '2:04.435', 124435),
	(59, 36, 50, 19, '1:57.538', 117538),
	(59, 36, 51, 18, '1:22.741', 82741),
	(59, 36, 52, 17, '1:21.553', 81553),
	(59, 36, 53, 17, '1:21.391', 81391),
	(59, 36, 54, 17, '1:19.819', 79819),
	(59, 36, 55, 17, '1:19.369', 79369),
	(59, 36, 56, 17, '1:19.446', 79446),
	(59, 36, 57, 16, '1:19.820', 79820),
	(59, 36, 58, 16, '1:19.391', 79391),
	(59, 36, 59, 17, '1:29.052', 89052),
	(59, 36, 60, 17, '1:23.620', 83620),
	(59, 36, 61, 17, '1:20.735', 80735),
	(59, 36, 62, 17, '1:23.113', 83113),
	(59, 36, 63, 17, '1:24.372', 84372),
	(59, 36, 64, 17, '1:20.116', 80116),
	(59, 36, 65, 17, '1:19.942', 79942),
	(59, 36, 66, 17, '1:21.433', 81433),
	(59, 36, 67, 17, '1:21.451', 81451),
	(59, 36, 68, 17, '1:21.278', 81278),
	(59, 36, 69, 17, '1:19.351', 79351),
	(59, 36, 70, 17, '1:19.339', 79339),
	(59, 36, 71, 17, '1:19.592', 79592),
	(59, 36, 72, 17, '1:19.104', 79104),
	(59, 36, 73, 16, '1:19.614', 79614),
	(59, 36, 74, 16, '1:19.763', 79763),
	(59, 36, 75, 16, '1:19.650', 79650),
	(60, 2, 1, 6, '1:33.163', 93163),
	(60, 2, 2, 6, '2:29.822', 149822),
	(60, 2, 3, 6, '2:25.154', 145154),
	(60, 2, 4, 6, '1:26.519', 86519),
	(60, 2, 5, 6, '1:25.388', 85388),
	(60, 2, 6, 6, '1:24.981', 84981),
	(60, 2, 7, 6, '1:24.401', 84401),
	(60, 2, 8, 6, '1:24.251', 84251),
	(60, 2, 9, 6, '1:24.352', 84352),
	(60, 2, 10, 6, '1:24.879', 84879),
	(60, 2, 11, 6, '1:24.410', 84410),
	(60, 2, 12, 6, '1:23.740', 83740),
	(60, 2, 13, 6, '1:23.740', 83740),
	(60, 2, 14, 6, '1:23.477', 83477),
	(60, 2, 15, 6, '1:23.384', 83384),
	(60, 2, 16, 6, '1:23.465', 83465),
	(60, 2, 17, 6, '1:23.550', 83550),
	(60, 2, 18, 6, '1:23.567', 83567),
	(60, 2, 19, 5, '1:23.434', 83434),
	(60, 2, 20, 3, '1:23.417', 83417),
	(60, 2, 21, 3, '1:23.204', 83204),
	(60, 2, 22, 2, '1:23.040', 83040),
	(60, 2, 23, 2, '1:22.810', 82810),
	(60, 2, 24, 2, '1:22.889', 82889),
	(60, 2, 25, 2, '1:26.323', 86323),
	(60, 2, 26, 8, '1:52.775', 112775),
	(60, 2, 27, 8, '1:24.798', 84798),
	(60, 2, 28, 7, '1:24.590', 84590),
	(60, 2, 29, 7, '1:24.949', 84949),
	(60, 2, 30, 7, '1:24.215', 84215),
	(60, 2, 31, 7, '1:23.834', 83834),
	(60, 2, 32, 7, '1:23.730', 83730),
	(60, 2, 33, 7, '1:23.941', 83941),
	(60, 2, 34, 7, '1:24.292', 84292),
	(60, 2, 35, 7, '1:24.109', 84109),
	(60, 2, 36, 7, '1:23.544', 83544),
	(60, 2, 37, 7, '1:23.564', 83564),
	(60, 2, 38, 7, '1:23.201', 83201),
	(60, 2, 39, 7, '1:23.348', 83348),
	(60, 2, 40, 7, '1:22.996', 82996),
	(60, 2, 41, 7, '1:23.249', 83249),
	(60, 2, 42, 7, '1:23.112', 83112),
	(60, 2, 43, 7, '1:22.706', 82706),
	(60, 2, 44, 7, '1:22.899', 82899),
	(60, 2, 45, 7, '1:23.287', 83287),
	(60, 2, 46, 6, '1:27.329', 87329),
	(60, 2, 47, 8, '1:44.764', 104764),
	(60, 2, 48, 8, '1:23.993', 83993),
	(60, 2, 49, 7, '1:23.836', 83836),
	(60, 2, 50, 7, '1:23.506', 83506),
	(60, 2, 51, 7, '1:23.242', 83242),
	(60, 2, 52, 7, '1:23.494', 83494),
	(60, 2, 53, 7, '1:23.416', 83416),
	(60, 2, 54, 7, '1:23.833', 83833),
	(60, 2, 55, 7, '1:24.164', 84164),
	(60, 2, 56, 7, '1:24.178', 84178),
	(60, 2, 57, 7, '1:24.280', 84280),
	(60, 2, 58, 7, '1:24.448', 84448),
	(60, 2, 59, 7, '1:24.676', 84676),
	(60, 2, 60, 7, '1:23.863', 83863),
	(60, 3, 1, 9, '1:36.326', 96326),
	(60, 3, 2, 9, '2:29.509', 149509),
	(60, 3, 3, 9, '2:23.535', 143535),
	(60, 3, 4, 9, '1:28.336', 88336),
	(60, 3, 5, 9, '1:26.192', 86192),
	(60, 3, 6, 9, '1:25.620', 85620),
	(60, 3, 7, 9, '1:25.190', 85190),
	(60, 3, 8, 9, '1:24.902', 84902),
	(60, 3, 9, 9, '1:24.696', 84696),
	(60, 3, 10, 9, '1:24.978', 84978),
	(60, 3, 11, 9, '1:24.600', 84600),
	(60, 3, 12, 9, '1:24.505', 84505),
	(60, 3, 13, 9, '1:24.147', 84147),
	(60, 3, 14, 9, '1:24.093', 84093),
	(60, 3, 15, 9, '1:24.174', 84174),
	(60, 3, 16, 9, '1:24.031', 84031),
	(60, 3, 17, 9, '1:24.136', 84136),
	(60, 3, 18, 9, '1:24.071', 84071),
	(60, 3, 19, 8, '1:23.980', 83980),
	(60, 3, 20, 8, '1:23.896', 83896),
	(60, 3, 21, 7, '1:23.503', 83503),
	(60, 3, 22, 7, '1:23.321', 83321),
	(60, 3, 23, 7, '1:23.374', 83374),
	(60, 3, 24, 7, '1:24.451', 84451),
	(60, 3, 25, 8, '1:27.274', 87274),
	(60, 3, 26, 11, '1:43.698', 103698),
	(60, 3, 27, 9, '1:24.412', 84412),
	(60, 3, 28, 8, '1:24.401', 84401),
	(60, 3, 29, 8, '1:24.627', 84627),
	(60, 3, 30, 8, '1:24.114', 84114),
	(60, 3, 31, 8, '1:24.202', 84202),
	(60, 3, 32, 8, '1:24.156', 84156),
	(60, 3, 33, 8, '1:24.413', 84413),
	(60, 3, 34, 8, '1:24.234', 84234),
	(60, 3, 35, 8, '1:24.269', 84269),
	(60, 3, 36, 8, '1:23.764', 83764),
	(60, 3, 37, 8, '1:23.621', 83621),
	(60, 3, 38, 8, '1:23.419', 83419),
	(60, 3, 39, 8, '1:23.855', 83855),
	(60, 3, 40, 8, '1:23.624', 83624),
	(60, 3, 41, 8, '1:23.320', 83320),
	(60, 3, 42, 8, '1:23.984', 83984),
	(60, 3, 43, 8, '1:23.417', 83417),
	(60, 3, 44, 8, '1:23.029', 83029),
	(60, 3, 45, 9, '1:27.334', 87334),
	(60, 3, 46, 9, '1:43.216', 103216),
	(60, 3, 47, 9, '1:22.916', 82916),
	(60, 3, 48, 9, '1:23.409', 83409),
	(60, 3, 49, 9, '1:24.209', 84209),
	(60, 3, 50, 9, '1:24.206', 84206),
	(60, 3, 51, 9, '1:24.524', 84524),
	(60, 3, 52, 9, '1:24.144', 84144),
	(60, 3, 53, 9, '1:23.785', 83785),
	(60, 3, 54, 9, '1:23.730', 83730),
	(60, 3, 55, 9, '1:23.754', 83754),
	(60, 3, 56, 9, '1:23.509', 83509),
	(60, 3, 57, 9, '1:23.682', 83682),
	(60, 3, 58, 9, '1:23.593', 83593),
	(60, 3, 59, 9, '1:24.046', 84046),
	(60, 3, 60, 9, '1:23.479', 83479),
	(60, 4, 1, 1, '1:28.721', 88721),
	(60, 4, 2, 1, '2:28.184', 148184),
	(60, 4, 3, 1, '2:28.446', 148446),
	(60, 4, 4, 1, '1:25.156', 85156),
	(60, 4, 5, 1, '1:23.439', 83439),
	(60, 4, 6, 1, '1:23.323', 83323),
	(60, 4, 7, 1, '1:23.030', 83030),
	(60, 4, 8, 1, '1:23.046', 83046),
	(60, 4, 9, 1, '1:22.997', 82997),
	(60, 4, 10, 1, '1:22.984', 82984),
	(60, 4, 11, 1, '1:22.675', 82675),
	(60, 4, 12, 1, '1:22.448', 82448),
	(60, 4, 13, 1, '1:22.351', 82351),
	(60, 4, 14, 1, '1:22.114', 82114),
	(60, 4, 15, 1, '1:22.158', 82158),
	(60, 4, 16, 1, '1:22.488', 82488),
	(60, 4, 17, 1, '1:22.649', 82649),
	(60, 4, 18, 1, '1:22.370', 82370),
	(60, 4, 19, 1, '1:21.873', 81873),
	(60, 4, 20, 1, '1:21.893', 81893),
	(60, 4, 21, 1, '1:21.599', 81599),
	(60, 4, 22, 1, '1:25.845', 85845),
	(60, 4, 23, 1, '1:42.803', 102803),
	(60, 4, 24, 1, '1:22.486', 82486),
	(60, 4, 25, 1, '1:22.534', 82534),
	(60, 4, 26, 1, '1:22.713', 82713),
	(60, 4, 27, 1, '1:22.799', 82799),
	(60, 4, 28, 1, '1:23.304', 83304),
	(60, 4, 29, 1, '1:23.368', 83368),
	(60, 4, 30, 1, '1:23.066', 83066),
	(60, 4, 31, 1, '1:23.132', 83132),
	(60, 4, 32, 1, '1:23.837', 83837),
	(60, 4, 33, 1, '1:23.332', 83332),
	(60, 4, 34, 1, '1:23.296', 83296),
	(60, 4, 35, 1, '1:22.947', 82947),
	(60, 4, 36, 1, '1:23.416', 83416),
	(60, 4, 37, 1, '1:23.035', 83035),
	(60, 4, 38, 1, '1:22.658', 82658),
	(60, 4, 39, 1, '1:22.741', 82741),
	(60, 4, 40, 1, '1:23.079', 83079),
	(60, 4, 41, 1, '1:22.452', 82452),
	(60, 4, 42, 1, '1:22.343', 82343),
	(60, 4, 43, 1, '1:22.361', 82361),
	(60, 4, 44, 1, '1:26.556', 86556),
	(60, 4, 45, 2, '1:41.785', 101785),
	(60, 4, 46, 1, '1:22.536', 82536),
	(60, 4, 47, 1, '1:22.555', 82555),
	(60, 4, 48, 1, '1:23.027', 83027),
	(60, 4, 49, 1, '1:22.345', 82345),
	(60, 4, 50, 1, '1:22.408', 82408),
	(60, 4, 51, 1, '1:22.655', 82655),
	(60, 4, 52, 1, '1:22.623', 82623),
	(60, 4, 53, 1, '1:22.572', 82572),
	(60, 4, 54, 1, '1:22.592', 82592),
	(60, 4, 55, 1, '1:22.520', 82520),
	(60, 4, 56, 1, '1:22.934', 82934),
	(60, 4, 57, 1, '1:22.801', 82801),
	(60, 4, 58, 1, '1:22.779', 82779),
	(60, 4, 59, 1, '1:22.950', 82950),
	(60, 4, 60, 1, '1:24.798', 84798),
	(60, 8, 1, 2, '1:29.226', 89226),
	(60, 8, 2, 2, '2:28.688', 148688),
	(60, 8, 3, 2, '2:27.903', 147903),
	(60, 8, 4, 2, '1:25.223', 85223),
	(60, 8, 5, 2, '1:23.427', 83427),
	(60, 8, 6, 2, '1:23.526', 83526),
	(60, 8, 7, 2, '1:23.272', 83272),
	(60, 8, 8, 2, '1:23.271', 83271),
	(60, 8, 9, 2, '1:23.234', 83234),
	(60, 8, 10, 2, '1:23.119', 83119),
	(60, 8, 11, 2, '1:23.024', 83024),
	(60, 8, 12, 2, '1:22.729', 82729),
	(60, 8, 13, 2, '1:22.720', 82720),
	(60, 8, 14, 2, '1:22.533', 82533),
	(60, 8, 15, 2, '1:22.461', 82461),
	(60, 8, 16, 2, '1:22.607', 82607),
	(60, 8, 17, 2, '1:22.527', 82527),
	(60, 8, 18, 2, '1:22.846', 82846),
	(60, 8, 19, 2, '1:26.688', 86688),
	(60, 8, 20, 4, '1:44.200', 104200),
	(60, 8, 21, 4, '1:23.228', 83228),
	(60, 8, 22, 3, '1:23.238', 83238),
	(60, 8, 23, 3, '1:23.637', 83637),
	(60, 8, 24, 3, '1:23.095', 83095),
	(60, 8, 25, 3, '1:23.311', 83311),
	(60, 8, 26, 2, '1:23.285', 83285),
	(60, 8, 27, 2, '1:23.239', 83239),
	(60, 8, 28, 2, '1:23.252', 83252),
	(60, 8, 29, 2, '1:23.230', 83230),
	(60, 8, 30, 2, '1:22.876', 82876),
	(60, 8, 31, 2, '1:22.991', 82991),
	(60, 8, 32, 2, '1:22.936', 82936),
	(60, 8, 33, 2, '1:22.854', 82854),
	(60, 8, 34, 2, '1:23.267', 83267),
	(60, 8, 35, 2, '1:23.000', 83000),
	(60, 8, 36, 2, '1:23.197', 83197),
	(60, 8, 37, 2, '1:23.076', 83076),
	(60, 8, 38, 2, '1:23.368', 83368),
	(60, 8, 39, 2, '1:22.512', 82512),
	(60, 8, 40, 2, '1:22.658', 82658),
	(60, 8, 41, 2, '1:22.613', 82613),
	(60, 8, 42, 2, '1:26.755', 86755),
	(60, 8, 43, 5, '1:43.265', 103265),
	(60, 8, 44, 5, '1:23.312', 83312),
	(60, 8, 45, 5, '1:23.542', 83542),
	(60, 8, 46, 3, '1:23.480', 83480),
	(60, 8, 47, 3, '1:23.613', 83613),
	(60, 8, 48, 3, '1:22.846', 82846),
	(60, 8, 49, 3, '1:23.096', 83096),
	(60, 8, 50, 3, '1:23.293', 83293),
	(60, 8, 51, 3, '1:23.370', 83370),
	(60, 8, 52, 3, '1:23.397', 83397),
	(60, 8, 53, 3, '1:22.909', 82909),
	(60, 8, 54, 3, '1:22.701', 82701),
	(60, 8, 55, 3, '1:22.841', 82841),
	(60, 8, 56, 3, '1:23.252', 83252),
	(60, 8, 57, 3, '1:22.717', 82717),
	(60, 8, 58, 3, '1:22.602', 82602),
	(60, 8, 59, 3, '1:22.799', 82799),
	(60, 8, 60, 3, '1:22.722', 82722),
	(60, 11, 1, 18, '1:43.716', 103716),
	(60, 11, 2, 18, '2:32.835', 152835),
	(60, 11, 3, 18, '2:18.720', 138720),
	(60, 11, 4, 18, '1:28.714', 88714),
	(60, 11, 5, 18, '1:28.112', 88112),
	(60, 11, 6, 18, '1:28.105', 88105),
	(60, 11, 7, 18, '1:27.997', 87997),
	(60, 11, 8, 18, '1:27.655', 87655),
	(60, 11, 9, 17, '1:27.881', 87881),
	(60, 11, 10, 17, '1:27.951', 87951),
	(60, 11, 11, 17, '1:27.427', 87427),
	(60, 11, 12, 17, '1:27.586', 87586),
	(60, 11, 13, 17, '1:27.457', 87457),
	(60, 11, 14, 17, '1:27.489', 87489),
	(60, 11, 15, 17, '1:27.038', 87038),
	(60, 11, 16, 17, '1:26.942', 86942),
	(60, 11, 17, 17, '1:27.278', 87278),
	(60, 11, 18, 17, '1:27.997', 87997),
	(60, 11, 19, 17, '1:28.030', 88030),
	(60, 11, 20, 17, '1:28.165', 88165),
	(60, 11, 21, 17, '1:31.287', 91287),
	(60, 11, 22, 18, '1:48.810', 108810),
	(60, 11, 23, 18, '1:26.520', 86520),
	(60, 11, 24, 17, '1:27.007', 87007),
	(60, 11, 25, 17, '1:27.551', 87551),
	(60, 11, 26, 17, '1:28.901', 88901),
	(60, 11, 27, 17, '1:27.160', 87160),
	(60, 11, 28, 17, '1:29.068', 89068),
	(60, 11, 29, 17, '1:29.886', 89886),
	(60, 11, 30, 17, '1:27.589', 87589),
	(60, 11, 31, 17, '1:27.495', 87495),
	(60, 11, 32, 17, '1:28.821', 88821),
	(60, 11, 33, 17, '1:29.241', 89241),
	(60, 11, 34, 17, '1:28.901', 88901),
	(60, 11, 35, 17, '1:28.146', 88146),
	(60, 11, 36, 17, '1:29.829', 89829),
	(60, 11, 37, 17, '1:30.285', 90285),
	(60, 11, 38, 17, '1:28.754', 88754),
	(60, 11, 39, 17, '1:28.966', 88966),
	(60, 11, 40, 17, '1:31.731', 91731),
	(60, 11, 41, 18, '1:48.122', 108122),
	(60, 11, 42, 17, '1:26.564', 86564),
	(60, 11, 43, 17, '1:26.708', 86708),
	(60, 11, 44, 17, '1:26.896', 86896),
	(60, 11, 45, 17, '1:26.888', 86888),
	(60, 11, 46, 17, '1:28.478', 88478),
	(60, 11, 47, 17, '1:27.105', 87105),
	(60, 11, 48, 17, '1:27.116', 87116),
	(60, 11, 49, 17, '1:29.593', 89593),
	(60, 11, 50, 17, '1:28.352', 88352),
	(60, 11, 51, 17, '1:28.770', 88770),
	(60, 11, 52, 17, '1:27.678', 87678),
	(60, 11, 53, 17, '1:28.604', 88604),
	(60, 11, 54, 17, '1:27.516', 87516),
	(60, 11, 55, 17, '1:29.506', 89506),
	(60, 11, 56, 17, '1:27.511', 87511),
	(60, 11, 57, 17, '1:28.941', 88941),
	(60, 13, 1, 4, '1:31.822', 91822),
	(60, 13, 2, 4, '2:28.651', 148651),
	(60, 13, 3, 4, '2:26.388', 146388),
	(60, 13, 4, 4, '1:25.461', 85461),
	(60, 13, 5, 4, '1:23.815', 83815),
	(60, 13, 6, 4, '1:23.771', 83771),
	(60, 13, 7, 4, '1:23.556', 83556),
	(60, 13, 8, 4, '1:23.380', 83380),
	(60, 13, 9, 4, '1:23.124', 83124),
	(60, 13, 10, 4, '1:23.328', 83328),
	(60, 13, 11, 4, '1:23.265', 83265),
	(60, 13, 12, 4, '1:23.232', 83232),
	(60, 13, 13, 4, '1:23.029', 83029),
	(60, 13, 14, 4, '1:22.758', 82758),
	(60, 13, 15, 4, '1:22.757', 82757),
	(60, 13, 16, 4, '1:22.502', 82502),
	(60, 13, 17, 4, '1:22.570', 82570),
	(60, 13, 18, 3, '1:22.877', 82877),
	(60, 13, 19, 4, '1:26.798', 86798),
	(60, 13, 20, 7, '1:45.248', 105248),
	(60, 13, 21, 6, '1:23.406', 83406),
	(60, 13, 22, 6, '1:23.304', 83304),
	(60, 13, 23, 6, '1:23.824', 83824),
	(60, 13, 24, 6, '1:23.937', 83937),
	(60, 13, 25, 6, '1:23.391', 83391),
	(60, 13, 26, 5, '1:23.641', 83641),
	(60, 13, 27, 5, '1:23.478', 83478),
	(60, 13, 28, 5, '1:23.764', 83764),
	(60, 13, 29, 5, '1:23.418', 83418),
	(60, 13, 30, 5, '1:23.551', 83551),
	(60, 13, 31, 5, '1:23.275', 83275),
	(60, 13, 32, 5, '1:23.088', 83088),
	(60, 13, 33, 5, '1:23.170', 83170),
	(60, 13, 34, 5, '1:23.136', 83136),
	(60, 13, 35, 5, '1:23.394', 83394),
	(60, 13, 36, 5, '1:23.986', 83986),
	(60, 13, 37, 5, '1:23.786', 83786),
	(60, 13, 38, 5, '1:22.828', 82828),
	(60, 13, 39, 5, '1:23.106', 83106),
	(60, 13, 40, 5, '1:23.195', 83195),
	(60, 13, 41, 5, '1:23.689', 83689),
	(60, 13, 42, 4, '1:22.475', 82475),
	(60, 13, 43, 3, '1:22.371', 82371),
	(60, 13, 44, 3, '1:22.500', 82500),
	(60, 13, 45, 3, '1:27.299', 87299),
	(60, 13, 46, 5, '1:41.940', 101940),
	(60, 13, 47, 5, '1:22.874', 82874),
	(60, 13, 48, 5, '1:23.526', 83526),
	(60, 13, 49, 5, '1:23.873', 83873),
	(60, 13, 50, 5, '1:23.480', 83480),
	(60, 13, 51, 5, '1:23.094', 83094),
	(60, 13, 52, 5, '1:22.977', 82977),
	(60, 13, 53, 5, '1:24.707', 84707),
	(60, 13, 54, 5, '1:23.115', 83115),
	(60, 13, 55, 5, '1:22.559', 82559),
	(60, 13, 56, 5, '1:22.612', 82612),
	(60, 13, 57, 5, '1:22.629', 82629),
	(60, 13, 58, 5, '1:22.631', 82631),
	(60, 13, 59, 5, '1:23.400', 83400),
	(60, 13, 60, 5, '1:24.725', 84725),
	(60, 14, 1, 11, '1:37.804', 97804),
	(60, 14, 2, 11, '2:30.177', 150177),
	(60, 14, 3, 11, '2:22.272', 142272),
	(60, 14, 4, 11, '1:28.618', 88618),
	(60, 14, 5, 11, '1:26.944', 86944),
	(60, 14, 6, 11, '1:25.937', 85937),
	(60, 14, 7, 11, '1:25.610', 85610),
	(60, 14, 8, 11, '1:25.365', 85365),
	(60, 14, 9, 11, '1:25.254', 85254),
	(60, 14, 10, 11, '1:25.295', 85295),
	(60, 14, 11, 11, '1:25.267', 85267),
	(60, 14, 12, 11, '1:25.197', 85197),
	(60, 14, 13, 11, '1:25.375', 85375),
	(60, 14, 14, 11, '1:25.028', 85028),
	(60, 14, 15, 11, '1:24.557', 84557),
	(60, 14, 16, 11, '1:24.530', 84530),
	(60, 14, 17, 11, '1:24.512', 84512),
	(60, 14, 18, 11, '1:24.532', 84532),
	(60, 14, 19, 11, '1:24.078', 84078),
	(60, 14, 20, 10, '1:24.298', 84298),
	(60, 14, 21, 9, '1:24.297', 84297),
	(60, 14, 22, 9, '1:24.183', 84183),
	(60, 14, 23, 9, '1:24.032', 84032),
	(60, 14, 24, 9, '1:24.216', 84216),
	(60, 14, 25, 10, '1:28.291', 88291),
	(60, 14, 26, 14, '1:45.867', 105867),
	(60, 14, 27, 14, '1:25.465', 85465),
	(60, 14, 28, 12, '1:24.794', 84794),
	(60, 14, 29, 12, '1:24.637', 84637),
	(60, 14, 30, 12, '1:24.391', 84391),
	(60, 14, 31, 12, '1:24.610', 84610),
	(60, 14, 32, 12, '1:24.901', 84901),
	(60, 14, 33, 12, '1:25.316', 85316),
	(60, 14, 34, 12, '1:25.017', 85017),
	(60, 14, 35, 12, '1:24.953', 84953),
	(60, 14, 36, 12, '1:24.666', 84666),
	(60, 14, 37, 12, '1:24.519', 84519),
	(60, 14, 38, 12, '1:25.795', 85795),
	(60, 14, 39, 12, '1:26.545', 86545),
	(60, 14, 40, 12, '1:24.768', 84768),
	(60, 14, 41, 11, '1:24.297', 84297),
	(60, 14, 42, 11, '1:23.995', 83995),
	(60, 14, 43, 11, '1:24.514', 84514),
	(60, 14, 44, 11, '1:24.488', 84488),
	(60, 14, 45, 12, '1:28.602', 88602),
	(60, 14, 46, 12, '1:44.616', 104616),
	(60, 14, 47, 12, '1:24.809', 84809),
	(60, 14, 48, 12, '1:25.389', 85389),
	(60, 14, 49, 12, '1:24.121', 84121),
	(60, 14, 50, 12, '1:24.030', 84030),
	(60, 14, 51, 12, '1:24.152', 84152),
	(60, 14, 52, 12, '1:27.694', 87694),
	(60, 14, 53, 12, '1:25.105', 85105),
	(60, 14, 54, 12, '1:24.577', 84577),
	(60, 14, 55, 12, '1:24.398', 84398),
	(60, 14, 56, 12, '1:24.709', 84709),
	(60, 14, 57, 12, '1:24.730', 84730),
	(60, 14, 58, 12, '1:24.656', 84656),
	(60, 14, 59, 12, '1:24.889', 84889),
	(60, 15, 1, 13, '1:38.938', 98938),
	(60, 15, 2, 13, '2:31.848', 151848),
	(60, 15, 3, 13, '2:21.102', 141102),
	(60, 15, 4, 13, '1:27.710', 87710),
	(60, 15, 5, 14, '1:27.438', 87438),
	(60, 15, 6, 13, '1:26.758', 86758),
	(60, 15, 7, 13, '1:24.799', 84799),
	(60, 15, 8, 13, '1:25.110', 85110),
	(60, 15, 9, 12, '1:25.359', 85359),
	(60, 15, 10, 12, '1:24.758', 84758),
	(60, 15, 11, 12, '1:25.247', 85247),
	(60, 15, 12, 12, '1:25.220', 85220),
	(60, 15, 13, 12, '1:25.305', 85305),
	(60, 15, 14, 12, '1:25.192', 85192),
	(60, 15, 15, 12, '1:24.576', 84576),
	(60, 15, 16, 12, '1:24.571', 84571),
	(60, 15, 17, 12, '1:28.423', 88423),
	(60, 15, 18, 16, '1:42.909', 102909),
	(60, 15, 19, 16, '1:22.744', 82744),
	(60, 15, 20, 16, '1:23.166', 83166),
	(60, 15, 21, 16, '1:23.328', 83328),
	(60, 15, 22, 15, '1:23.960', 83960),
	(60, 15, 23, 15, '1:23.673', 83673),
	(60, 15, 24, 15, '1:24.279', 84279),
	(60, 15, 25, 14, '1:24.563', 84563),
	(60, 15, 26, 13, '1:23.695', 83695),
	(60, 15, 27, 13, '1:23.659', 83659),
	(60, 15, 28, 11, '1:23.665', 83665),
	(60, 15, 29, 11, '1:23.710', 83710),
	(60, 15, 30, 11, '1:24.973', 84973),
	(60, 15, 31, 11, '1:24.071', 84071),
	(60, 15, 32, 11, '1:23.767', 83767),
	(60, 15, 33, 11, '1:24.142', 84142),
	(60, 15, 34, 11, '1:24.442', 84442),
	(60, 15, 35, 11, '1:23.938', 83938),
	(60, 15, 36, 11, '1:23.721', 83721),
	(60, 15, 37, 11, '1:27.651', 87651),
	(60, 15, 38, 13, '1:42.593', 102593),
	(60, 15, 39, 13, '1:22.747', 82747),
	(60, 15, 40, 13, '1:24.782', 84782),
	(60, 15, 41, 12, '1:24.858', 84858),
	(60, 15, 42, 12, '1:24.262', 84262),
	(60, 15, 43, 12, '1:24.244', 84244),
	(60, 15, 44, 12, '1:24.515', 84515),
	(60, 15, 45, 11, '1:24.695', 84695),
	(60, 15, 46, 11, '1:24.626', 84626),
	(60, 15, 47, 11, '1:23.856', 83856),
	(60, 15, 48, 11, '1:23.517', 83517),
	(60, 15, 49, 11, '1:23.836', 83836),
	(60, 15, 50, 11, '1:25.995', 85995),
	(60, 15, 51, 11, '1:24.476', 84476),
	(60, 15, 52, 11, '1:24.904', 84904),
	(60, 15, 53, 11, '1:24.434', 84434),
	(60, 15, 54, 11, '1:24.010', 84010),
	(60, 15, 55, 11, '1:25.329', 85329),
	(60, 15, 56, 11, '1:25.588', 85588),
	(60, 15, 57, 11, '1:25.400', 85400),
	(60, 15, 58, 11, '1:25.378', 85378),
	(60, 15, 59, 11, '1:29.002', 89002),
	(60, 18, 1, 14, '1:39.598', 99598),
	(60, 18, 2, 14, '2:31.860', 151860),
	(60, 18, 3, 14, '2:20.720', 140720),
	(60, 18, 4, 14, '1:27.829', 87829),
	(60, 18, 5, 13, '1:26.628', 86628),
	(60, 18, 6, 12, '1:25.698', 85698),
	(60, 18, 7, 12, '1:25.596', 85596),
	(60, 18, 8, 12, '1:25.207', 85207),
	(60, 21, 1, 5, '1:32.245', 92245),
	(60, 21, 2, 5, '2:29.076', 149076),
	(60, 21, 3, 5, '2:26.222', 146222),
	(60, 21, 4, 5, '1:25.882', 85882),
	(60, 21, 5, 5, '1:24.138', 84138),
	(60, 21, 6, 5, '1:23.336', 83336),
	(60, 21, 7, 5, '1:23.552', 83552),
	(60, 21, 8, 5, '1:23.402', 83402),
	(60, 21, 9, 5, '1:23.111', 83111),
	(60, 21, 10, 5, '1:23.891', 83891),
	(60, 21, 11, 5, '1:23.527', 83527),
	(60, 21, 12, 5, '1:22.878', 82878),
	(60, 21, 13, 5, '1:22.831', 82831),
	(60, 21, 14, 5, '1:22.753', 82753),
	(60, 21, 15, 5, '1:22.575', 82575),
	(60, 21, 16, 5, '1:22.790', 82790),
	(60, 21, 17, 5, '1:22.645', 82645),
	(60, 21, 18, 4, '1:22.675', 82675),
	(60, 21, 19, 3, '1:22.370', 82370),
	(60, 21, 20, 2, '1:22.973', 82973),
	(60, 21, 21, 2, '1:25.773', 85773),
	(60, 21, 22, 5, '1:44.388', 104388),
	(60, 21, 23, 5, '1:23.295', 83295),
	(60, 21, 24, 5, '1:23.619', 83619),
	(60, 21, 25, 5, '1:24.407', 84407),
	(60, 21, 26, 4, '1:23.617', 83617),
	(60, 21, 27, 4, '1:23.653', 83653),
	(60, 21, 28, 4, '1:23.234', 83234),
	(60, 21, 29, 4, '1:23.069', 83069),
	(60, 21, 30, 4, '1:23.061', 83061),
	(60, 21, 31, 4, '1:23.010', 83010),
	(60, 21, 32, 4, '1:23.264', 83264),
	(60, 21, 33, 4, '1:23.645', 83645),
	(60, 21, 34, 4, '1:23.177', 83177),
	(60, 21, 35, 4, '1:23.325', 83325),
	(60, 21, 36, 4, '1:23.256', 83256),
	(60, 21, 37, 4, '1:22.951', 82951),
	(60, 21, 38, 4, '1:22.766', 82766),
	(60, 21, 39, 4, '1:23.743', 83743),
	(60, 21, 40, 4, '1:23.444', 83444),
	(60, 21, 41, 4, '1:22.395', 82395),
	(60, 21, 42, 3, '1:22.238', 82238),
	(60, 21, 43, 2, '1:22.274', 82274),
	(60, 21, 44, 2, '1:22.279', 82279),
	(60, 21, 45, 1, '1:26.500', 86500),
	(60, 21, 46, 4, '1:42.513', 102513),
	(60, 21, 47, 4, '1:23.136', 83136),
	(60, 21, 48, 4, '1:23.271', 83271),
	(60, 21, 49, 4, '1:23.061', 83061),
	(60, 21, 50, 4, '1:22.719', 82719),
	(60, 21, 51, 4, '1:22.674', 82674),
	(60, 21, 52, 4, '1:22.873', 82873),
	(60, 21, 53, 4, '1:22.881', 82881),
	(60, 21, 54, 4, '1:22.315', 82315),
	(60, 21, 55, 4, '1:22.938', 82938),
	(60, 21, 56, 4, '1:23.043', 83043),
	(60, 21, 57, 4, '1:22.721', 82721),
	(60, 21, 58, 4, '1:22.690', 82690),
	(60, 21, 59, 4, '1:22.753', 82753),
	(60, 21, 60, 4, '1:23.060', 83060),
	(60, 22, 1, 8, '1:35.696', 95696),
	(60, 22, 2, 7, '2:29.001', 149001),
	(60, 22, 3, 7, '2:24.132', 144132),
	(60, 22, 4, 8, '1:28.464', 88464),
	(60, 22, 5, 8, '1:25.764', 85764),
	(60, 22, 6, 8, '1:25.421', 85421),
	(60, 22, 7, 8, '1:24.552', 84552),
	(60, 22, 8, 8, '1:24.352', 84352),
	(60, 22, 9, 8, '1:24.426', 84426),
	(60, 22, 10, 8, '1:24.836', 84836),
	(60, 22, 11, 8, '1:24.432', 84432),
	(60, 22, 12, 8, '1:24.181', 84181),
	(60, 22, 13, 8, '1:23.986', 83986),
	(60, 22, 14, 8, '1:23.752', 83752),
	(60, 22, 15, 8, '1:23.778', 83778),
	(60, 22, 16, 8, '1:23.831', 83831),
	(60, 22, 17, 8, '1:23.982', 83982),
	(60, 22, 18, 8, '1:23.826', 83826),
	(60, 22, 19, 9, '1:28.931', 88931),
	(60, 22, 20, 13, '1:46.142', 106142),
	(60, 22, 21, 13, '1:24.729', 84729),
	(60, 22, 22, 13, '1:24.667', 84667),
	(60, 22, 23, 13, '1:24.663', 84663),
	(60, 22, 24, 13, '1:24.666', 84666),
	(60, 22, 25, 13, '1:24.095', 84095),
	(60, 22, 26, 12, '1:24.570', 84570),
	(60, 22, 27, 12, '1:24.355', 84355),
	(60, 22, 28, 10, '1:24.901', 84901),
	(60, 22, 29, 10, '1:24.601', 84601),
	(60, 22, 30, 10, '1:24.868', 84868),
	(60, 22, 31, 10, '1:24.274', 84274),
	(60, 22, 32, 10, '1:23.850', 83850),
	(60, 22, 33, 10, '1:24.118', 84118),
	(60, 22, 34, 10, '1:24.132', 84132),
	(60, 22, 35, 10, '1:24.029', 84029),
	(60, 22, 36, 10, '1:23.786', 83786),
	(60, 22, 37, 10, '1:23.677', 83677),
	(60, 22, 38, 10, '1:23.224', 83224),
	(60, 22, 39, 10, '1:23.688', 83688),
	(60, 22, 40, 10, '1:23.474', 83474),
	(60, 22, 41, 10, '1:23.563', 83563),
	(60, 22, 42, 10, '1:27.900', 87900),
	(60, 22, 43, 10, '1:43.413', 103413),
	(60, 22, 44, 10, '1:24.131', 84131),
	(60, 22, 45, 10, '1:25.259', 85259),
	(60, 22, 46, 10, '1:24.157', 84157),
	(60, 22, 47, 10, '1:23.988', 83988),
	(60, 22, 48, 10, '1:23.977', 83977),
	(60, 22, 49, 10, '1:23.948', 83948),
	(60, 22, 50, 10, '1:24.375', 84375),
	(60, 22, 51, 10, '1:24.618', 84618),
	(60, 22, 52, 10, '1:25.383', 85383),
	(60, 22, 53, 10, '1:24.472', 84472),
	(60, 22, 54, 10, '1:24.247', 84247),
	(60, 22, 55, 10, '1:24.039', 84039),
	(60, 22, 56, 10, '1:24.543', 84543),
	(60, 22, 57, 10, '1:24.736', 84736),
	(60, 22, 58, 10, '1:26.431', 86431),
	(60, 22, 59, 10, '1:26.449', 86449),
	(60, 24, 1, 12, '1:38.386', 98386),
	(60, 24, 2, 12, '2:31.054', 151054),
	(60, 24, 3, 12, '2:21.552', 141552),
	(60, 24, 4, 12, '1:28.319', 88319),
	(60, 24, 5, 12, '1:26.961', 86961),
	(60, 24, 6, 14, '1:28.343', 88343),
	(60, 24, 7, 14, '1:25.914', 85914),
	(60, 24, 8, 14, '1:25.686', 85686),
	(60, 24, 9, 13, '1:25.745', 85745),
	(60, 24, 10, 13, '1:25.656', 85656),
	(60, 24, 11, 13, '1:25.348', 85348),
	(60, 24, 12, 13, '1:25.519', 85519),
	(60, 24, 13, 13, '1:25.438', 85438),
	(60, 24, 14, 13, '1:25.081', 85081),
	(60, 24, 15, 13, '1:24.676', 84676),
	(60, 24, 16, 13, '1:24.541', 84541),
	(60, 24, 17, 13, '1:24.670', 84670),
	(60, 24, 18, 12, '1:24.529', 84529),
	(60, 24, 19, 12, '1:24.565', 84565),
	(60, 24, 20, 11, '1:24.644', 84644),
	(60, 24, 21, 11, '1:24.657', 84657),
	(60, 24, 22, 11, '1:24.251', 84251),
	(60, 24, 23, 11, '1:24.284', 84284),
	(60, 24, 24, 11, '1:24.335', 84335),
	(60, 24, 25, 11, '1:24.221', 84221),
	(60, 24, 26, 9, '1:24.363', 84363),
	(60, 24, 27, 10, '1:28.770', 88770),
	(60, 24, 28, 14, '1:49.760', 109760),
	(60, 24, 29, 14, '1:24.528', 84528),
	(60, 24, 30, 14, '1:25.526', 85526),
	(60, 24, 31, 14, '1:25.341', 85341),
	(60, 24, 32, 14, '1:25.508', 85508),
	(60, 24, 33, 14, '1:26.418', 86418),
	(60, 24, 34, 14, '1:25.722', 85722),
	(60, 24, 35, 14, '1:25.831', 85831),
	(60, 24, 36, 14, '1:25.783', 85783),
	(60, 24, 37, 14, '1:27.771', 87771),
	(60, 24, 38, 14, '1:25.721', 85721),
	(60, 24, 39, 14, '1:26.077', 86077),
	(60, 24, 40, 14, '1:26.946', 86946),
	(60, 24, 41, 14, '1:25.300', 85300),
	(60, 24, 42, 13, '1:25.354', 85354),
	(60, 24, 43, 13, '1:25.227', 85227),
	(60, 24, 44, 13, '1:26.235', 86235),
	(60, 24, 45, 13, '1:26.132', 86132),
	(60, 24, 46, 13, '1:26.210', 86210),
	(60, 24, 47, 13, '1:24.849', 84849),
	(60, 24, 48, 13, '1:24.952', 84952),
	(60, 24, 49, 13, '1:26.040', 86040),
	(60, 24, 50, 13, '1:25.003', 85003),
	(60, 24, 51, 13, '1:25.058', 85058),
	(60, 24, 52, 13, '1:24.969', 84969),
	(60, 24, 53, 13, '1:25.133', 85133),
	(60, 24, 54, 13, '1:25.988', 85988),
	(60, 24, 55, 13, '1:25.238', 85238),
	(60, 24, 56, 13, '1:25.379', 85379),
	(60, 24, 57, 13, '1:25.210', 85210),
	(60, 24, 58, 13, '1:25.778', 85778),
	(60, 24, 59, 13, '1:25.932', 85932),
	(60, 26, 1, 20, '2:08.623', 128623),
	(60, 27, 1, 17, '1:42.772', 102772),
	(60, 27, 2, 17, '2:32.535', 152535),
	(60, 27, 3, 17, '2:19.226', 139226),
	(60, 27, 4, 17, '1:28.067', 88067),
	(60, 27, 5, 17, '1:26.842', 86842),
	(60, 27, 6, 17, '1:27.122', 87122),
	(60, 27, 7, 17, '1:26.464', 86464),
	(60, 27, 8, 17, '1:26.317', 86317),
	(60, 27, 9, 16, '1:26.060', 86060),
	(60, 27, 10, 16, '1:26.334', 86334),
	(60, 27, 11, 16, '1:25.884', 85884),
	(60, 27, 12, 16, '1:25.584', 85584),
	(60, 27, 13, 16, '1:25.702', 85702),
	(60, 27, 14, 16, '1:25.571', 85571),
	(60, 27, 15, 16, '1:25.054', 85054),
	(60, 27, 16, 16, '1:25.555', 85555),
	(60, 27, 17, 16, '1:25.191', 85191),
	(60, 27, 18, 15, '1:25.266', 85266),
	(60, 27, 19, 15, '1:25.098', 85098),
	(60, 27, 20, 15, '1:25.386', 85386),
	(60, 27, 21, 15, '1:25.241', 85241),
	(60, 27, 22, 14, '1:24.661', 84661),
	(60, 27, 23, 14, '1:23.989', 83989),
	(60, 27, 24, 14, '1:24.550', 84550),
	(60, 27, 25, 15, '1:28.877', 88877),
	(60, 27, 26, 15, '1:43.379', 103379),
	(60, 27, 27, 15, '1:23.977', 83977),
	(60, 27, 28, 15, '1:24.150', 84150),
	(60, 27, 29, 15, '1:24.051', 84051),
	(60, 27, 30, 15, '1:24.621', 84621),
	(60, 27, 31, 15, '1:26.740', 86740),
	(60, 27, 32, 15, '1:25.289', 85289),
	(60, 27, 33, 15, '1:25.276', 85276),
	(60, 27, 34, 15, '1:24.826', 84826),
	(60, 27, 35, 15, '1:25.181', 85181),
	(60, 27, 36, 15, '1:26.508', 86508),
	(60, 27, 37, 15, '1:26.766', 86766),
	(60, 27, 38, 15, '1:26.640', 86640),
	(60, 27, 39, 15, '1:25.347', 85347),
	(60, 27, 40, 15, '1:26.540', 86540),
	(60, 27, 41, 15, '1:25.659', 85659),
	(60, 27, 42, 15, '1:30.090', 90090),
	(60, 27, 43, 15, '1:46.634', 106634),
	(60, 27, 44, 15, '1:24.404', 84404),
	(60, 27, 45, 15, '1:24.500', 84500),
	(60, 27, 46, 15, '1:25.750', 85750),
	(60, 27, 47, 15, '1:26.149', 86149),
	(60, 27, 48, 15, '1:25.506', 85506),
	(60, 27, 49, 15, '1:25.003', 85003),
	(60, 27, 50, 15, '1:24.461', 84461),
	(60, 27, 51, 15, '1:24.489', 84489),
	(60, 27, 52, 15, '1:24.327', 84327),
	(60, 27, 53, 15, '1:24.771', 84771),
	(60, 27, 54, 15, '1:24.415', 84415),
	(60, 27, 55, 15, '1:25.165', 85165),
	(60, 27, 56, 15, '1:25.115', 85115),
	(60, 27, 57, 15, '1:25.031', 85031),
	(60, 27, 58, 15, '1:26.179', 86179),
	(60, 27, 59, 15, '1:25.192', 85192),
	(60, 30, 1, 3, '1:30.983', 90983),
	(60, 30, 2, 3, '2:27.933', 147933),
	(60, 30, 3, 3, '2:27.367', 147367),
	(60, 30, 4, 3, '1:25.365', 85365),
	(60, 30, 5, 3, '1:23.493', 83493),
	(60, 30, 6, 3, '1:23.585', 83585),
	(60, 30, 7, 3, '1:23.387', 83387),
	(60, 30, 8, 3, '1:23.223', 83223),
	(60, 30, 9, 3, '1:23.326', 83326),
	(60, 30, 10, 3, '1:23.426', 83426),
	(60, 30, 11, 3, '1:22.836', 82836),
	(60, 30, 12, 3, '1:22.763', 82763),
	(60, 30, 13, 3, '1:22.982', 82982),
	(60, 30, 14, 3, '1:22.633', 82633),
	(60, 30, 15, 3, '1:22.487', 82487),
	(60, 30, 16, 3, '1:22.650', 82650),
	(60, 30, 17, 3, '1:22.539', 82539),
	(60, 30, 18, 5, '1:26.943', 86943),
	(60, 30, 19, 7, '1:42.678', 102678),
	(60, 30, 20, 6, '1:23.348', 83348),
	(60, 30, 21, 5, '1:23.579', 83579),
	(60, 30, 22, 4, '1:23.404', 83404),
	(60, 30, 23, 4, '1:24.043', 84043),
	(60, 30, 24, 4, '1:23.330', 83330),
	(60, 30, 25, 4, '1:23.092', 83092),
	(60, 30, 26, 3, '1:23.124', 83124),
	(60, 30, 27, 3, '1:23.230', 83230),
	(60, 30, 28, 3, '1:23.390', 83390),
	(60, 30, 29, 3, '1:22.879', 82879),
	(60, 30, 30, 3, '1:22.947', 82947),
	(60, 30, 31, 3, '1:22.928', 82928),
	(60, 30, 32, 3, '1:22.951', 82951),
	(60, 30, 33, 3, '1:22.774', 82774),
	(60, 30, 34, 3, '1:24.031', 84031),
	(60, 30, 35, 3, '1:22.487', 82487),
	(60, 30, 36, 3, '1:22.785', 82785),
	(60, 30, 37, 3, '1:23.245', 83245),
	(60, 30, 38, 3, '1:23.609', 83609),
	(60, 30, 39, 3, '1:22.138', 82138),
	(60, 30, 40, 3, '1:22.572', 82572),
	(60, 30, 41, 3, '1:26.556', 86556),
	(60, 30, 42, 5, '1:40.086', 100086),
	(60, 30, 43, 4, '1:22.296', 82296),
	(60, 30, 44, 4, '1:23.390', 83390),
	(60, 30, 45, 4, '1:22.909', 82909),
	(60, 30, 46, 2, '1:22.990', 82990),
	(60, 30, 47, 2, '1:22.507', 82507),
	(60, 30, 48, 2, '1:22.456', 82456),
	(60, 30, 49, 2, '1:22.425', 82425),
	(60, 30, 50, 2, '1:22.934', 82934),
	(60, 30, 51, 2, '1:22.509', 82509),
	(60, 30, 52, 2, '1:22.298', 82298),
	(60, 30, 53, 2, '1:21.934', 81934),
	(60, 30, 54, 2, '1:22.626', 82626),
	(60, 30, 55, 2, '1:22.117', 82117),
	(60, 30, 56, 2, '1:22.928', 82928),
	(60, 30, 57, 2, '1:23.018', 83018),
	(60, 30, 58, 2, '1:23.529', 83529),
	(60, 30, 59, 2, '1:23.698', 83698),
	(60, 30, 60, 2, '1:26.187', 86187),
	(60, 31, 1, 7, '1:35.550', 95550),
	(60, 31, 2, 8, '2:29.676', 149676),
	(60, 31, 3, 8, '2:23.662', 143662),
	(60, 31, 4, 7, '1:26.620', 86620),
	(60, 31, 5, 7, '1:24.750', 84750),
	(60, 31, 6, 7, '1:25.012', 85012),
	(60, 31, 7, 7, '1:24.577', 84577),
	(60, 31, 8, 7, '1:24.229', 84229),
	(60, 31, 9, 7, '1:24.300', 84300),
	(60, 31, 10, 7, '1:24.975', 84975),
	(60, 31, 11, 7, '1:24.634', 84634),
	(60, 31, 12, 7, '1:23.752', 83752),
	(60, 31, 13, 7, '1:23.686', 83686),
	(60, 31, 14, 7, '1:23.524', 83524),
	(60, 31, 15, 7, '1:23.420', 83420),
	(60, 31, 16, 7, '1:23.713', 83713),
	(60, 31, 17, 7, '1:23.363', 83363),
	(60, 31, 18, 7, '1:23.336', 83336),
	(60, 31, 19, 6, '1:23.428', 83428),
	(60, 31, 20, 5, '1:27.505', 87505),
	(60, 31, 21, 10, '1:45.767', 105767),
	(60, 31, 22, 10, '1:23.513', 83513),
	(60, 31, 23, 10, '1:24.066', 84066),
	(60, 31, 24, 10, '1:23.652', 83652),
	(60, 31, 25, 9, '1:23.666', 83666),
	(60, 31, 26, 7, '1:24.464', 84464),
	(60, 31, 27, 7, '1:23.737', 83737),
	(60, 31, 28, 6, '1:23.441', 83441),
	(60, 31, 29, 6, '1:23.474', 83474),
	(60, 31, 30, 6, '1:23.484', 83484),
	(60, 31, 31, 6, '1:23.383', 83383),
	(60, 31, 32, 6, '1:23.329', 83329),
	(60, 31, 33, 6, '1:23.348', 83348),
	(60, 31, 34, 6, '1:23.376', 83376),
	(60, 31, 35, 6, '1:23.296', 83296),
	(60, 31, 36, 6, '1:23.642', 83642),
	(60, 31, 37, 6, '1:23.142', 83142),
	(60, 31, 38, 6, '1:22.780', 82780),
	(60, 31, 39, 6, '1:23.356', 83356),
	(60, 31, 40, 6, '1:23.189', 83189),
	(60, 31, 41, 6, '1:23.262', 83262),
	(60, 31, 42, 6, '1:23.287', 83287),
	(60, 31, 43, 6, '1:23.342', 83342),
	(60, 31, 44, 6, '1:23.278', 83278),
	(60, 31, 45, 6, '1:27.419', 87419),
	(60, 31, 46, 8, '1:42.027', 102027),
	(60, 31, 47, 7, '1:23.074', 83074),
	(60, 31, 48, 6, '1:23.747', 83747),
	(60, 31, 49, 6, '1:23.780', 83780),
	(60, 31, 50, 6, '1:23.712', 83712),
	(60, 31, 51, 6, '1:23.799', 83799),
	(60, 31, 52, 6, '1:23.285', 83285),
	(60, 31, 53, 6, '1:23.623', 83623),
	(60, 31, 54, 6, '1:23.841', 83841),
	(60, 31, 55, 6, '1:24.099', 84099),
	(60, 31, 56, 6, '1:24.262', 84262),
	(60, 31, 57, 6, '1:24.658', 84658),
	(60, 31, 58, 6, '1:25.235', 85235),
	(60, 31, 59, 6, '1:24.777', 84777),
	(60, 31, 60, 6, '1:26.372', 86372),
	(60, 32, 1, 15, '1:40.148', 100148),
	(60, 32, 2, 15, '2:32.065', 152065),
	(60, 32, 3, 15, '2:20.697', 140697),
	(60, 32, 4, 15, '1:27.998', 87998),
	(60, 32, 5, 15, '1:27.083', 87083),
	(60, 32, 6, 15, '1:27.139', 87139),
	(60, 32, 7, 15, '1:26.399', 86399),
	(60, 32, 8, 15, '1:25.848', 85848),
	(60, 32, 9, 14, '1:25.615', 85615),
	(60, 32, 10, 14, '1:25.651', 85651),
	(60, 32, 11, 14, '1:25.469', 85469),
	(60, 32, 12, 14, '1:25.312', 85312),
	(60, 32, 13, 14, '1:25.652', 85652),
	(60, 32, 14, 14, '1:25.441', 85441),
	(60, 32, 15, 14, '1:24.898', 84898),
	(60, 32, 16, 14, '1:24.766', 84766),
	(60, 32, 17, 14, '1:24.702', 84702),
	(60, 32, 18, 13, '1:24.425', 84425),
	(60, 32, 19, 13, '1:24.229', 84229),
	(60, 32, 20, 12, '1:24.386', 84386),
	(60, 32, 21, 12, '1:25.014', 85014),
	(60, 32, 22, 12, '1:24.508', 84508),
	(60, 32, 23, 12, '1:24.379', 84379),
	(60, 32, 24, 12, '1:24.523', 84523),
	(60, 32, 25, 12, '1:23.888', 83888),
	(60, 32, 26, 10, '1:24.549', 84549),
	(60, 32, 27, 11, '1:29.311', 89311),
	(60, 32, 28, 13, '1:43.607', 103607),
	(60, 32, 29, 13, '1:24.247', 84247),
	(60, 32, 30, 13, '1:23.712', 83712),
	(60, 32, 31, 13, '1:24.307', 84307),
	(60, 32, 32, 13, '1:25.072', 85072),
	(60, 32, 33, 13, '1:24.133', 84133),
	(60, 32, 34, 13, '1:24.235', 84235),
	(60, 32, 35, 13, '1:24.206', 84206),
	(60, 32, 36, 13, '1:24.299', 84299),
	(60, 32, 37, 13, '1:24.134', 84134),
	(60, 32, 38, 11, '1:24.111', 84111),
	(60, 32, 39, 11, '1:25.705', 85705),
	(60, 32, 40, 11, '1:24.002', 84002),
	(60, 32, 41, 13, '1:28.169', 88169),
	(60, 32, 42, 14, '1:45.526', 105526),
	(60, 32, 43, 14, '1:26.352', 86352),
	(60, 32, 44, 14, '1:26.115', 86115),
	(60, 32, 45, 14, '1:26.222', 86222),
	(60, 32, 46, 14, '1:25.331', 85331),
	(60, 32, 47, 14, '1:25.256', 85256),
	(60, 32, 48, 14, '1:26.005', 86005),
	(60, 32, 49, 14, '1:24.688', 84688),
	(60, 32, 50, 14, '1:25.132', 85132),
	(60, 32, 51, 14, '1:25.090', 85090),
	(60, 32, 52, 14, '1:25.414', 85414),
	(60, 32, 53, 14, '1:25.704', 85704),
	(60, 32, 54, 14, '1:25.856', 85856),
	(60, 32, 55, 14, '1:25.692', 85692),
	(60, 32, 56, 14, '1:25.726', 85726),
	(60, 32, 57, 14, '1:25.619', 85619),
	(60, 32, 58, 14, '1:26.678', 86678),
	(60, 32, 59, 14, '1:27.287', 87287),
	(60, 33, 1, 16, '1:41.429', 101429),
	(60, 33, 2, 16, '2:33.036', 153036),
	(60, 33, 3, 16, '2:19.076', 139076),
	(60, 33, 4, 16, '1:28.470', 88470),
	(60, 33, 5, 16, '1:26.592', 86592),
	(60, 33, 6, 16, '1:27.125', 87125),
	(60, 33, 7, 16, '1:26.470', 86470),
	(60, 33, 8, 16, '1:25.987', 85987),
	(60, 33, 9, 15, '1:26.091', 86091),
	(60, 33, 10, 15, '1:25.720', 85720),
	(60, 33, 11, 15, '1:25.990', 85990),
	(60, 33, 12, 15, '1:25.811', 85811),
	(60, 33, 13, 15, '1:25.884', 85884),
	(60, 33, 14, 15, '1:25.549', 85549),
	(60, 33, 15, 15, '1:25.527', 85527),
	(60, 33, 16, 15, '1:25.247', 85247),
	(60, 33, 17, 15, '1:25.355', 85355),
	(60, 33, 18, 14, '1:25.453', 85453),
	(60, 33, 19, 14, '1:24.934', 84934),
	(60, 33, 20, 14, '1:25.555', 85555),
	(60, 33, 21, 14, '1:24.805', 84805),
	(60, 33, 22, 16, '1:28.806', 88806),
	(60, 33, 23, 16, '1:45.414', 105414),
	(60, 33, 24, 16, '1:24.782', 84782),
	(60, 33, 25, 16, '1:24.636', 84636),
	(60, 33, 26, 16, '1:25.064', 85064),
	(60, 33, 27, 16, '1:25.646', 85646),
	(60, 33, 28, 16, '1:27.209', 87209),
	(60, 33, 29, 16, '1:25.262', 85262),
	(60, 33, 30, 16, '1:25.124', 85124),
	(60, 33, 31, 16, '1:24.725', 84725),
	(60, 33, 32, 16, '1:25.622', 85622),
	(60, 33, 33, 16, '1:28.198', 88198),
	(60, 33, 34, 16, '1:25.437', 85437),
	(60, 33, 35, 16, '1:26.186', 86186),
	(60, 33, 36, 16, '1:26.551', 86551),
	(60, 33, 37, 16, '1:25.377', 85377),
	(60, 33, 38, 16, '1:24.727', 84727),
	(60, 33, 39, 16, '1:24.927', 84927),
	(60, 33, 40, 16, '1:29.445', 89445),
	(60, 33, 41, 16, '1:50.677', 110677),
	(60, 33, 42, 16, '1:25.952', 85952),
	(60, 33, 43, 16, '1:25.580', 85580),
	(60, 33, 44, 16, '1:25.601', 85601),
	(60, 33, 45, 16, '1:25.516', 85516),
	(60, 33, 46, 16, '1:25.317', 85317),
	(60, 33, 47, 16, '1:26.631', 86631),
	(60, 33, 48, 16, '1:25.388', 85388),
	(60, 33, 49, 16, '1:25.610', 85610),
	(60, 33, 50, 16, '1:26.884', 86884),
	(60, 33, 51, 16, '1:26.907', 86907),
	(60, 33, 52, 16, '1:25.924', 85924),
	(60, 33, 53, 16, '1:25.597', 85597),
	(60, 33, 54, 16, '1:27.002', 87002),
	(60, 33, 55, 16, '1:25.933', 85933),
	(60, 33, 56, 16, '1:25.292', 85292),
	(60, 33, 57, 16, '1:26.080', 86080),
	(60, 33, 58, 16, '1:29.211', 89211),
	(60, 35, 1, 10, '1:37.056', 97056),
	(60, 35, 2, 10, '2:29.938', 149938),
	(60, 35, 3, 10, '2:23.090', 143090),
	(60, 35, 4, 10, '1:28.035', 88035),
	(60, 35, 5, 10, '1:26.373', 86373),
	(60, 35, 6, 10, '1:25.519', 85519),
	(60, 35, 7, 10, '1:25.355', 85355),
	(60, 35, 8, 10, '1:25.361', 85361),
	(60, 35, 9, 10, '1:25.201', 85201),
	(60, 35, 10, 10, '1:25.484', 85484),
	(60, 35, 11, 10, '1:25.411', 85411),
	(60, 35, 12, 10, '1:24.433', 84433),
	(60, 35, 13, 10, '1:24.234', 84234),
	(60, 35, 14, 10, '1:23.901', 83901),
	(60, 35, 15, 10, '1:23.815', 83815),
	(60, 35, 16, 10, '1:23.477', 83477),
	(60, 35, 17, 10, '1:23.667', 83667),
	(60, 35, 18, 10, '1:23.799', 83799),
	(60, 35, 19, 10, '1:23.559', 83559),
	(60, 35, 20, 9, '1:24.038', 84038),
	(60, 35, 21, 8, '1:23.383', 83383),
	(60, 35, 22, 8, '1:23.489', 83489),
	(60, 35, 23, 8, '1:23.244', 83244),
	(60, 35, 24, 8, '1:24.382', 84382),
	(60, 35, 25, 7, '1:23.531', 83531),
	(60, 35, 26, 6, '1:23.797', 83797),
	(60, 35, 27, 6, '1:27.735', 87735),
	(60, 35, 28, 9, '1:46.949', 106949),
	(60, 35, 29, 9, '1:24.800', 84800),
	(60, 35, 30, 9, '1:24.038', 84038),
	(60, 35, 31, 9, '1:24.241', 84241),
	(60, 35, 32, 9, '1:24.008', 84008),
	(60, 35, 33, 9, '1:24.231', 84231),
	(60, 35, 34, 9, '1:24.092', 84092),
	(60, 35, 35, 9, '1:23.804', 83804),
	(60, 35, 36, 9, '1:23.744', 83744),
	(60, 35, 37, 9, '1:23.514', 83514),
	(60, 35, 38, 9, '1:23.279', 83279),
	(60, 35, 39, 9, '1:24.188', 84188),
	(60, 35, 40, 9, '1:23.413', 83413),
	(60, 35, 41, 9, '1:23.233', 83233),
	(60, 35, 42, 9, '1:24.009', 84009),
	(60, 35, 43, 9, '1:23.355', 83355),
	(60, 35, 44, 9, '1:23.250', 83250),
	(60, 35, 45, 8, '1:23.101', 83101),
	(60, 35, 46, 7, '1:22.921', 82921),
	(60, 35, 47, 6, '1:23.359', 83359),
	(60, 35, 48, 7, '1:26.876', 86876),
	(60, 35, 49, 8, '1:41.612', 101612),
	(60, 35, 50, 8, '1:23.673', 83673),
	(60, 35, 51, 8, '1:24.114', 84114),
	(60, 35, 52, 8, '1:23.661', 83661),
	(60, 35, 53, 8, '1:23.850', 83850),
	(60, 35, 54, 8, '1:24.404', 84404),
	(60, 35, 55, 8, '1:23.846', 83846),
	(60, 35, 56, 8, '1:23.413', 83413),
	(60, 35, 57, 8, '1:23.520', 83520),
	(60, 35, 58, 8, '1:23.835', 83835),
	(60, 35, 59, 8, '1:24.154', 84154),
	(60, 35, 60, 8, '1:24.432', 84432),
	(60, 36, 1, 19, '1:45.506', 105506),
	(60, 36, 2, 19, '2:32.077', 152077),
	(60, 36, 3, 19, '2:18.014', 138014),
	(60, 36, 4, 19, '1:29.525', 89525),
	(60, 36, 5, 19, '1:29.168', 89168),
	(60, 36, 6, 19, '1:28.769', 88769),
	(60, 36, 7, 19, '1:28.647', 88647),
	(60, 36, 8, 19, '1:28.184', 88184),
	(60, 36, 9, 18, '1:28.182', 88182),
	(60, 36, 10, 18, '1:28.552', 88552),
	(60, 36, 11, 18, '1:28.140', 88140),
	(60, 36, 12, 18, '1:28.376', 88376),
	(60, 36, 13, 18, '1:27.915', 87915),
	(60, 36, 14, 18, '1:27.942', 87942),
	(60, 36, 15, 18, '1:28.136', 88136),
	(60, 36, 16, 18, '1:28.360', 88360),
	(60, 36, 17, 18, '1:30.436', 90436),
	(60, 36, 18, 18, '1:29.480', 89480),
	(60, 36, 19, 18, '1:27.703', 87703),
	(60, 36, 20, 18, '1:27.438', 87438),
	(60, 36, 21, 18, '1:28.367', 88367),
	(60, 36, 22, 17, '1:29.587', 89587),
	(60, 36, 23, 17, '1:34.456', 94456),
	(60, 36, 24, 18, '1:48.951', 108951),
	(60, 36, 25, 18, '1:27.683', 87683),
	(60, 36, 26, 18, '1:27.167', 87167),
	(60, 36, 27, 18, '1:28.660', 88660),
	(60, 36, 28, 18, '1:28.670', 88670),
	(60, 36, 29, 18, '1:28.807', 88807),
	(60, 36, 30, 18, '1:29.702', 89702),
	(60, 36, 31, 18, '1:27.975', 87975),
	(60, 36, 32, 18, '1:30.689', 90689),
	(60, 36, 33, 18, '1:28.455', 88455),
	(60, 36, 34, 18, '1:28.754', 88754),
	(60, 36, 35, 18, '1:27.882', 87882),
	(60, 36, 36, 18, '1:27.543', 87543),
	(60, 36, 37, 18, '1:27.371', 87371),
	(60, 36, 38, 18, '1:28.291', 88291),
	(60, 36, 39, 18, '1:27.389', 87389),
	(60, 36, 40, 18, '1:28.048', 88048),
	(60, 36, 41, 17, '1:32.405', 92405),
	(60, 36, 42, 18, '1:48.196', 108196),
	(60, 36, 43, 18, '1:28.922', 88922),
	(60, 36, 44, 18, '1:29.197', 89197),
	(60, 36, 45, 18, '1:27.805', 87805),
	(60, 36, 46, 18, '1:27.409', 87409),
	(60, 36, 47, 18, '1:28.010', 88010),
	(60, 36, 48, 18, '1:27.252', 87252),
	(60, 36, 49, 18, '1:28.471', 88471),
	(60, 36, 50, 18, '1:30.856', 90856),
	(60, 36, 51, 18, '1:28.177', 88177),
	(60, 36, 52, 18, '1:30.263', 90263),
	(60, 36, 53, 18, '1:28.083', 88083),
	(60, 36, 54, 18, '1:27.830', 87830),
	(60, 36, 55, 18, '1:29.552', 89552),
	(60, 36, 56, 18, '1:27.958', 87958),
	(60, 36, 57, 18, '1:27.808', 87808),
	(61, 2, 1, 11, '1:30.373', 90373),
	(61, 2, 2, 9, '1:47.424', 107424),
	(61, 2, 3, 9, '2:08.894', 128894),
	(61, 2, 4, 9, '1:20.239', 80239),
	(61, 2, 5, 9, '1:19.171', 79171),
	(61, 2, 6, 9, '1:19.545', 79545),
	(61, 2, 7, 9, '1:18.864', 78864),
	(61, 2, 8, 9, '1:19.319', 79319),
	(61, 2, 9, 9, '1:18.760', 78760),
	(61, 2, 10, 9, '1:19.047', 79047),
	(61, 2, 11, 9, '1:18.697', 78697),
	(61, 2, 12, 9, '1:19.507', 79507),
	(61, 2, 13, 9, '1:19.009', 79009),
	(61, 2, 14, 9, '1:18.129', 78129),
	(61, 2, 15, 9, '1:18.240', 78240),
	(61, 2, 16, 9, '1:19.566', 79566),
	(61, 2, 17, 9, '1:17.942', 77942),
	(61, 2, 18, 9, '1:17.984', 77984),
	(61, 2, 19, 9, '1:18.170', 78170),
	(61, 2, 20, 9, '1:18.170', 78170),
	(61, 2, 21, 9, '1:20.494', 80494),
	(61, 2, 22, 9, '1:17.893', 77893),
	(61, 2, 23, 9, '1:18.126', 78126),
	(61, 2, 24, 9, '1:18.125', 78125),
	(61, 2, 25, 8, '1:18.687', 78687),
	(61, 2, 26, 7, '1:18.523', 78523),
	(61, 2, 27, 6, '1:18.182', 78182),
	(61, 2, 28, 6, '1:18.215', 78215),
	(61, 2, 29, 6, '1:17.923', 77923),
	(61, 2, 30, 7, '1:20.581', 80581),
	(61, 2, 31, 7, '1:18.166', 78166),
	(61, 2, 32, 7, '1:17.862', 77862),
	(61, 2, 33, 6, '1:18.025', 78025),
	(61, 2, 34, 8, '1:37.059', 97059),
	(61, 2, 35, 8, '1:20.114', 80114),
	(61, 2, 36, 8, '1:18.169', 78169),
	(61, 2, 37, 8, '1:18.099', 78099),
	(61, 2, 38, 8, '1:18.387', 78387),
	(61, 2, 39, 8, '1:17.946', 77946),
	(61, 2, 40, 8, '1:17.635', 77635),
	(61, 2, 41, 8, '1:17.717', 77717),
	(61, 2, 42, 8, '1:18.848', 78848),
	(61, 2, 43, 8, '1:17.501', 77501),
	(61, 2, 44, 8, '1:17.753', 77753),
	(61, 2, 45, 8, '1:18.924', 78924),
	(61, 2, 46, 8, '1:18.142', 78142),
	(61, 2, 47, 8, '1:18.155', 78155),
	(61, 2, 48, 7, '1:18.400', 78400),
	(61, 2, 49, 7, '1:18.234', 78234),
	(61, 2, 50, 7, '1:18.119', 78119),
	(61, 2, 51, 7, '1:19.639', 79639),
	(61, 2, 52, 7, '1:17.454', 77454),
	(61, 2, 53, 7, '1:17.825', 77825),
	(61, 2, 54, 8, '1:34.776', 94776),
	(61, 2, 55, 7, '1:18.599', 78599),
	(61, 2, 56, 7, '1:17.518', 77518),
	(61, 2, 57, 7, '1:17.785', 77785),
	(61, 2, 58, 7, '1:17.974', 77974),
	(61, 2, 59, 7, '1:19.669', 79669),
	(61, 2, 60, 7, '2:11.492', 131492),
	(61, 2, 61, 7, '2:04.123', 124123),
	(61, 2, 62, 7, '2:02.554', 122554),
	(61, 2, 63, 7, '1:21.611', 81611),
	(61, 2, 64, 7, '1:20.274', 80274),
	(61, 2, 65, 7, '1:19.415', 79415),
	(61, 2, 66, 7, '1:18.656', 78656),
	(61, 2, 67, 7, '1:17.873', 77873),
	(61, 2, 68, 7, '1:17.651', 77651),
	(61, 2, 69, 7, '1:18.364', 78364),
	(61, 3, 1, 5, '1:26.579', 86579),
	(61, 4, 1, 1, '1:23.725', 83725),
	(61, 4, 2, 1, '1:43.466', 103466),
	(61, 4, 3, 1, '2:10.795', 130795),
	(61, 4, 4, 1, '1:18.069', 78069),
	(61, 4, 5, 1, '1:17.382', 77382),
	(61, 4, 6, 1, '1:16.883', 76883),
	(61, 4, 7, 1, '1:17.401', 77401),
	(61, 4, 8, 1, '1:16.911', 76911),
	(61, 4, 9, 1, '1:16.899', 76899),
	(61, 4, 10, 1, '1:16.949', 76949),
	(61, 4, 11, 1, '1:17.047', 77047),
	(61, 4, 12, 1, '1:18.056', 78056),
	(61, 4, 13, 1, '1:17.562', 77562),
	(61, 4, 14, 1, '1:17.033', 77033),
	(61, 4, 15, 1, '1:16.738', 76738),
	(61, 4, 16, 1, '1:16.277', 76277),
	(61, 4, 17, 1, '1:16.394', 76394),
	(61, 4, 18, 1, '1:16.402', 76402),
	(61, 4, 19, 1, '1:16.521', 76521),
	(61, 4, 20, 1, '1:15.957', 75957),
	(61, 4, 21, 1, '1:16.143', 76143),
	(61, 4, 22, 1, '1:15.911', 75911),
	(61, 4, 23, 2, '1:35.138', 95138),
	(61, 4, 24, 2, '1:17.866', 77866),
	(61, 4, 25, 1, '1:16.276', 76276),
	(61, 4, 26, 1, '1:17.646', 77646),
	(61, 4, 27, 1, '1:16.902', 76902),
	(61, 4, 28, 1, '1:16.855', 76855),
	(61, 4, 29, 1, '1:16.771', 76771),
	(61, 4, 30, 1, '1:17.305', 77305),
	(61, 4, 31, 1, '1:18.102', 78102),
	(61, 4, 32, 1, '1:17.066', 77066),
	(61, 4, 33, 1, '1:16.999', 76999),
	(61, 4, 34, 1, '1:17.365', 77365),
	(61, 4, 35, 1, '1:17.208', 77208),
	(61, 4, 36, 1, '1:16.943', 76943),
	(61, 4, 37, 1, '1:16.965', 76965),
	(61, 4, 38, 1, '1:17.526', 77526),
	(61, 4, 39, 1, '1:16.602', 76602),
	(61, 4, 40, 1, '1:16.476', 76476),
	(61, 4, 41, 1, '1:17.409', 77409),
	(61, 4, 42, 1, '1:16.566', 76566),
	(61, 4, 43, 1, '1:16.698', 76698),
	(61, 4, 44, 1, '1:17.082', 77082),
	(61, 4, 45, 1, '1:16.284', 76284),
	(61, 4, 46, 1, '1:16.558', 76558),
	(61, 4, 47, 1, '1:17.001', 77001),
	(61, 4, 48, 1, '1:17.146', 77146),
	(61, 4, 49, 1, '1:16.809', 76809),
	(61, 4, 50, 2, '1:33.741', 93741),
	(61, 4, 51, 2, '1:19.325', 79325),
	(61, 4, 52, 2, '1:17.966', 77966),
	(61, 4, 53, 1, '1:17.225', 77225),
	(61, 4, 54, 1, '1:17.449', 77449),
	(61, 4, 55, 1, '1:17.628', 77628),
	(61, 4, 56, 1, '1:18.072', 78072),
	(61, 4, 57, 1, '1:18.263', 78263),
	(61, 4, 58, 1, '1:18.594', 78594),
	(61, 4, 59, 1, '1:19.052', 79052),
	(61, 4, 60, 1, '1:19.966', 79966),
	(61, 4, 61, 1, '2:12.783', 132783),
	(61, 4, 62, 1, '2:04.935', 124935),
	(61, 4, 63, 1, '2:02.254', 122254),
	(61, 4, 64, 1, '1:17.921', 77921),
	(61, 4, 65, 1, '1:18.191', 78191),
	(61, 4, 66, 1, '1:17.580', 77580),
	(61, 4, 67, 1, '1:16.742', 76742),
	(61, 4, 68, 1, '1:17.048', 77048),
	(61, 4, 69, 1, '1:18.427', 78427),
	(61, 4, 70, 1, '1:18.061', 78061),
	(61, 8, 1, 2, '1:24.079', 84079),
	(61, 8, 2, 2, '1:44.154', 104154),
	(61, 8, 3, 2, '2:10.194', 130194),
	(61, 8, 4, 2, '1:18.096', 78096),
	(61, 8, 5, 2, '1:17.562', 77562),
	(61, 8, 6, 2, '1:17.211', 77211),
	(61, 8, 7, 2, '1:17.350', 77350),
	(61, 8, 8, 2, '1:16.980', 76980),
	(61, 8, 9, 2, '1:16.802', 76802),
	(61, 8, 10, 2, '1:16.654', 76654),
	(61, 8, 11, 2, '1:17.061', 77061),
	(61, 8, 12, 2, '1:17.721', 77721),
	(61, 8, 13, 2, '1:17.761', 77761),
	(61, 8, 14, 2, '1:17.061', 77061),
	(61, 8, 15, 2, '1:16.894', 76894),
	(61, 8, 16, 2, '1:16.537', 76537),
	(61, 8, 17, 2, '1:16.621', 76621),
	(61, 8, 18, 2, '1:16.463', 76463),
	(61, 8, 19, 2, '1:16.380', 76380),
	(61, 8, 20, 2, '1:16.032', 76032),
	(61, 8, 21, 2, '1:16.240', 76240),
	(61, 8, 22, 2, '1:15.841', 75841),
	(61, 8, 23, 1, '1:16.027', 76027),
	(61, 8, 24, 1, '1:16.175', 76175),
	(61, 8, 25, 2, '1:39.542', 99542),
	(61, 8, 26, 2, '1:19.539', 79539),
	(61, 8, 27, 2, '1:17.240', 77240),
	(61, 8, 28, 2, '1:17.621', 77621),
	(61, 8, 29, 2, '1:17.379', 77379),
	(61, 8, 30, 2, '1:17.606', 77606),
	(61, 8, 31, 2, '1:17.025', 77025),
	(61, 8, 32, 2, '1:17.261', 77261),
	(61, 8, 33, 2, '1:17.089', 77089),
	(61, 8, 34, 2, '1:17.309', 77309),
	(61, 8, 35, 2, '1:17.811', 77811),
	(61, 8, 36, 2, '1:18.420', 78420),
	(61, 8, 37, 2, '1:16.929', 76929),
	(61, 8, 38, 2, '1:16.631', 76631),
	(61, 8, 39, 2, '1:16.853', 76853),
	(61, 8, 40, 2, '1:16.723', 76723),
	(61, 8, 41, 2, '1:17.026', 77026),
	(61, 8, 42, 2, '1:16.618', 76618),
	(61, 8, 43, 2, '1:16.747', 76747),
	(61, 8, 44, 2, '1:17.310', 77310),
	(61, 8, 45, 2, '1:17.181', 77181),
	(61, 8, 46, 2, '1:19.536', 79536),
	(61, 8, 47, 2, '1:17.048', 77048),
	(61, 8, 48, 2, '1:17.348', 77348),
	(61, 8, 49, 2, '1:17.463', 77463),
	(61, 8, 50, 1, '1:18.776', 78776),
	(61, 8, 51, 1, '1:19.350', 79350),
	(61, 8, 52, 1, '1:17.516', 77516),
	(61, 8, 53, 2, '1:42.367', 102367),
	(61, 8, 54, 2, '1:20.039', 80039),
	(61, 8, 55, 2, '1:17.786', 77786),
	(61, 8, 56, 2, '1:17.722', 77722),
	(61, 8, 57, 2, '1:17.280', 77280),
	(61, 8, 58, 2, '1:17.782', 77782),
	(61, 8, 59, 2, '1:18.138', 78138),
	(61, 8, 60, 2, '1:18.447', 78447),
	(61, 8, 61, 2, '1:58.042', 118042),
	(61, 8, 62, 2, '2:04.303', 124303),
	(61, 8, 63, 2, '2:00.495', 120495),
	(61, 8, 64, 2, '1:19.497', 79497),
	(61, 8, 65, 2, '1:17.731', 77731),
	(61, 8, 66, 2, '1:16.934', 76934),
	(61, 8, 67, 2, '1:16.691', 76691),
	(61, 8, 68, 2, '1:16.916', 76916),
	(61, 8, 69, 3, '1:20.695', 80695),
	(61, 8, 70, 3, '1:20.463', 80463),
	(61, 11, 1, 18, '1:34.622', 94622),
	(61, 11, 2, 16, '1:50.817', 110817),
	(61, 11, 3, 16, '2:07.336', 127336),
	(61, 11, 4, 18, '2:11.018', 131018),
	(61, 11, 5, 18, '1:24.257', 84257),
	(61, 11, 6, 18, '1:24.347', 84347),
	(61, 11, 7, 18, '1:22.955', 82955),
	(61, 11, 8, 18, '1:23.835', 83835),
	(61, 11, 9, 18, '1:25.954', 85954),
	(61, 11, 10, 18, '1:28.683', 88683),
	(61, 11, 11, 18, '1:22.736', 82736),
	(61, 11, 12, 17, '1:21.862', 81862),
	(61, 11, 13, 17, '1:25.751', 85751),
	(61, 11, 14, 16, '1:22.325', 82325),
	(61, 11, 15, 16, '1:22.634', 82634),
	(61, 11, 16, 16, '1:22.075', 82075),
	(61, 11, 17, 16, '1:23.458', 83458),
	(61, 11, 18, 16, '1:21.057', 81057),
	(61, 11, 19, 16, '1:20.765', 80765),
	(61, 11, 20, 16, '1:20.594', 80594),
	(61, 11, 21, 16, '1:21.002', 81002),
	(61, 11, 22, 17, '1:41.000', 101000),
	(61, 11, 23, 17, '1:24.251', 84251),
	(61, 11, 24, 17, '1:23.149', 83149),
	(61, 11, 25, 17, '1:22.359', 82359),
	(61, 11, 26, 17, '1:21.250', 81250),
	(61, 11, 27, 17, '1:22.459', 82459),
	(61, 11, 28, 17, '1:25.566', 85566),
	(61, 11, 29, 17, '1:21.317', 81317),
	(61, 11, 30, 17, '1:22.525', 82525),
	(61, 11, 31, 17, '1:23.124', 83124),
	(61, 11, 32, 17, '1:22.370', 82370),
	(61, 11, 33, 17, '1:26.303', 86303),
	(61, 11, 34, 16, '1:26.481', 86481),
	(61, 11, 35, 16, '1:22.805', 82805),
	(61, 11, 36, 16, '1:21.077', 81077),
	(61, 11, 37, 16, '1:20.774', 80774),
	(61, 11, 38, 16, '1:20.552', 80552),
	(61, 11, 39, 16, '1:21.248', 81248),
	(61, 11, 40, 16, '1:20.490', 80490),
	(61, 11, 41, 16, '1:20.614', 80614),
	(61, 11, 42, 16, '1:21.002', 81002),
	(61, 11, 43, 16, '1:39.823', 99823),
	(61, 11, 44, 16, '1:23.236', 83236),
	(61, 11, 45, 16, '1:21.165', 81165),
	(61, 11, 46, 16, '1:22.445', 82445),
	(61, 11, 47, 16, '1:21.010', 81010),
	(61, 11, 48, 16, '1:20.668', 80668),
	(61, 11, 49, 16, '1:21.538', 81538),
	(61, 11, 50, 16, '1:22.290', 82290),
	(61, 11, 51, 16, '1:21.578', 81578),
	(61, 11, 52, 16, '1:23.163', 83163),
	(61, 11, 53, 16, '1:25.565', 85565),
	(61, 11, 54, 16, '1:21.606', 81606),
	(61, 11, 55, 16, '1:22.726', 82726),
	(61, 11, 56, 16, '1:23.234', 83234),
	(61, 11, 57, 15, '1:38.940', 98940),
	(61, 11, 58, 15, '2:04.936', 124936),
	(61, 11, 59, 14, '1:57.601', 117601),
	(61, 11, 60, 14, '1:29.944', 89944),
	(61, 11, 61, 14, '1:21.746', 81746),
	(61, 11, 62, 14, '1:21.483', 81483),
	(61, 11, 63, 14, '1:22.040', 82040),
	(61, 11, 64, 14, '1:21.732', 81732),
	(61, 13, 1, 10, '1:29.929', 89929),
	(61, 13, 2, 8, '1:45.958', 105958),
	(61, 13, 3, 8, '2:09.207', 129207),
	(61, 13, 4, 8, '1:20.501', 80501),
	(61, 13, 5, 8, '1:19.535', 79535),
	(61, 13, 6, 8, '1:19.224', 79224),
	(61, 13, 7, 8, '1:19.109', 79109),
	(61, 13, 8, 8, '1:18.684', 78684),
	(61, 13, 9, 8, '1:18.910', 78910),
	(61, 13, 10, 8, '1:19.752', 79752),
	(61, 13, 11, 8, '1:18.549', 78549),
	(61, 13, 12, 8, '1:18.274', 78274),
	(61, 13, 13, 8, '1:18.412', 78412),
	(61, 13, 14, 8, '1:18.984', 78984),
	(61, 13, 15, 8, '1:19.018', 79018),
	(61, 13, 16, 8, '1:18.469', 78469),
	(61, 13, 17, 8, '1:17.922', 77922),
	(61, 13, 18, 7, '1:17.931', 77931),
	(61, 13, 19, 7, '1:17.695', 77695),
	(61, 13, 20, 7, '1:18.914', 78914),
	(61, 13, 21, 7, '1:17.659', 77659),
	(61, 13, 22, 7, '1:17.463', 77463),
	(61, 13, 23, 7, '1:17.759', 77759),
	(61, 13, 24, 7, '1:18.023', 78023),
	(61, 13, 25, 5, '1:18.188', 78188),
	(61, 13, 26, 4, '1:20.364', 80364),
	(61, 13, 27, 4, '1:17.416', 77416),
	(61, 13, 28, 4, '1:17.412', 77412),
	(61, 13, 29, 4, '1:17.620', 77620),
	(61, 13, 30, 4, '1:17.403', 77403),
	(61, 13, 31, 4, '1:17.308', 77308),
	(61, 13, 32, 4, '1:17.810', 77810),
	(61, 13, 33, 4, '1:17.985', 77985),
	(61, 13, 34, 4, '1:18.252', 78252),
	(61, 13, 35, 4, '1:17.549', 77549),
	(61, 13, 36, 6, '1:38.543', 98543),
	(61, 13, 37, 6, '1:21.539', 81539),
	(61, 13, 38, 6, '1:17.753', 77753),
	(61, 13, 39, 6, '1:18.029', 78029),
	(61, 13, 40, 6, '1:18.856', 78856),
	(61, 13, 41, 6, '1:21.141', 81141),
	(61, 13, 42, 6, '1:18.491', 78491),
	(61, 13, 43, 6, '1:18.255', 78255),
	(61, 13, 44, 6, '1:18.184', 78184),
	(61, 13, 45, 6, '1:18.394', 78394),
	(61, 13, 46, 6, '1:18.527', 78527),
	(61, 13, 47, 6, '1:19.876', 79876),
	(61, 13, 48, 5, '1:18.421', 78421),
	(61, 13, 49, 5, '1:17.829', 77829),
	(61, 13, 50, 5, '1:17.992', 77992),
	(61, 13, 51, 5, '1:17.968', 77968),
	(61, 13, 52, 5, '1:18.107', 78107),
	(61, 13, 53, 5, '1:19.218', 79218),
	(61, 13, 54, 5, '1:18.036', 78036),
	(61, 13, 55, 5, '1:18.372', 78372),
	(61, 13, 56, 5, '1:18.453', 78453),
	(61, 13, 57, 5, '1:17.488', 77488),
	(61, 13, 58, 5, '1:17.708', 77708),
	(61, 13, 59, 5, '1:17.732', 77732),
	(61, 13, 60, 5, '1:22.482', 82482),
	(61, 13, 61, 5, '1:23.882', 83882),
	(61, 13, 62, 5, '2:02.757', 122757),
	(61, 13, 63, 5, '1:55.183', 115183),
	(61, 13, 64, 5, '1:21.744', 81744),
	(61, 13, 65, 5, '1:20.075', 80075),
	(61, 13, 66, 5, '1:18.406', 78406),
	(61, 13, 67, 5, '1:18.633', 78633),
	(61, 13, 68, 5, '1:20.308', 80308),
	(61, 13, 69, 5, '1:20.091', 80091),
	(61, 13, 70, 5, '1:20.819', 80819),
	(61, 14, 1, 19, '1:35.076', 95076),
	(61, 14, 2, 17, '1:51.877', 111877),
	(61, 14, 3, 17, '2:06.033', 126033),
	(61, 14, 4, 17, '1:23.635', 83635),
	(61, 14, 5, 17, '1:19.495', 79495),
	(61, 14, 6, 17, '1:19.166', 79166),
	(61, 14, 7, 17, '1:19.324', 79324),
	(61, 14, 8, 17, '1:19.487', 79487),
	(61, 14, 9, 17, '1:19.633', 79633),
	(61, 14, 10, 17, '1:19.687', 79687),
	(61, 14, 11, 17, '1:19.534', 79534),
	(61, 14, 12, 16, '1:19.538', 79538),
	(61, 14, 13, 15, '1:19.128', 79128),
	(61, 14, 14, 14, '1:19.287', 79287),
	(61, 14, 15, 13, '1:19.479', 79479),
	(61, 14, 16, 13, '1:18.747', 78747),
	(61, 14, 17, 13, '1:19.895', 79895),
	(61, 14, 18, 13, '1:19.310', 79310),
	(61, 14, 19, 13, '1:18.833', 78833),
	(61, 14, 20, 13, '1:18.952', 78952),
	(61, 14, 21, 13, '1:18.717', 78717),
	(61, 14, 22, 13, '1:20.442', 80442),
	(61, 14, 23, 13, '1:18.576', 78576),
	(61, 14, 24, 12, '1:18.855', 78855),
	(61, 14, 25, 12, '1:18.096', 78096),
	(61, 14, 26, 12, '1:17.978', 77978),
	(61, 14, 27, 12, '1:19.566', 79566),
	(61, 14, 28, 11, '1:18.684', 78684),
	(61, 14, 29, 10, '1:18.563', 78563),
	(61, 14, 30, 10, '1:18.661', 78661),
	(61, 14, 31, 10, '1:19.238', 79238),
	(61, 14, 32, 10, '1:18.729', 78729),
	(61, 14, 33, 10, '1:18.759', 78759),
	(61, 14, 34, 11, '1:36.012', 96012),
	(61, 14, 35, 11, '1:20.842', 80842),
	(61, 14, 36, 11, '1:18.821', 78821),
	(61, 14, 37, 11, '1:19.037', 79037),
	(61, 14, 38, 11, '1:18.162', 78162),
	(61, 14, 39, 11, '1:17.619', 77619),
	(61, 14, 40, 11, '1:17.876', 77876),
	(61, 14, 41, 11, '1:17.858', 77858),
	(61, 14, 42, 11, '1:17.838', 77838),
	(61, 14, 43, 11, '1:18.387', 78387),
	(61, 14, 44, 11, '1:18.775', 78775),
	(61, 14, 45, 11, '1:18.345', 78345),
	(61, 14, 46, 11, '1:19.192', 79192),
	(61, 14, 47, 11, '1:18.283', 78283),
	(61, 14, 48, 11, '1:18.889', 78889),
	(61, 14, 49, 11, '1:17.629', 77629),
	(61, 14, 50, 11, '1:17.837', 77837),
	(61, 14, 51, 11, '1:18.875', 78875),
	(61, 14, 52, 10, '1:19.297', 79297),
	(61, 14, 53, 9, '1:19.129', 79129),
	(61, 14, 54, 9, '1:17.657', 77657),
	(61, 14, 55, 9, '1:17.857', 77857),
	(61, 14, 56, 10, '1:34.380', 94380),
	(61, 14, 57, 11, '1:19.627', 79627),
	(61, 14, 58, 11, '1:17.814', 77814),
	(61, 14, 59, 10, '1:19.461', 79461),
	(61, 14, 60, 10, '1:49.430', 109430),
	(61, 14, 61, 10, '2:03.665', 123665),
	(61, 14, 62, 10, '1:59.355', 119355),
	(61, 14, 63, 10, '1:22.041', 82041),
	(61, 14, 64, 10, '1:19.706', 79706),
	(61, 14, 65, 9, '1:20.271', 80271),
	(61, 14, 66, 9, '1:19.069', 79069),
	(61, 14, 67, 8, '1:19.183', 79183),
	(61, 14, 68, 8, '1:18.690', 78690),
	(61, 14, 69, 8, '1:18.298', 78298),
	(61, 15, 1, 4, '1:26.139', 86139),
	(61, 15, 2, 4, '1:45.724', 105724),
	(61, 15, 3, 4, '2:09.176', 129176),
	(61, 15, 4, 4, '1:19.067', 79067),
	(61, 15, 5, 4, '1:18.572', 78572),
	(61, 15, 6, 4, '1:18.417', 78417),
	(61, 15, 7, 3, '1:18.233', 78233),
	(61, 15, 8, 3, '1:18.380', 78380),
	(61, 15, 9, 3, '1:18.416', 78416),
	(61, 15, 10, 3, '1:17.901', 77901),
	(61, 15, 11, 3, '1:17.842', 77842),
	(61, 15, 12, 3, '1:17.745', 77745),
	(61, 15, 13, 3, '1:17.887', 77887),
	(61, 15, 14, 3, '1:17.577', 77577),
	(61, 15, 15, 3, '1:17.503', 77503),
	(61, 15, 16, 3, '1:17.571', 77571),
	(61, 15, 17, 3, '1:17.818', 77818),
	(61, 15, 18, 3, '1:17.750', 77750),
	(61, 15, 19, 3, '1:17.842', 77842),
	(61, 15, 20, 3, '1:17.850', 77850),
	(61, 15, 21, 3, '1:18.035', 78035),
	(61, 15, 22, 3, '1:18.532', 78532),
	(61, 15, 23, 3, '1:18.796', 78796),
	(61, 15, 24, 4, '1:19.149', 79149),
	(61, 15, 25, 9, '1:41.533', 101533),
	(61, 15, 26, 9, '1:21.760', 81760),
	(61, 15, 27, 8, '1:18.700', 78700),
	(61, 15, 28, 8, '1:19.072', 79072),
	(61, 15, 29, 8, '1:18.411', 78411),
	(61, 15, 30, 8, '1:18.367', 78367),
	(61, 15, 31, 8, '1:18.455', 78455),
	(61, 15, 32, 8, '1:18.164', 78164),
	(61, 15, 33, 7, '1:17.959', 77959),
	(61, 15, 34, 6, '1:17.791', 77791),
	(61, 15, 35, 6, '1:17.871', 77871),
	(61, 15, 36, 5, '1:17.578', 77578),
	(61, 15, 37, 5, '1:17.555', 77555),
	(61, 15, 38, 5, '1:18.438', 78438),
	(61, 15, 39, 5, '1:19.032', 79032),
	(61, 15, 40, 5, '1:18.629', 78629),
	(61, 15, 41, 5, '1:20.650', 80650),
	(61, 15, 42, 5, '1:18.301', 78301),
	(61, 15, 43, 5, '1:18.314', 78314),
	(61, 15, 44, 5, '1:18.241', 78241),
	(61, 15, 45, 5, '1:17.891', 77891),
	(61, 15, 46, 5, '1:18.235', 78235),
	(61, 15, 47, 5, '1:18.119', 78119),
	(61, 15, 48, 8, '1:35.574', 95574),
	(61, 15, 49, 8, '1:21.399', 81399),
	(61, 15, 50, 8, '1:19.976', 79976),
	(61, 15, 51, 8, '1:19.920', 79920),
	(61, 15, 52, 8, '1:18.293', 78293),
	(61, 15, 53, 8, '1:17.975', 77975),
	(61, 15, 54, 7, '1:17.557', 77557),
	(61, 15, 55, 6, '1:17.524', 77524),
	(61, 15, 56, 6, '1:17.960', 77960),
	(61, 15, 57, 6, '1:18.452', 78452),
	(61, 15, 58, 6, '1:18.429', 78429),
	(61, 15, 59, 6, '1:21.105', 81105),
	(61, 15, 60, 6, '2:12.610', 132610),
	(61, 15, 61, 6, '2:04.561', 124561),
	(61, 15, 62, 6, '2:03.629', 123629),
	(61, 15, 63, 6, '1:19.995', 79995),
	(61, 15, 64, 6, '1:20.629', 80629),
	(61, 15, 65, 6, '1:19.574', 79574),
	(61, 15, 66, 6, '1:18.169', 78169),
	(61, 15, 67, 6, '1:17.930', 77930),
	(61, 15, 68, 6, '1:18.333', 78333),
	(61, 15, 69, 6, '1:18.299', 78299),
	(61, 17, 1, 12, '1:31.480', 91480),
	(61, 17, 2, 10, '1:47.045', 107045),
	(61, 17, 3, 10, '2:09.432', 129432),
	(61, 17, 4, 10, '1:19.513', 79513),
	(61, 17, 5, 10, '1:19.457', 79457),
	(61, 17, 6, 10, '1:19.134', 79134),
	(61, 17, 7, 10, '1:19.569', 79569),
	(61, 17, 8, 10, '1:19.135', 79135),
	(61, 17, 9, 10, '1:19.612', 79612),
	(61, 17, 10, 10, '1:19.571', 79571),
	(61, 17, 11, 10, '1:20.127', 80127),
	(61, 17, 12, 10, '1:20.470', 80470),
	(61, 17, 13, 10, '1:20.014', 80014),
	(61, 17, 14, 10, '1:20.895', 80895),
	(61, 17, 15, 14, '1:37.387', 97387),
	(61, 17, 16, 14, '1:19.522', 79522),
	(61, 17, 17, 14, '1:17.705', 77705),
	(61, 17, 18, 14, '1:18.097', 78097),
	(61, 17, 19, 14, '1:18.351', 78351),
	(61, 17, 20, 14, '1:18.644', 78644),
	(61, 17, 21, 14, '1:20.159', 80159),
	(61, 17, 22, 14, '1:18.977', 78977),
	(61, 17, 23, 14, '1:20.923', 80923),
	(61, 17, 24, 13, '1:19.369', 79369),
	(61, 17, 25, 13, '1:19.593', 79593),
	(61, 17, 26, 13, '1:19.914', 79914),
	(61, 17, 27, 13, '1:19.666', 79666),
	(61, 17, 28, 13, '1:19.893', 79893),
	(61, 17, 29, 13, '1:25.906', 85906),
	(61, 17, 30, 13, '1:22.775', 82775),
	(61, 17, 31, 13, '1:19.190', 79190),
	(61, 17, 32, 13, '1:18.883', 78883),
	(61, 17, 33, 13, '1:19.615', 79615),
	(61, 17, 34, 13, '1:18.919', 78919),
	(61, 17, 35, 13, '1:18.840', 78840),
	(61, 17, 36, 13, '1:21.299', 81299),
	(61, 17, 37, 13, '1:18.747', 78747),
	(61, 17, 38, 13, '1:22.884', 82884),
	(61, 17, 39, 13, '1:19.890', 79890),
	(61, 17, 40, 13, '1:19.272', 79272),
	(61, 17, 41, 13, '1:18.599', 78599),
	(61, 17, 42, 13, '1:19.271', 79271),
	(61, 17, 43, 13, '1:18.671', 78671),
	(61, 17, 44, 13, '1:39.023', 99023),
	(61, 17, 45, 13, '1:21.149', 81149),
	(61, 17, 46, 13, '1:18.088', 78088),
	(61, 17, 47, 13, '1:17.918', 77918),
	(61, 17, 48, 13, '1:18.174', 78174),
	(61, 17, 49, 13, '1:18.570', 78570),
	(61, 17, 50, 13, '1:18.859', 78859),
	(61, 17, 51, 13, '1:19.398', 79398),
	(61, 17, 52, 13, '1:19.230', 79230),
	(61, 17, 53, 13, '1:18.844', 78844),
	(61, 17, 54, 13, '1:18.614', 78614),
	(61, 17, 55, 13, '1:21.032', 81032),
	(61, 17, 56, 13, '1:20.317', 80317),
	(61, 17, 57, 13, '1:18.984', 78984),
	(61, 17, 58, 13, '1:20.813', 80813),
	(61, 17, 59, 12, '1:24.447', 84447),
	(61, 17, 60, 12, '1:23.356', 83356),
	(61, 17, 61, 12, '1:55.410', 115410),
	(61, 17, 62, 12, '1:54.420', 114420),
	(61, 17, 63, 12, '1:22.164', 82164),
	(61, 17, 64, 12, '1:20.538', 80538),
	(61, 17, 65, 12, '1:20.003', 80003),
	(61, 17, 66, 12, '1:19.844', 79844),
	(61, 17, 67, 12, '1:19.774', 79774),
	(61, 17, 68, 12, '1:19.617', 79617),
	(61, 17, 69, 12, '1:23.858', 83858),
	(61, 18, 1, 8, '1:28.841', 88841),
	(61, 18, 2, 6, '1:44.815', 104815),
	(61, 18, 3, 6, '2:08.781', 128781),
	(61, 18, 4, 6, '1:20.873', 80873),
	(61, 18, 5, 6, '1:19.338', 79338),
	(61, 18, 6, 6, '1:18.684', 78684),
	(61, 18, 7, 6, '1:19.113', 79113),
	(61, 18, 8, 6, '1:18.815', 78815),
	(61, 18, 9, 6, '1:19.539', 79539),
	(61, 18, 10, 6, '1:18.408', 78408),
	(61, 18, 11, 6, '1:18.808', 78808),
	(61, 18, 12, 6, '1:18.542', 78542),
	(61, 18, 13, 6, '1:18.993', 78993),
	(61, 18, 14, 6, '1:18.171', 78171),
	(61, 18, 15, 6, '1:18.313', 78313),
	(61, 18, 16, 6, '1:18.209', 78209),
	(61, 18, 17, 6, '1:18.040', 78040),
	(61, 18, 18, 6, '1:18.636', 78636),
	(61, 18, 19, 6, '1:18.903', 78903),
	(61, 18, 20, 6, '1:18.167', 78167),
	(61, 18, 21, 6, '1:18.001', 78001),
	(61, 18, 22, 6, '1:18.409', 78409),
	(61, 18, 23, 6, '1:18.238', 78238),
	(61, 18, 24, 6, '1:18.494', 78494),
	(61, 18, 25, 4, '1:18.682', 78682),
	(61, 18, 26, 5, '1:21.021', 81021),
	(61, 18, 27, 11, '1:38.546', 98546),
	(61, 18, 28, 10, '1:20.375', 80375),
	(61, 18, 29, 9, '1:18.611', 78611),
	(61, 18, 30, 9, '1:19.303', 79303),
	(61, 18, 31, 9, '1:18.946', 78946),
	(61, 18, 32, 9, '1:18.786', 78786),
	(61, 18, 33, 9, '1:18.539', 78539),
	(61, 18, 34, 9, '1:18.861', 78861),
	(61, 18, 35, 9, '1:19.243', 79243),
	(61, 18, 36, 9, '1:19.461', 79461),
	(61, 18, 37, 9, '1:18.976', 78976),
	(61, 18, 38, 9, '1:18.858', 78858),
	(61, 18, 39, 9, '1:19.591', 79591),
	(61, 18, 40, 9, '1:20.328', 80328),
	(61, 18, 41, 9, '1:19.252', 79252),
	(61, 18, 42, 9, '1:18.964', 78964),
	(61, 18, 43, 9, '1:19.146', 79146),
	(61, 18, 44, 9, '1:19.986', 79986),
	(61, 18, 45, 9, '1:18.968', 78968),
	(61, 18, 46, 9, '1:19.451', 79451),
	(61, 18, 47, 9, '1:18.010', 78010),
	(61, 18, 48, 9, '1:18.414', 78414),
	(61, 18, 49, 9, '1:19.172', 79172),
	(61, 18, 50, 9, '1:18.619', 78619),
	(61, 18, 51, 9, '1:19.372', 79372),
	(61, 18, 52, 11, '1:36.218', 96218),
	(61, 18, 53, 10, '1:22.014', 82014),
	(61, 18, 54, 10, '1:18.887', 78887),
	(61, 18, 55, 10, '1:19.547', 79547),
	(61, 18, 56, 9, '1:18.635', 78635),
	(61, 18, 57, 9, '1:18.480', 78480),
	(61, 18, 58, 9, '1:18.058', 78058),
	(61, 18, 59, 8, '1:19.830', 79830),
	(61, 18, 60, 8, '1:48.905', 108905),
	(61, 18, 61, 8, '2:04.162', 124162),
	(61, 18, 62, 8, '2:00.840', 120840),
	(61, 18, 63, 8, '1:20.473', 80473),
	(61, 18, 64, 8, '1:20.376', 80376),
	(61, 18, 65, 8, '1:19.401', 79401),
	(61, 18, 66, 8, '1:21.127', 81127),
	(61, 18, 67, 9, '1:20.729', 80729),
	(61, 18, 68, 9, '1:19.062', 79062),
	(61, 18, 69, 9, '1:18.976', 78976),
	(61, 21, 1, 3, '1:24.665', 84665),
	(61, 21, 2, 3, '1:44.907', 104907),
	(61, 21, 3, 3, '2:10.354', 130354),
	(61, 21, 4, 3, '1:17.966', 77966),
	(61, 21, 5, 3, '1:17.758', 77758),
	(61, 21, 6, 3, '1:17.187', 77187),
	(61, 21, 7, 5, '1:24.518', 84518),
	(61, 21, 8, 5, '1:18.849', 78849),
	(61, 21, 9, 5, '1:17.647', 77647),
	(61, 21, 10, 5, '1:17.873', 77873),
	(61, 21, 11, 5, '1:17.661', 77661),
	(61, 21, 12, 5, '1:17.989', 77989),
	(61, 21, 13, 5, '1:17.731', 77731),
	(61, 21, 14, 5, '1:17.666', 77666),
	(61, 21, 15, 5, '1:19.120', 79120),
	(61, 21, 16, 5, '1:17.224', 77224),
	(61, 21, 17, 5, '1:17.561', 77561),
	(61, 21, 18, 5, '1:17.290', 77290),
	(61, 21, 19, 5, '1:18.197', 78197),
	(61, 21, 20, 5, '1:16.979', 76979),
	(61, 21, 21, 5, '1:17.710', 77710),
	(61, 21, 22, 5, '1:17.867', 77867),
	(61, 21, 23, 5, '1:18.860', 78860),
	(61, 21, 24, 5, '1:18.916', 78916),
	(61, 21, 25, 7, '1:37.489', 97489),
	(61, 21, 26, 8, '1:19.763', 79763),
	(61, 21, 27, 7, '1:18.188', 78188),
	(61, 21, 28, 7, '1:17.911', 77911),
	(61, 21, 29, 7, '1:18.123', 78123),
	(61, 21, 30, 6, '1:17.888', 77888),
	(61, 21, 31, 6, '1:17.720', 77720),
	(61, 21, 32, 6, '1:17.644', 77644),
	(61, 21, 33, 5, '1:17.771', 77771),
	(61, 21, 34, 5, '1:18.504', 78504),
	(61, 21, 35, 5, '1:17.499', 77499),
	(61, 21, 36, 4, '1:17.828', 77828),
	(61, 21, 37, 4, '1:17.483', 77483),
	(61, 21, 38, 4, '1:17.326', 77326),
	(61, 21, 39, 4, '1:17.079', 77079),
	(61, 21, 40, 4, '1:18.757', 78757),
	(61, 21, 41, 4, '1:17.481', 77481),
	(61, 21, 42, 4, '1:17.792', 77792),
	(61, 21, 43, 4, '1:19.585', 79585),
	(61, 21, 44, 4, '1:17.070', 77070),
	(61, 21, 45, 4, '1:19.685', 79685),
	(61, 21, 46, 4, '1:17.057', 77057),
	(61, 21, 47, 4, '1:16.779', 76779),
	(61, 21, 48, 4, '1:18.646', 78646),
	(61, 21, 49, 4, '1:16.669', 76669),
	(61, 21, 50, 4, '1:16.772', 76772),
	(61, 21, 51, 4, '1:17.481', 77481),
	(61, 21, 52, 4, '1:36.744', 96744),
	(61, 21, 53, 4, '1:19.953', 79953),
	(61, 21, 54, 4, '1:17.802', 77802),
	(61, 21, 55, 4, '1:17.374', 77374),
	(61, 21, 56, 4, '1:17.871', 77871),
	(61, 21, 57, 4, '1:18.034', 78034),
	(61, 21, 58, 4, '1:18.700', 78700),
	(61, 21, 59, 4, '1:18.176', 78176),
	(61, 21, 60, 4, '1:21.683', 81683),
	(61, 21, 61, 4, '1:31.411', 91411),
	(61, 21, 62, 4, '2:04.017', 124017),
	(61, 21, 63, 4, '1:55.135', 115135),
	(61, 21, 64, 4, '1:20.581', 80581),
	(61, 21, 65, 4, '1:18.695', 78695),
	(61, 21, 66, 4, '1:19.185', 79185),
	(61, 21, 67, 4, '1:18.340', 78340),
	(61, 21, 68, 4, '1:18.015', 78015),
	(61, 21, 69, 4, '1:17.709', 77709),
	(61, 21, 70, 4, '1:19.077', 79077),
	(61, 22, 1, 14, '1:32.679', 92679),
	(61, 22, 2, 12, '1:48.227', 108227),
	(61, 22, 3, 12, '2:08.866', 128866),
	(61, 22, 4, 12, '1:20.107', 80107),
	(61, 22, 5, 12, '1:19.868', 79868),
	(61, 22, 6, 12, '1:19.494', 79494),
	(61, 22, 7, 12, '1:19.552', 79552),
	(61, 22, 8, 12, '1:19.401', 79401),
	(61, 22, 9, 12, '1:19.424', 79424),
	(61, 22, 10, 12, '1:19.286', 79286),
	(61, 22, 11, 12, '1:19.407', 79407),
	(61, 23, 1, 17, '1:34.514', 94514),
	(61, 23, 2, 15, '1:50.136', 110136),
	(61, 23, 3, 15, '2:07.455', 127455),
	(61, 23, 4, 15, '1:20.863', 80863),
	(61, 23, 5, 15, '1:19.851', 79851),
	(61, 23, 6, 15, '1:20.245', 80245),
	(61, 23, 7, 15, '1:20.475', 80475),
	(61, 23, 8, 15, '1:19.459', 79459),
	(61, 23, 9, 15, '1:20.012', 80012),
	(61, 23, 10, 15, '1:19.158', 79158),
	(61, 23, 11, 16, '1:20.120', 80120),
	(61, 23, 12, 15, '1:19.688', 79688),
	(61, 23, 13, 14, '1:19.044', 79044),
	(61, 23, 14, 13, '1:19.241', 79241),
	(61, 23, 15, 12, '1:19.376', 79376),
	(61, 23, 16, 12, '1:19.167', 79167),
	(61, 23, 17, 12, '1:19.779', 79779),
	(61, 23, 18, 12, '1:19.278', 79278),
	(61, 23, 19, 12, '1:18.793', 78793),
	(61, 23, 20, 12, '1:18.956', 78956),
	(61, 23, 21, 12, '1:19.200', 79200),
	(61, 23, 22, 12, '1:19.725', 79725),
	(61, 23, 23, 12, '1:18.845', 78845),
	(61, 23, 24, 14, '1:36.545', 96545),
	(61, 23, 25, 15, '2:39.784', 159784),
	(61, 23, 26, 15, '1:25.090', 85090),
	(61, 23, 27, 15, '1:22.746', 82746),
	(61, 23, 28, 15, '1:27.405', 87405),
	(61, 23, 29, 15, '1:21.729', 81729),
	(61, 23, 30, 15, '1:20.722', 80722),
	(61, 23, 31, 15, '1:21.373', 81373),
	(61, 23, 32, 15, '1:19.847', 79847),
	(61, 23, 33, 15, '1:19.547', 79547),
	(61, 23, 34, 15, '1:19.998', 79998),
	(61, 23, 35, 15, '1:22.489', 82489),
	(61, 23, 36, 15, '1:20.377', 80377),
	(61, 23, 37, 15, '1:19.266', 79266),
	(61, 23, 38, 15, '1:22.178', 82178),
	(61, 23, 39, 15, '1:20.012', 80012),
	(61, 23, 40, 15, '1:19.478', 79478),
	(61, 23, 41, 15, '1:19.176', 79176),
	(61, 23, 42, 15, '1:18.831', 78831),
	(61, 23, 43, 15, '1:20.927', 80927),
	(61, 23, 44, 15, '1:27.550', 87550),
	(61, 23, 45, 15, '1:19.768', 79768),
	(61, 23, 46, 15, '1:19.500', 79500),
	(61, 23, 47, 15, '1:39.086', 99086),
	(61, 23, 48, 15, '1:21.095', 81095),
	(61, 23, 49, 15, '1:19.986', 79986),
	(61, 23, 50, 15, '1:20.075', 80075),
	(61, 23, 51, 15, '1:56.157', 116157),
	(61, 23, 52, 15, '1:29.907', 89907),
	(61, 23, 53, 15, '1:18.931', 78931),
	(61, 23, 54, 15, '1:25.571', 85571),
	(61, 23, 55, 15, '1:21.466', 81466),
	(61, 23, 56, 15, '1:25.000', 85000),
	(61, 23, 57, 17, '2:50.349', 170349),
	(61, 23, 58, 17, '1:35.877', 95877),
	(61, 24, 1, 13, '1:32.123', 92123),
	(61, 24, 2, 11, '1:47.928', 107928),
	(61, 24, 3, 11, '2:09.084', 129084),
	(61, 24, 4, 11, '1:19.888', 79888),
	(61, 24, 5, 11, '1:20.175', 80175),
	(61, 24, 6, 11, '1:19.476', 79476),
	(61, 24, 7, 11, '1:19.466', 79466),
	(61, 24, 8, 11, '1:19.305', 79305),
	(61, 24, 9, 11, '1:19.330', 79330),
	(61, 24, 10, 11, '1:19.256', 79256),
	(61, 24, 11, 11, '1:19.342', 79342),
	(61, 24, 12, 11, '1:19.684', 79684),
	(61, 24, 13, 11, '1:20.029', 80029),
	(61, 24, 14, 15, '1:57.616', 117616),
	(61, 24, 15, 15, '1:24.941', 84941),
	(61, 24, 16, 15, '1:19.635', 79635),
	(61, 24, 17, 15, '1:19.411', 79411),
	(61, 24, 18, 15, '1:20.221', 80221),
	(61, 24, 19, 15, '1:20.515', 80515),
	(61, 24, 20, 15, '1:22.369', 82369),
	(61, 24, 21, 15, '1:19.610', 79610),
	(61, 24, 22, 15, '1:19.175', 79175),
	(61, 24, 23, 15, '1:19.501', 79501),
	(61, 24, 24, 15, '1:19.277', 79277),
	(61, 24, 25, 14, '1:21.187', 81187),
	(61, 24, 26, 14, '1:37.325', 97325),
	(61, 24, 27, 14, '1:21.189', 81189),
	(61, 24, 28, 14, '1:19.628', 79628),
	(61, 24, 29, 14, '1:18.880', 78880),
	(61, 24, 30, 14, '1:18.987', 78987),
	(61, 24, 31, 14, '1:19.197', 79197),
	(61, 24, 32, 14, '1:19.434', 79434),
	(61, 24, 33, 14, '1:19.435', 79435),
	(61, 24, 34, 14, '1:18.969', 78969),
	(61, 24, 35, 14, '1:18.821', 78821),
	(61, 24, 36, 14, '1:19.929', 79929),
	(61, 24, 37, 14, '1:20.808', 80808),
	(61, 24, 38, 14, '1:18.960', 78960),
	(61, 24, 39, 14, '1:19.718', 79718),
	(61, 24, 40, 14, '1:20.588', 80588),
	(61, 24, 41, 14, '1:18.950', 78950),
	(61, 24, 42, 14, '1:19.353', 79353),
	(61, 24, 43, 14, '1:23.271', 83271),
	(61, 24, 44, 14, '1:19.599', 79599),
	(61, 24, 45, 14, '1:21.155', 81155),
	(61, 24, 46, 14, '1:18.901', 78901),
	(61, 24, 47, 14, '1:19.565', 79565),
	(61, 24, 48, 14, '1:39.041', 99041),
	(61, 24, 49, 14, '1:21.874', 81874),
	(61, 24, 50, 14, '1:18.078', 78078),
	(61, 24, 51, 14, '1:20.949', 80949),
	(61, 24, 52, 14, '1:20.069', 80069),
	(61, 24, 53, 14, '1:18.979', 78979),
	(61, 24, 54, 14, '1:19.151', 79151),
	(61, 24, 55, 14, '1:20.559', 80559),
	(61, 24, 56, 14, '1:19.801', 79801),
	(61, 24, 57, 14, '1:19.026', 79026),
	(61, 24, 58, 14, '1:23.855', 83855),
	(61, 24, 59, 13, '1:37.804', 97804),
	(61, 24, 60, 13, '2:04.112', 124112),
	(61, 24, 61, 13, '1:56.711', 116711),
	(61, 24, 62, 13, '1:25.881', 85881),
	(61, 24, 63, 13, '1:19.783', 79783),
	(61, 24, 64, 13, '1:23.559', 83559),
	(61, 24, 65, 13, '1:24.492', 84492),
	(61, 24, 66, 13, '1:20.567', 80567),
	(61, 24, 67, 13, '1:19.914', 79914),
	(61, 24, 68, 13, '1:20.887', 80887),
	(61, 26, 1, 16, '1:33.532', 93532),
	(61, 26, 2, 14, '1:49.555', 109555),
	(61, 26, 3, 14, '2:08.200', 128200),
	(61, 26, 4, 14, '1:20.220', 80220),
	(61, 26, 5, 14, '1:19.446', 79446),
	(61, 26, 6, 14, '1:21.664', 81664),
	(61, 26, 7, 14, '1:19.350', 79350),
	(61, 26, 8, 14, '1:19.447', 79447),
	(61, 26, 9, 14, '1:19.001', 79001),
	(61, 26, 10, 14, '1:18.996', 78996),
	(61, 26, 11, 14, '1:19.695', 79695),
	(61, 26, 12, 13, '1:19.492', 79492),
	(61, 26, 13, 13, '1:19.217', 79217),
	(61, 26, 14, 12, '1:19.136', 79136),
	(61, 26, 15, 11, '1:19.698', 79698),
	(61, 26, 16, 11, '1:20.515', 80515),
	(61, 26, 17, 11, '1:18.782', 78782),
	(61, 26, 18, 11, '1:18.602', 78602),
	(61, 26, 19, 11, '1:18.573', 78573),
	(61, 26, 20, 11, '1:18.915', 78915),
	(61, 26, 21, 11, '1:18.394', 78394),
	(61, 26, 22, 11, '1:18.450', 78450),
	(61, 26, 23, 11, '1:18.455', 78455),
	(61, 26, 24, 11, '1:18.901', 78901),
	(61, 26, 25, 11, '1:18.476', 78476),
	(61, 26, 26, 11, '1:18.571', 78571),
	(61, 26, 27, 10, '1:18.561', 78561),
	(61, 26, 28, 12, '1:39.221', 99221),
	(61, 26, 29, 12, '1:20.382', 80382),
	(61, 26, 30, 12, '1:18.077', 78077),
	(61, 26, 31, 12, '1:18.526', 78526),
	(61, 26, 32, 12, '1:21.302', 81302),
	(61, 26, 33, 12, '1:18.691', 78691),
	(61, 26, 34, 12, '1:20.671', 80671),
	(61, 26, 35, 12, '1:22.930', 82930),
	(61, 26, 36, 12, '1:19.995', 79995),
	(61, 26, 37, 12, '1:19.142', 79142),
	(61, 26, 38, 12, '1:18.431', 78431),
	(61, 26, 39, 12, '1:18.134', 78134),
	(61, 26, 40, 12, '1:18.195', 78195),
	(61, 26, 41, 12, '1:18.474', 78474),
	(61, 26, 42, 12, '1:19.482', 79482),
	(61, 26, 43, 12, '1:18.077', 78077),
	(61, 26, 44, 12, '1:18.004', 78004),
	(61, 26, 45, 12, '1:17.864', 77864),
	(61, 26, 46, 12, '1:18.184', 78184),
	(61, 26, 47, 12, '1:18.016', 78016),
	(61, 26, 48, 12, '1:18.480', 78480),
	(61, 26, 49, 12, '1:18.542', 78542),
	(61, 26, 50, 12, '1:36.764', 96764),
	(61, 26, 51, 12, '1:19.810', 79810),
	(61, 26, 52, 12, '1:17.720', 77720),
	(61, 26, 53, 12, '1:18.476', 78476),
	(61, 26, 54, 12, '1:18.922', 78922),
	(61, 26, 55, 12, '1:18.162', 78162),
	(61, 26, 56, 12, '1:18.091', 78091),
	(61, 26, 57, 12, '1:19.548', 79548),
	(61, 26, 58, 12, '1:18.652', 78652),
	(61, 26, 59, 11, '1:24.762', 84762),
	(61, 26, 60, 11, '1:38.117', 98117),
	(61, 26, 61, 11, '2:03.679', 123679),
	(61, 26, 62, 11, '1:57.139', 117139),
	(61, 26, 63, 11, '1:22.482', 82482),
	(61, 26, 64, 11, '1:19.364', 79364),
	(61, 26, 65, 10, '1:19.111', 79111),
	(61, 26, 66, 10, '1:18.862', 78862),
	(61, 26, 67, 10, '1:20.348', 80348),
	(61, 26, 68, 10, '1:19.137', 79137),
	(61, 26, 69, 10, '1:18.925', 78925),
	(61, 30, 1, 7, '1:27.304', 87304),
	(61, 30, 2, 5, '1:45.317', 105317),
	(61, 30, 3, 5, '2:08.618', 128618),
	(61, 30, 4, 5, '1:19.396', 79396),
	(61, 30, 5, 5, '1:18.389', 78389),
	(61, 30, 6, 5, '1:18.488', 78488),
	(61, 30, 7, 4, '1:18.294', 78294),
	(61, 30, 8, 4, '1:18.323', 78323),
	(61, 30, 9, 4, '1:18.354', 78354),
	(61, 30, 10, 4, '1:18.094', 78094),
	(61, 30, 11, 4, '1:17.792', 77792),
	(61, 30, 12, 4, '1:18.220', 78220),
	(61, 30, 13, 4, '1:17.612', 77612),
	(61, 30, 14, 4, '1:17.681', 77681),
	(61, 30, 15, 4, '1:17.600', 77600),
	(61, 30, 16, 4, '1:18.695', 78695),
	(61, 30, 17, 4, '1:17.639', 77639),
	(61, 30, 18, 4, '1:17.520', 77520),
	(61, 30, 19, 4, '1:17.375', 77375),
	(61, 30, 20, 4, '1:17.314', 77314),
	(61, 30, 21, 4, '1:18.032', 78032),
	(61, 30, 22, 4, '1:18.163', 78163),
	(61, 30, 23, 4, '1:18.977', 78977),
	(61, 30, 24, 3, '1:17.806', 77806),
	(61, 30, 25, 3, '1:16.749', 76749),
	(61, 30, 26, 3, '1:16.980', 76980),
	(61, 30, 27, 3, '1:16.563', 76563),
	(61, 30, 28, 3, '1:17.606', 77606),
	(61, 30, 29, 3, '1:16.674', 76674),
	(61, 30, 30, 3, '1:16.602', 76602),
	(61, 30, 31, 3, '1:17.295', 77295),
	(61, 30, 32, 3, '1:35.022', 95022),
	(61, 30, 33, 3, '1:19.772', 79772),
	(61, 30, 34, 3, '1:17.364', 77364),
	(61, 30, 35, 3, '1:16.775', 76775),
	(61, 30, 36, 3, '1:16.793', 76793),
	(61, 30, 37, 3, '1:17.551', 77551),
	(61, 30, 38, 3, '1:19.189', 79189),
	(61, 30, 39, 3, '1:17.050', 77050),
	(61, 30, 40, 3, '1:16.816', 76816),
	(61, 30, 41, 3, '1:16.961', 76961),
	(61, 30, 42, 3, '1:17.156', 77156),
	(61, 30, 43, 3, '1:17.699', 77699),
	(61, 30, 44, 3, '1:21.552', 81552),
	(61, 30, 45, 3, '1:18.131', 78131),
	(61, 30, 46, 3, '1:17.608', 77608),
	(61, 30, 47, 3, '1:17.059', 77059),
	(61, 30, 48, 3, '1:18.228', 78228),
	(61, 30, 49, 3, '1:17.468', 77468),
	(61, 30, 50, 3, '1:18.095', 78095),
	(61, 30, 51, 3, '1:17.227', 77227),
	(61, 30, 52, 3, '1:18.797', 78797),
	(61, 30, 53, 3, '1:17.038', 77038),
	(61, 30, 54, 3, '1:19.182', 79182),
	(61, 30, 55, 3, '1:17.378', 77378),
	(61, 30, 56, 3, '1:18.097', 78097),
	(61, 30, 57, 3, '1:33.588', 93588),
	(61, 30, 58, 3, '1:19.280', 79280),
	(61, 30, 59, 3, '1:17.500', 77500),
	(61, 30, 60, 3, '1:18.725', 78725),
	(61, 30, 61, 3, '1:44.141', 104141),
	(61, 30, 62, 3, '2:03.566', 123566),
	(61, 30, 63, 3, '1:58.994', 118994),
	(61, 30, 64, 3, '1:19.693', 79693),
	(61, 30, 65, 3, '1:18.188', 78188),
	(61, 30, 66, 3, '1:17.265', 77265),
	(61, 30, 67, 3, '1:16.401', 76401),
	(61, 30, 68, 3, '1:15.993', 75993),
	(61, 30, 69, 2, '1:16.000', 76000),
	(61, 30, 70, 2, '1:16.605', 76605),
	(61, 31, 1, 6, '1:26.632', 86632),
	(61, 31, 2, 19, '2:20.019', 140019),
	(61, 31, 3, 18, '1:46.916', 106916),
	(61, 31, 4, 16, '1:22.538', 82538),
	(61, 31, 5, 16, '1:18.493', 78493),
	(61, 31, 6, 16, '1:18.916', 78916),
	(61, 31, 7, 16, '1:20.319', 80319),
	(61, 31, 8, 16, '1:19.519', 79519),
	(61, 31, 9, 16, '1:19.694', 79694),
	(61, 31, 10, 16, '1:19.426', 79426),
	(61, 31, 11, 15, '1:19.497', 79497),
	(61, 31, 12, 14, '1:18.581', 78581),
	(61, 31, 13, 16, '1:22.857', 82857),
	(61, 32, 1, 15, '1:33.072', 93072),
	(61, 32, 2, 13, '1:48.884', 108884),
	(61, 32, 3, 13, '2:08.440', 128440),
	(61, 32, 4, 13, '1:20.047', 80047),
	(61, 32, 5, 13, '1:19.925', 79925),
	(61, 32, 6, 13, '1:19.425', 79425),
	(61, 32, 7, 13, '1:21.101', 81101),
	(61, 32, 8, 13, '1:19.176', 79176),
	(61, 32, 9, 13, '1:19.019', 79019),
	(61, 32, 10, 13, '1:18.979', 78979),
	(61, 32, 11, 13, '1:19.698', 79698),
	(61, 32, 12, 12, '1:19.623', 79623),
	(61, 32, 13, 12, '1:18.936', 78936),
	(61, 32, 14, 11, '1:19.577', 79577),
	(61, 32, 15, 10, '1:20.669', 80669),
	(61, 32, 16, 10, '1:19.541', 79541),
	(61, 32, 17, 10, '1:18.356', 78356),
	(61, 32, 18, 10, '1:18.133', 78133),
	(61, 32, 19, 10, '1:18.210', 78210),
	(61, 32, 20, 10, '1:18.034', 78034),
	(61, 32, 21, 10, '1:18.318', 78318),
	(61, 32, 22, 10, '1:17.958', 77958),
	(61, 32, 23, 10, '1:18.070', 78070),
	(61, 32, 24, 10, '1:17.959', 77959),
	(61, 32, 25, 10, '1:17.872', 77872),
	(61, 32, 26, 10, '1:18.225', 78225),
	(61, 32, 27, 9, '1:19.319', 79319),
	(61, 32, 28, 9, '1:18.489', 78489),
	(61, 32, 29, 11, '1:36.424', 96424),
	(61, 32, 30, 11, '1:21.590', 81590),
	(61, 32, 31, 11, '1:18.394', 78394),
	(61, 32, 32, 11, '1:19.041', 79041),
	(61, 32, 33, 11, '1:18.814', 78814),
	(61, 32, 34, 10, '1:18.116', 78116),
	(61, 32, 35, 10, '1:19.346', 79346),
	(61, 32, 36, 10, '1:19.827', 79827),
	(61, 32, 37, 10, '1:18.189', 78189),
	(61, 32, 38, 10, '1:18.302', 78302),
	(61, 32, 39, 10, '1:18.063', 78063),
	(61, 32, 40, 10, '1:20.248', 80248),
	(61, 32, 41, 10, '1:19.846', 79846),
	(61, 32, 42, 10, '1:18.147', 78147),
	(61, 32, 43, 10, '1:18.107', 78107),
	(61, 32, 44, 10, '1:17.694', 77694),
	(61, 32, 45, 10, '1:18.059', 78059),
	(61, 32, 46, 10, '1:21.077', 81077),
	(61, 32, 47, 10, '1:19.196', 79196),
	(61, 32, 48, 10, '1:18.402', 78402),
	(61, 32, 49, 10, '1:19.204', 79204),
	(61, 32, 50, 10, '1:18.201', 78201),
	(61, 32, 51, 10, '1:19.207', 79207),
	(61, 32, 52, 9, '1:18.264', 78264),
	(61, 32, 53, 11, '1:37.512', 97512),
	(61, 32, 54, 11, '1:20.135', 80135),
	(61, 32, 55, 11, '1:17.576', 77576),
	(61, 32, 56, 11, '1:17.963', 77963),
	(61, 32, 57, 10, '1:17.927', 77927),
	(61, 32, 58, 10, '1:18.175', 78175),
	(61, 32, 59, 9, '1:20.028', 80028),
	(61, 32, 60, 9, '1:48.679', 108679),
	(61, 32, 61, 9, '2:04.021', 124021),
	(61, 32, 62, 9, '1:59.835', 119835),
	(61, 32, 63, 9, '1:21.737', 81737),
	(61, 32, 64, 9, '1:19.405', 79405),
	(61, 32, 65, 11, '1:23.848', 83848),
	(61, 32, 66, 11, '1:19.345', 79345),
	(61, 32, 67, 11, '1:21.102', 81102),
	(61, 32, 68, 11, '1:18.428', 78428),
	(61, 32, 69, 11, '1:20.455', 80455),
	(61, 33, 1, 21, '4:10.136', 250136),
	(61, 33, 2, 20, '1:28.672', 88672),
	(61, 33, 3, 19, '1:21.676', 81676),
	(61, 33, 4, 19, '1:19.919', 79919),
	(61, 33, 5, 19, '1:19.291', 79291),
	(61, 33, 6, 19, '1:20.530', 80530),
	(61, 33, 7, 19, '1:20.568', 80568),
	(61, 33, 8, 19, '1:21.298', 81298),
	(61, 33, 9, 19, '1:22.047', 82047),
	(61, 33, 10, 19, '1:22.011', 82011),
	(61, 33, 11, 19, '1:22.036', 82036),
	(61, 33, 12, 18, '1:22.269', 82269),
	(61, 33, 13, 18, '1:22.476', 82476),
	(61, 33, 14, 17, '1:21.994', 81994),
	(61, 33, 15, 17, '1:21.815', 81815),
	(61, 33, 16, 17, '1:23.728', 83728),
	(61, 33, 17, 17, '1:21.374', 81374),
	(61, 33, 18, 17, '1:21.187', 81187),
	(61, 33, 19, 17, '1:19.888', 79888),
	(61, 33, 20, 17, '1:20.484', 80484),
	(61, 33, 21, 17, '1:24.112', 84112),
	(61, 33, 22, 16, '1:22.605', 82605),
	(61, 33, 23, 16, '1:21.773', 81773),
	(61, 33, 24, 16, '1:27.125', 87125),
	(61, 33, 25, 16, '1:24.281', 84281),
	(61, 33, 26, 16, '1:24.810', 84810),
	(61, 33, 27, 16, '1:22.443', 82443),
	(61, 33, 28, 16, '1:22.679', 82679),
	(61, 33, 29, 16, '1:21.703', 81703),
	(61, 33, 30, 16, '1:23.107', 83107),
	(61, 33, 31, 16, '1:26.376', 86376),
	(61, 33, 32, 16, '1:22.405', 82405),
	(61, 33, 33, 16, '1:24.531', 84531),
	(61, 33, 34, 17, '1:45.276', 105276),
	(61, 33, 35, 17, '1:25.561', 85561),
	(61, 33, 36, 17, '1:21.814', 81814),
	(61, 33, 37, 17, '1:23.609', 83609),
	(61, 33, 38, 17, '1:24.853', 84853),
	(61, 33, 39, 17, '1:21.130', 81130),
	(61, 33, 40, 17, '1:22.204', 82204),
	(61, 33, 41, 17, '1:20.856', 80856),
	(61, 33, 42, 17, '1:22.429', 82429),
	(61, 33, 43, 17, '1:25.121', 85121),
	(61, 33, 44, 17, '1:22.397', 82397),
	(61, 33, 45, 17, '1:21.958', 81958),
	(61, 33, 46, 17, '1:22.121', 82121),
	(61, 33, 47, 17, '1:21.501', 81501),
	(61, 33, 48, 17, '1:23.010', 83010),
	(61, 33, 49, 17, '1:21.798', 81798),
	(61, 33, 50, 17, '1:25.150', 85150),
	(61, 33, 51, 17, '1:23.017', 83017),
	(61, 33, 52, 17, '1:21.556', 81556),
	(61, 33, 53, 17, '1:21.374', 81374),
	(61, 33, 54, 17, '1:23.958', 83958),
	(61, 33, 55, 17, '1:22.072', 82072),
	(61, 33, 56, 17, '1:24.785', 84785),
	(61, 33, 57, 16, '1:41.105', 101105),
	(61, 33, 58, 16, '1:49.801', 109801),
	(61, 33, 59, 15, '1:54.918', 114918),
	(61, 33, 60, 15, '1:26.197', 86197),
	(61, 33, 61, 15, '1:22.085', 82085),
	(61, 33, 62, 15, '1:21.192', 81192),
	(61, 33, 63, 15, '1:22.051', 82051),
	(61, 33, 64, 15, '1:21.645', 81645),
	(61, 33, 65, 14, '1:21.080', 81080),
	(61, 33, 66, 14, '1:23.602', 83602),
	(61, 35, 1, 9, '1:29.315', 89315),
	(61, 35, 2, 7, '1:45.695', 105695),
	(61, 35, 3, 7, '2:09.041', 129041),
	(61, 35, 4, 7, '1:20.857', 80857),
	(61, 35, 5, 7, '1:19.675', 79675),
	(61, 35, 6, 7, '1:19.176', 79176),
	(61, 35, 7, 7, '1:18.774', 78774),
	(61, 35, 8, 7, '1:18.822', 78822),
	(61, 35, 9, 7, '1:18.865', 78865),
	(61, 35, 10, 7, '1:19.715', 79715),
	(61, 35, 11, 7, '1:18.581', 78581),
	(61, 35, 12, 7, '1:18.416', 78416),
	(61, 35, 13, 7, '1:18.184', 78184),
	(61, 35, 14, 7, '1:19.386', 79386),
	(61, 35, 15, 7, '1:18.510', 78510),
	(61, 35, 16, 7, '1:18.114', 78114),
	(61, 35, 17, 7, '1:18.152', 78152),
	(61, 35, 18, 8, '1:20.071', 80071),
	(61, 35, 19, 8, '1:18.633', 78633),
	(61, 35, 20, 8, '1:18.309', 78309),
	(61, 35, 21, 8, '1:19.446', 79446),
	(61, 35, 22, 8, '1:18.392', 78392),
	(61, 35, 23, 8, '1:18.109', 78109),
	(61, 35, 24, 8, '1:18.351', 78351),
	(61, 35, 25, 6, '1:18.148', 78148),
	(61, 35, 26, 6, '1:18.444', 78444),
	(61, 35, 27, 5, '1:18.791', 78791),
	(61, 35, 28, 5, '1:18.148', 78148),
	(61, 35, 29, 5, '1:17.394', 77394),
	(61, 35, 30, 5, '1:17.647', 77647),
	(61, 35, 31, 5, '1:17.737', 77737),
	(61, 35, 32, 5, '1:17.625', 77625),
	(61, 35, 33, 8, '1:35.385', 95385),
	(61, 35, 34, 7, '1:20.585', 80585),
	(61, 35, 35, 7, '1:17.973', 77973),
	(61, 35, 36, 7, '1:18.648', 78648),
	(61, 35, 37, 7, '1:18.497', 78497),
	(61, 35, 38, 7, '1:18.272', 78272),
	(61, 35, 39, 7, '1:17.813', 77813),
	(61, 35, 40, 7, '1:18.414', 78414),
	(61, 35, 41, 7, '1:19.608', 79608),
	(61, 35, 42, 7, '1:18.811', 78811),
	(61, 35, 43, 7, '1:18.243', 78243),
	(61, 35, 44, 7, '1:18.302', 78302),
	(61, 35, 45, 7, '1:18.010', 78010),
	(61, 35, 46, 7, '1:18.547', 78547),
	(61, 35, 47, 7, '1:19.498', 79498),
	(61, 35, 48, 6, '1:18.622', 78622),
	(61, 35, 49, 6, '1:18.064', 78064),
	(61, 35, 50, 6, '1:18.276', 78276),
	(61, 35, 51, 6, '1:18.113', 78113),
	(61, 35, 52, 6, '1:17.985', 77985),
	(61, 35, 53, 6, '1:18.584', 78584),
	(61, 35, 54, 6, '1:18.385', 78385),
	(61, 35, 55, 8, '1:36.694', 96694),
	(61, 35, 56, 8, '1:19.792', 79792),
	(61, 35, 57, 8, '1:17.975', 77975),
	(61, 35, 58, 8, '1:17.733', 77733),
	(61, 36, 1, 20, '1:36.544', 96544),
	(61, 36, 2, 18, '2:07.709', 127709),
	(62, 3, 1, 8, '1:44.228', 104228),
	(62, 3, 2, 8, '2:02.743', 122743),
	(62, 3, 3, 8, '2:03.758', 123758),
	(62, 3, 4, 8, '1:57.146', 117146),
	(62, 3, 5, 8, '1:58.290', 118290),
	(62, 3, 6, 8, '1:46.498', 106498),
	(62, 3, 7, 8, '1:15.980', 75980),
	(62, 3, 8, 8, '1:15.856', 75856),
	(62, 3, 9, 8, '1:15.650', 75650),
	(62, 3, 10, 9, '1:15.710', 75710),
	(62, 3, 11, 9, '1:16.058', 76058),
	(62, 3, 12, 9, '1:15.573', 75573),
	(62, 3, 13, 9, '1:15.936', 75936),
	(62, 3, 14, 9, '1:16.284', 76284),
	(62, 3, 15, 9, '1:16.004', 76004),
	(62, 3, 16, 9, '1:16.085', 76085),
	(62, 3, 17, 9, '1:15.778', 75778),
	(62, 3, 18, 9, '1:15.496', 75496),
	(62, 3, 19, 9, '1:15.190', 75190),
	(62, 3, 20, 9, '1:15.598', 75598),
	(62, 3, 21, 9, '1:15.490', 75490),
	(62, 3, 22, 9, '1:16.079', 76079),
	(62, 3, 23, 9, '1:15.483', 75483),
	(62, 3, 24, 8, '1:15.767', 75767),
	(62, 3, 25, 8, '1:15.279', 75279),
	(62, 3, 26, 8, '1:15.492', 75492),
	(62, 3, 27, 8, '1:15.284', 75284),
	(62, 3, 28, 8, '1:15.414', 75414),
	(62, 3, 29, 8, '1:15.213', 75213),
	(62, 3, 30, 8, '1:15.147', 75147),
	(62, 3, 31, 8, '1:15.675', 75675),
	(62, 3, 32, 8, '1:15.513', 75513),
	(62, 3, 33, 8, '1:15.266', 75266),
	(62, 3, 34, 8, '1:15.396', 75396),
	(62, 3, 35, 8, '1:15.099', 75099),
	(62, 3, 36, 8, '1:15.251', 75251),
	(62, 3, 37, 8, '1:15.059', 75059),
	(62, 3, 38, 8, '1:14.918', 74918),
	(62, 3, 39, 8, '1:15.180', 75180),
	(62, 3, 40, 8, '1:15.108', 75108),
	(62, 3, 41, 8, '1:14.889', 74889),
	(62, 3, 42, 8, '1:14.707', 74707),
	(62, 3, 43, 9, '1:37.693', 97693),
	(62, 3, 44, 9, '1:18.894', 78894),
	(62, 3, 45, 9, '1:14.802', 74802),
	(62, 3, 46, 9, '1:15.661', 75661),
	(62, 3, 47, 9, '1:15.244', 75244),
	(62, 3, 48, 9, '1:17.552', 77552),
	(62, 3, 49, 9, '1:16.481', 76481),
	(62, 3, 50, 9, '1:16.133', 76133),
	(62, 3, 51, 9, '1:16.066', 76066),
	(62, 3, 52, 9, '1:15.729', 75729),
	(62, 3, 53, 9, '1:16.690', 76690),
	(62, 3, 54, 9, '1:17.666', 77666),
	(62, 3, 55, 9, '1:15.874', 75874),
	(62, 3, 56, 10, '1:17.398', 77398),
	(62, 3, 57, 10, '1:15.474', 75474),
	(62, 3, 58, 10, '1:16.555', 76555),
	(62, 3, 59, 10, '1:15.362', 75362),
	(62, 3, 60, 10, '1:16.806', 76806),
	(62, 3, 61, 10, '1:15.575', 75575),
	(62, 3, 62, 10, '1:15.167', 75167),
	(62, 3, 63, 9, '1:15.195', 75195),
	(62, 3, 64, 9, '1:15.041', 75041),
	(62, 3, 65, 9, '1:15.164', 75164),
	(62, 3, 66, 9, '1:15.030', 75030),
	(62, 3, 67, 9, '1:14.842', 74842),
	(62, 3, 68, 9, '1:14.846', 74846),
	(62, 3, 69, 9, '1:16.651', 76651),
	(62, 3, 70, 9, '1:15.225', 75225),
	(62, 3, 71, 9, '1:14.866', 74866),
	(62, 3, 72, 9, '1:14.895', 74895),
	(62, 4, 1, 3, '1:37.706', 97706),
	(62, 4, 2, 3, '2:04.765', 124765),
	(62, 4, 3, 3, '2:02.371', 122371),
	(62, 4, 4, 3, '1:56.997', 116997),
	(62, 4, 5, 3, '1:58.894', 118894),
	(62, 4, 6, 3, '1:49.568', 109568),
	(62, 4, 7, 3, '1:14.440', 74440),
	(62, 4, 8, 3, '1:14.324', 74324),
	(62, 4, 9, 3, '1:14.421', 74421),
	(62, 4, 10, 3, '1:14.663', 74663),
	(62, 4, 11, 3, '1:14.424', 74424),
	(62, 4, 12, 3, '1:14.281', 74281),
	(62, 4, 13, 3, '1:14.834', 74834),
	(62, 4, 14, 3, '1:14.649', 74649),
	(62, 4, 15, 4, '1:15.744', 75744),
	(62, 4, 16, 4, '1:14.609', 74609),
	(62, 4, 17, 4, '1:14.300', 74300),
	(62, 4, 18, 4, '1:13.936', 73936),
	(62, 4, 19, 4, '1:14.355', 74355),
	(62, 4, 20, 4, '1:14.251', 74251),
	(62, 4, 21, 4, '1:14.007', 74007),
	(62, 4, 22, 4, '1:14.031', 74031),
	(62, 4, 23, 4, '1:14.472', 74472),
	(62, 4, 24, 4, '1:13.940', 73940),
	(62, 4, 25, 4, '1:13.844', 73844),
	(62, 4, 26, 4, '1:13.557', 73557),
	(62, 4, 27, 4, '1:13.468', 73468),
	(62, 4, 28, 4, '1:13.333', 73333),
	(62, 4, 29, 2, '1:13.479', 73479),
	(62, 4, 30, 1, '1:13.444', 73444),
	(62, 4, 31, 5, '1:31.606', 91606),
	(62, 4, 32, 5, '1:19.091', 79091),
	(62, 4, 33, 5, '1:13.825', 73825),
	(62, 4, 34, 5, '1:13.832', 73832),
	(62, 4, 35, 5, '1:14.087', 74087),
	(62, 4, 36, 5, '1:14.061', 74061),
	(62, 4, 37, 5, '1:13.844', 73844),
	(62, 4, 38, 5, '1:13.919', 73919),
	(62, 4, 39, 4, '1:14.023', 74023),
	(62, 4, 40, 4, '1:14.013', 74013),
	(62, 4, 41, 4, '1:14.523', 74523),
	(62, 4, 42, 4, '1:14.103', 74103),
	(62, 4, 43, 4, '1:13.960', 73960),
	(62, 4, 44, 4, '1:14.117', 74117),
	(62, 4, 45, 4, '1:14.049', 74049),
	(62, 4, 46, 4, '1:14.143', 74143),
	(62, 4, 47, 4, '1:13.779', 73779),
	(62, 4, 48, 4, '1:14.079', 74079),
	(62, 4, 49, 4, '1:14.075', 74075),
	(62, 4, 50, 4, '1:14.685', 74685),
	(62, 4, 51, 4, '1:14.077', 74077),
	(62, 4, 52, 4, '1:14.080', 74080),
	(62, 4, 53, 3, '1:14.850', 74850),
	(62, 4, 54, 3, '1:14.658', 74658),
	(62, 4, 55, 5, '1:35.489', 95489),
	(62, 4, 56, 6, '1:18.970', 78970),
	(62, 4, 57, 6, '1:13.953', 73953),
	(62, 4, 58, 6, '1:14.193', 74193),
	(62, 4, 59, 6, '1:14.099', 74099),
	(62, 4, 60, 6, '1:13.975', 73975),
	(62, 4, 61, 6, '1:14.217', 74217),
	(62, 4, 62, 6, '1:13.731', 73731),
	(62, 4, 63, 5, '1:13.897', 73897),
	(62, 4, 64, 5, '1:14.019', 74019),
	(62, 4, 65, 5, '1:13.455', 73455),
	(62, 4, 66, 5, '1:14.150', 74150),
	(62, 4, 67, 5, '1:14.132', 74132),
	(62, 4, 68, 5, '1:13.886', 73886),
	(62, 4, 69, 5, '1:13.587', 73587),
	(62, 4, 70, 5, '1:14.040', 74040),
	(62, 4, 71, 5, '1:13.750', 73750),
	(62, 4, 72, 5, '1:13.316', 73316),
	(62, 4, 73, 5, '1:14.164', 74164),
	(62, 11, 1, 11, '1:48.516', 108516),
	(62, 11, 2, 11, '2:04.006', 124006),
	(62, 11, 3, 11, '2:02.825', 122825),
	(62, 11, 4, 11, '1:56.388', 116388),
	(62, 11, 5, 11, '1:58.242', 118242),
	(62, 11, 6, 11, '1:43.802', 103802),
	(62, 13, 1, 1, '1:34.011', 94011),
	(62, 13, 2, 1, '2:04.875', 124875),
	(62, 13, 3, 1, '2:01.638', 121638),
	(62, 13, 4, 1, '1:59.191', 119191),
	(62, 13, 5, 1, '1:58.387', 118387),
	(62, 13, 6, 1, '1:50.022', 110022),
	(62, 13, 7, 1, '1:14.425', 74425),
	(62, 13, 8, 1, '1:13.325', 73325),
	(62, 13, 9, 1, '1:13.392', 73392),
	(62, 13, 10, 1, '1:14.250', 74250),
	(62, 13, 11, 1, '1:13.877', 73877),
	(62, 13, 12, 1, '1:13.918', 73918),
	(62, 13, 13, 1, '1:13.800', 73800),
	(62, 13, 14, 1, '1:13.926', 73926),
	(62, 13, 15, 1, '1:13.733', 73733),
	(62, 13, 16, 1, '1:13.628', 73628),
	(62, 13, 17, 1, '1:13.597', 73597),
	(62, 13, 18, 1, '1:13.391', 73391),
	(62, 13, 19, 1, '1:13.517', 73517),
	(62, 13, 20, 1, '1:13.500', 73500),
	(62, 13, 21, 1, '1:13.394', 73394),
	(62, 13, 22, 1, '1:13.257', 73257),
	(62, 13, 23, 1, '1:13.648', 73648),
	(62, 13, 24, 1, '1:13.336', 73336),
	(62, 13, 25, 1, '1:13.325', 73325),
	(62, 13, 26, 1, '1:12.961', 72961),
	(62, 13, 27, 1, '1:13.144', 73144),
	(62, 13, 28, 1, '1:13.253', 73253),
	(62, 13, 29, 1, '1:12.954', 72954),
	(62, 13, 30, 2, '1:33.742', 93742),
	(62, 13, 31, 2, '1:19.352', 79352),
	(62, 13, 32, 2, '1:13.514', 73514),
	(62, 13, 33, 2, '1:13.080', 73080),
	(62, 13, 34, 2, '1:13.302', 73302),
	(62, 13, 35, 2, '1:13.742', 73742),
	(62, 13, 36, 2, '1:13.797', 73797),
	(62, 13, 37, 2, '1:13.623', 73623),
	(62, 13, 38, 2, '1:13.649', 73649),
	(62, 13, 39, 2, '1:13.411', 73411),
	(62, 13, 40, 2, '1:13.524', 73524),
	(62, 13, 41, 2, '1:13.824', 73824),
	(62, 13, 42, 2, '1:13.529', 73529),
	(62, 13, 43, 2, '1:13.501', 73501),
	(62, 13, 44, 2, '1:13.605', 73605),
	(62, 13, 45, 2, '1:13.538', 73538),
	(62, 13, 46, 2, '1:13.593', 73593),
	(62, 13, 47, 2, '1:13.493', 73493),
	(62, 13, 48, 2, '1:13.709', 73709),
	(62, 13, 49, 2, '1:13.412', 73412),
	(62, 13, 50, 2, '1:13.334', 73334),
	(62, 13, 51, 2, '1:14.283', 74283),
	(62, 13, 52, 3, '1:33.908', 93908),
	(62, 13, 53, 2, '1:17.955', 77955),
	(62, 13, 54, 2, '1:13.879', 73879),
	(62, 13, 55, 2, '1:13.339', 73339),
	(62, 13, 56, 2, '1:14.195', 74195),
	(62, 13, 57, 2, '1:14.062', 74062),
	(62, 13, 58, 2, '1:14.305', 74305),
	(62, 13, 59, 2, '1:14.600', 74600),
	(62, 13, 60, 2, '1:14.129', 74129),
	(62, 13, 61, 2, '1:14.256', 74256),
	(62, 13, 62, 2, '1:14.303', 74303),
	(62, 13, 63, 2, '1:14.166', 74166),
	(62, 13, 64, 2, '1:14.313', 74313),
	(62, 13, 65, 2, '1:14.332', 74332),
	(62, 13, 66, 2, '1:14.183', 74183),
	(62, 13, 67, 2, '1:14.596', 74596),
	(62, 13, 68, 2, '1:14.421', 74421),
	(62, 13, 69, 2, '1:14.240', 74240),
	(62, 13, 70, 2, '1:14.083', 74083),
	(62, 13, 71, 2, '1:14.227', 74227),
	(62, 13, 72, 2, '1:14.954', 74954),
	(62, 13, 73, 2, '1:16.505', 76505),
	(62, 14, 1, 10, '1:47.805', 107805),
	(62, 14, 2, 10, '2:02.019', 122019),
	(62, 14, 3, 10, '2:04.376', 124376),
	(62, 14, 4, 10, '1:56.235', 116235),
	(62, 14, 5, 10, '1:58.547', 118547),
	(62, 14, 6, 10, '1:44.393', 104393),
	(62, 14, 7, 9, '1:16.776', 76776),
	(62, 14, 8, 10, '1:15.975', 75975),
	(62, 14, 9, 10, '1:16.355', 76355),
	(62, 14, 10, 10, '1:15.828', 75828),
	(62, 14, 11, 10, '1:16.529', 76529),
	(62, 14, 12, 10, '1:15.708', 75708),
	(62, 14, 13, 10, '1:15.951', 75951),
	(62, 14, 14, 10, '1:15.903', 75903),
	(62, 14, 15, 10, '1:15.701', 75701),
	(62, 14, 16, 10, '1:15.843', 75843),
	(62, 14, 17, 10, '1:15.610', 75610),
	(62, 14, 18, 10, '1:15.569', 75569),
	(62, 14, 19, 10, '1:15.537', 75537),
	(62, 14, 20, 10, '1:15.647', 75647),
	(62, 14, 21, 10, '1:15.465', 75465),
	(62, 14, 22, 10, '1:16.115', 76115),
	(62, 14, 23, 10, '1:16.003', 76003),
	(62, 14, 24, 9, '1:15.583', 75583),
	(62, 14, 25, 9, '1:15.199', 75199),
	(62, 14, 26, 9, '1:15.384', 75384),
	(62, 14, 27, 9, '1:15.333', 75333),
	(62, 14, 28, 9, '1:15.518', 75518),
	(62, 14, 29, 9, '1:15.229', 75229),
	(62, 14, 30, 9, '1:15.273', 75273),
	(62, 14, 31, 9, '1:15.296', 75296),
	(62, 14, 32, 9, '1:15.115', 75115),
	(62, 14, 33, 9, '1:14.730', 74730),
	(62, 14, 34, 9, '1:15.036', 75036),
	(62, 14, 35, 9, '1:15.495', 75495),
	(62, 14, 36, 9, '1:14.897', 74897),
	(62, 14, 37, 9, '1:14.921', 74921),
	(62, 14, 38, 9, '1:14.867', 74867),
	(62, 14, 39, 9, '1:15.076', 75076),
	(62, 14, 40, 9, '1:15.015', 75015),
	(62, 14, 41, 9, '1:15.264', 75264),
	(62, 14, 42, 9, '1:14.809', 74809),
	(62, 14, 43, 8, '1:15.005', 75005),
	(62, 14, 44, 8, '1:15.642', 75642),
	(62, 14, 45, 8, '1:15.305', 75305),
	(62, 14, 46, 8, '1:15.232', 75232),
	(62, 14, 47, 8, '1:35.834', 95834),
	(62, 14, 48, 8, '1:20.224', 80224),
	(62, 14, 49, 8, '1:14.835', 74835),
	(62, 14, 50, 8, '1:16.428', 76428),
	(62, 14, 51, 8, '1:15.220', 75220),
	(62, 14, 52, 8, '1:15.342', 75342),
	(62, 14, 53, 8, '1:15.361', 75361),
	(62, 14, 54, 8, '1:15.464', 75464),
	(62, 14, 55, 8, '1:15.494', 75494),
	(62, 14, 56, 8, '1:16.070', 76070),
	(62, 14, 57, 8, '1:14.924', 74924),
	(62, 14, 58, 8, '1:14.990', 74990),
	(62, 14, 59, 8, '1:14.861', 74861),
	(62, 14, 60, 8, '1:14.976', 74976),
	(62, 14, 61, 8, '1:15.201', 75201),
	(62, 14, 62, 8, '1:15.259', 75259),
	(62, 14, 63, 7, '1:15.221', 75221),
	(62, 14, 64, 7, '1:14.822', 74822),
	(62, 14, 65, 7, '1:15.077', 75077),
	(62, 14, 66, 7, '1:15.214', 75214),
	(62, 14, 67, 7, '1:16.700', 76700),
	(62, 14, 68, 7, '1:15.330', 75330),
	(62, 14, 69, 7, '1:15.243', 75243),
	(62, 14, 70, 7, '1:14.947', 74947),
	(62, 14, 71, 7, '1:15.844', 75844),
	(62, 14, 72, 7, '1:17.014', 77014),
	(62, 15, 1, 13, '1:51.507', 111507),
	(62, 15, 2, 13, '2:03.850', 123850),
	(62, 15, 3, 13, '2:03.704', 123704),
	(62, 15, 4, 13, '1:56.747', 116747),
	(62, 15, 5, 13, '1:58.343', 118343),
	(62, 15, 6, 13, '1:40.050', 100050),
	(62, 15, 7, 10, '1:16.087', 76087),
	(62, 15, 8, 9, '1:15.832', 75832),
	(62, 15, 9, 9, '1:14.742', 74742),
	(62, 15, 10, 8, '1:14.984', 74984),
	(62, 15, 11, 8, '1:14.224', 74224),
	(62, 15, 12, 8, '1:14.345', 74345),
	(62, 15, 13, 8, '1:14.432', 74432),
	(62, 15, 14, 8, '1:14.517', 74517),
	(62, 15, 15, 8, '1:13.999', 73999),
	(62, 15, 16, 8, '1:14.408', 74408),
	(62, 15, 17, 8, '1:14.335', 74335),
	(62, 15, 18, 8, '1:14.216', 74216),
	(62, 15, 19, 8, '1:13.912', 73912),
	(62, 15, 20, 8, '1:14.216', 74216),
	(62, 15, 21, 8, '1:14.230', 74230),
	(62, 15, 22, 8, '1:14.342', 74342),
	(62, 15, 23, 8, '1:14.247', 74247),
	(62, 15, 24, 6, '1:14.365', 74365),
	(62, 15, 25, 6, '1:13.994', 73994),
	(62, 15, 26, 6, '1:14.103', 74103),
	(62, 15, 27, 6, '1:13.661', 73661),
	(62, 15, 28, 6, '1:13.811', 73811),
	(62, 15, 29, 5, '1:13.974', 73974),
	(62, 15, 30, 4, '1:14.402', 74402),
	(62, 15, 31, 3, '1:14.537', 74537),
	(62, 15, 32, 3, '1:14.238', 74238),
	(62, 15, 33, 3, '1:13.723', 73723),
	(62, 15, 34, 3, '1:13.619', 73619),
	(62, 15, 35, 3, '1:13.947', 73947),
	(62, 15, 36, 3, '1:13.775', 73775),
	(62, 15, 37, 3, '1:13.269', 73269),
	(62, 15, 38, 3, '1:13.397', 73397),
	(62, 15, 39, 6, '1:35.381', 95381),
	(62, 15, 40, 7, '1:18.249', 78249),
	(62, 15, 41, 7, '1:14.034', 74034),
	(62, 15, 42, 7, '1:13.858', 73858),
	(62, 15, 43, 7, '1:13.996', 73996),
	(62, 15, 44, 7, '1:14.248', 74248),
	(62, 15, 45, 7, '1:14.261', 74261),
	(62, 15, 46, 7, '1:14.341', 74341),
	(62, 15, 47, 7, '1:14.175', 74175),
	(62, 15, 48, 7, '1:14.555', 74555),
	(62, 15, 49, 6, '1:14.298', 74298),
	(62, 15, 50, 6, '1:14.484', 74484),
	(62, 15, 51, 6, '1:14.251', 74251),
	(62, 15, 52, 6, '1:14.405', 74405),
	(62, 15, 53, 5, '1:14.229', 74229),
	(62, 15, 54, 5, '1:15.033', 75033),
	(62, 15, 55, 4, '1:14.778', 74778),
	(62, 15, 56, 4, '1:14.500', 74500),
	(62, 15, 57, 4, '1:14.640', 74640),
	(62, 15, 58, 4, '1:14.112', 74112),
	(62, 15, 59, 4, '1:14.114', 74114),
	(62, 15, 60, 4, '1:14.355', 74355),
	(62, 15, 61, 4, '1:14.258', 74258),
	(62, 15, 62, 4, '1:14.499', 74499),
	(62, 15, 63, 4, '1:14.474', 74474),
	(62, 15, 64, 4, '1:14.795', 74795),
	(62, 15, 65, 4, '1:14.141', 74141),
	(62, 15, 66, 4, '1:13.848', 73848),
	(62, 15, 67, 4, '1:14.265', 74265),
	(62, 15, 68, 4, '1:13.909', 73909),
	(62, 15, 69, 4, '1:13.909', 73909),
	(62, 15, 70, 4, '1:14.440', 74440),
	(62, 15, 71, 4, '1:14.457', 74457),
	(62, 15, 72, 4, '1:14.918', 74918),
	(62, 15, 73, 4, '1:16.509', 76509),
	(62, 18, 1, 14, '1:56.341', 116341),
	(62, 18, 2, 15, '2:04.692', 124692),
	(62, 18, 3, 15, '2:13.839', 133839),
	(62, 21, 1, 4, '1:39.929', 99929),
	(62, 21, 2, 4, '2:03.435', 123435),
	(62, 21, 3, 4, '2:03.148', 123148),
	(62, 21, 4, 4, '1:56.952', 116952),
	(62, 21, 5, 4, '1:58.146', 118146),
	(62, 21, 6, 4, '1:48.847', 108847),
	(62, 21, 7, 4, '1:14.503', 74503),
	(62, 21, 8, 4, '1:14.361', 74361),
	(62, 21, 9, 4, '1:14.393', 74393),
	(62, 21, 10, 4, '1:14.706', 74706),
	(62, 21, 11, 4, '1:14.571', 74571),
	(62, 21, 12, 4, '1:14.170', 74170),
	(62, 21, 13, 4, '1:14.992', 74992),
	(62, 21, 14, 4, '1:14.480', 74480),
	(62, 21, 15, 3, '1:14.776', 74776),
	(62, 21, 16, 3, '1:14.019', 74019),
	(62, 21, 17, 3, '1:13.807', 73807),
	(62, 21, 18, 3, '1:13.444', 73444),
	(62, 21, 19, 3, '1:13.789', 73789),
	(62, 21, 20, 3, '1:13.384', 73384),
	(62, 21, 21, 3, '1:13.155', 73155),
	(62, 21, 22, 3, '1:13.575', 73575),
	(62, 21, 23, 3, '1:14.029', 74029),
	(62, 21, 24, 3, '1:13.299', 73299),
	(62, 21, 25, 3, '1:13.447', 73447),
	(62, 21, 26, 3, '1:13.306', 73306),
	(62, 21, 27, 3, '1:13.333', 73333),
	(62, 21, 28, 3, '1:13.131', 73131),
	(62, 21, 29, 6, '1:31.473', 91473),
	(62, 21, 30, 5, '1:18.750', 78750),
	(62, 21, 31, 4, '1:13.712', 73712),
	(62, 21, 32, 4, '1:13.601', 73601),
	(62, 21, 33, 4, '1:13.716', 73716),
	(62, 21, 34, 4, '1:13.787', 73787),
	(62, 21, 35, 4, '1:14.160', 74160),
	(62, 21, 36, 4, '1:13.716', 73716),
	(62, 21, 37, 4, '1:13.470', 73470),
	(62, 21, 38, 4, '1:13.669', 73669),
	(62, 21, 39, 3, '1:13.742', 73742),
	(62, 21, 40, 3, '1:15.020', 75020),
	(62, 21, 41, 3, '1:13.798', 73798),
	(62, 21, 42, 3, '1:13.535', 73535),
	(62, 21, 43, 3, '1:13.562', 73562),
	(62, 21, 44, 3, '1:13.725', 73725),
	(62, 21, 45, 3, '1:13.338', 73338),
	(62, 21, 46, 3, '1:13.931', 73931),
	(62, 21, 47, 3, '1:13.379', 73379),
	(62, 21, 48, 3, '1:13.844', 73844),
	(62, 21, 49, 3, '1:15.383', 75383),
	(62, 21, 50, 3, '1:14.154', 74154),
	(62, 21, 51, 3, '1:13.829', 73829),
	(62, 21, 52, 2, '1:13.445', 73445),
	(62, 21, 53, 4, '1:31.441', 91441),
	(62, 21, 54, 4, '1:19.055', 79055),
	(62, 21, 55, 3, '1:13.890', 73890),
	(62, 21, 56, 3, '1:13.913', 73913),
	(62, 21, 57, 3, '1:14.212', 74212),
	(62, 21, 58, 3, '1:14.006', 74006),
	(62, 21, 59, 3, '1:14.119', 74119),
	(62, 21, 60, 3, '1:14.281', 74281),
	(62, 21, 61, 3, '1:14.145', 74145),
	(62, 21, 62, 3, '1:14.155', 74155),
	(62, 21, 63, 3, '1:14.120', 74120),
	(62, 21, 64, 3, '1:14.267', 74267),
	(62, 21, 65, 3, '1:13.936', 73936),
	(62, 21, 66, 3, '1:14.148', 74148),
	(62, 21, 67, 3, '1:14.320', 74320),
	(62, 21, 68, 3, '1:14.314', 74314),
	(62, 21, 69, 3, '1:14.435', 74435),
	(62, 21, 70, 3, '1:14.086', 74086),
	(62, 21, 71, 3, '1:14.040', 74040),
	(62, 21, 72, 3, '1:14.307', 74307),
	(62, 21, 73, 3, '1:14.738', 74738),
	(62, 22, 1, 5, '1:40.529', 100529),
	(62, 22, 2, 5, '2:03.306', 123306),
	(62, 22, 3, 5, '2:03.926', 123926),
	(62, 22, 4, 5, '1:56.679', 116679),
	(62, 22, 5, 5, '1:59.012', 119012),
	(62, 22, 6, 5, '1:47.632', 107632),
	(62, 22, 7, 5, '1:15.056', 75056),
	(62, 22, 8, 5, '1:14.218', 74218),
	(62, 22, 9, 5, '1:14.524', 74524),
	(62, 22, 10, 5, '1:14.631', 74631),
	(62, 22, 11, 5, '1:14.917', 74917),
	(62, 22, 12, 5, '1:14.545', 74545),
	(62, 22, 13, 5, '1:14.401', 74401),
	(62, 22, 14, 5, '1:14.582', 74582),
	(62, 22, 15, 5, '1:14.708', 74708),
	(62, 22, 16, 5, '1:14.678', 74678),
	(62, 22, 17, 5, '1:14.435', 74435),
	(62, 22, 18, 5, '1:14.310', 74310),
	(62, 22, 19, 5, '1:14.080', 74080),
	(62, 22, 20, 5, '1:14.083', 74083),
	(62, 22, 21, 5, '1:14.067', 74067),
	(62, 22, 22, 5, '1:14.098', 74098),
	(62, 22, 23, 5, '1:14.123', 74123),
	(62, 22, 24, 7, '1:34.076', 94076),
	(62, 22, 25, 7, '1:18.555', 78555),
	(62, 22, 26, 7, '1:14.133', 74133),
	(62, 22, 27, 7, '1:14.076', 74076),
	(62, 22, 28, 7, '1:13.836', 73836),
	(62, 22, 29, 7, '1:13.887', 73887),
	(62, 22, 30, 7, '1:14.379', 74379),
	(62, 22, 31, 7, '1:15.096', 75096),
	(62, 22, 32, 7, '1:14.588', 74588),
	(62, 22, 33, 7, '1:14.225', 74225),
	(62, 22, 34, 7, '1:14.131', 74131),
	(62, 22, 35, 7, '1:14.199', 74199),
	(62, 22, 36, 7, '1:14.127', 74127),
	(62, 22, 37, 7, '1:13.675', 73675),
	(62, 22, 38, 7, '1:14.098', 74098),
	(62, 22, 39, 7, '1:13.931', 73931),
	(62, 22, 40, 6, '1:14.436', 74436),
	(62, 22, 41, 6, '1:14.172', 74172),
	(62, 22, 42, 6, '1:13.670', 73670),
	(62, 22, 43, 6, '1:13.800', 73800),
	(62, 22, 44, 6, '1:13.922', 73922),
	(62, 22, 45, 6, '1:13.964', 73964),
	(62, 22, 46, 6, '1:13.808', 73808),
	(62, 22, 47, 6, '1:13.611', 73611),
	(62, 22, 48, 6, '1:13.999', 73999),
	(62, 22, 49, 7, '1:33.145', 93145),
	(62, 22, 50, 7, '1:18.817', 78817),
	(62, 22, 51, 7, '1:13.614', 73614),
	(62, 22, 52, 7, '1:13.877', 73877),
	(62, 22, 53, 7, '1:13.956', 73956),
	(62, 22, 54, 7, '1:14.469', 74469),
	(62, 22, 55, 7, '1:14.360', 74360),
	(62, 22, 56, 7, '1:14.443', 74443),
	(62, 22, 57, 7, '1:14.314', 74314),
	(62, 22, 58, 7, '1:14.749', 74749),
	(62, 22, 59, 7, '1:14.646', 74646),
	(62, 22, 60, 7, '1:14.159', 74159),
	(62, 22, 61, 7, '1:14.065', 74065),
	(62, 22, 62, 7, '1:14.145', 74145),
	(62, 22, 63, 6, '1:14.296', 74296),
	(62, 22, 64, 6, '1:14.335', 74335),
	(62, 22, 65, 6, '1:13.937', 73937),
	(62, 22, 66, 6, '1:14.243', 74243),
	(62, 22, 67, 6, '1:14.291', 74291),
	(62, 22, 68, 6, '1:14.279', 74279),
	(62, 22, 69, 6, '1:14.099', 74099),
	(62, 22, 70, 6, '1:14.319', 74319),
	(62, 22, 71, 6, '1:14.206', 74206),
	(62, 22, 72, 6, '1:13.822', 73822),
	(62, 22, 73, 6, '1:14.195', 74195),
	(62, 23, 1, 7, '1:43.353', 103353),
	(62, 23, 2, 7, '2:02.844', 122844),
	(62, 23, 3, 7, '2:03.621', 123621),
	(62, 23, 4, 7, '1:57.301', 117301),
	(62, 23, 5, 7, '1:58.438', 118438),
	(62, 23, 6, 7, '1:46.487', 106487),
	(62, 23, 7, 6, '1:14.421', 74421),
	(62, 23, 8, 6, '1:14.458', 74458),
	(62, 23, 9, 6, '1:14.534', 74534),
	(62, 23, 10, 6, '1:14.643', 74643),
	(62, 23, 11, 6, '1:14.670', 74670),
	(62, 23, 12, 6, '1:14.582', 74582),
	(62, 23, 13, 6, '1:14.575', 74575),
	(62, 23, 14, 6, '1:14.769', 74769),
	(62, 23, 15, 6, '1:14.678', 74678),
	(62, 23, 16, 6, '1:14.646', 74646),
	(62, 23, 17, 6, '1:14.549', 74549),
	(62, 23, 18, 6, '1:14.307', 74307),
	(62, 23, 19, 6, '1:14.052', 74052),
	(62, 23, 20, 6, '1:14.282', 74282),
	(62, 23, 21, 6, '1:14.006', 74006),
	(62, 23, 22, 6, '1:14.188', 74188),
	(62, 23, 23, 6, '1:14.165', 74165),
	(62, 23, 24, 5, '1:14.229', 74229),
	(62, 23, 25, 5, '1:13.858', 73858),
	(62, 23, 26, 5, '1:13.650', 73650),
	(62, 23, 27, 5, '1:13.583', 73583),
	(62, 23, 28, 5, '1:13.638', 73638),
	(62, 23, 29, 3, '1:13.225', 73225),
	(62, 23, 30, 6, '1:32.683', 92683),
	(62, 23, 31, 6, '1:18.165', 78165),
	(62, 23, 32, 6, '1:13.678', 73678),
	(62, 23, 33, 6, '1:13.646', 73646),
	(62, 23, 34, 6, '1:13.658', 73658),
	(62, 23, 35, 6, '1:14.100', 74100),
	(62, 23, 36, 6, '1:14.241', 74241),
	(62, 23, 37, 6, '1:13.752', 73752),
	(62, 23, 38, 6, '1:13.894', 73894),
	(62, 23, 39, 5, '1:13.964', 73964),
	(62, 23, 40, 5, '1:13.989', 73989),
	(62, 23, 41, 5, '1:14.282', 74282),
	(62, 23, 42, 5, '1:13.676', 73676),
	(62, 23, 43, 5, '1:14.149', 74149),
	(62, 23, 44, 5, '1:14.287', 74287),
	(62, 23, 45, 5, '1:13.938', 73938),
	(62, 23, 46, 5, '1:14.188', 74188),
	(62, 23, 47, 5, '1:13.578', 73578),
	(62, 23, 48, 5, '1:14.143', 74143),
	(62, 23, 49, 5, '1:13.951', 73951),
	(62, 23, 50, 5, '1:14.270', 74270),
	(62, 23, 51, 5, '1:14.377', 74377),
	(62, 23, 52, 5, '1:14.281', 74281),
	(62, 23, 53, 6, '1:32.773', 92773),
	(62, 23, 54, 6, '1:17.871', 77871),
	(62, 23, 55, 6, '1:13.551', 73551),
	(62, 23, 56, 5, '1:13.733', 73733),
	(62, 23, 57, 5, '1:14.008', 74008),
	(62, 23, 58, 5, '1:13.642', 73642),
	(62, 23, 59, 5, '1:13.718', 73718),
	(62, 23, 60, 5, '1:13.819', 73819),
	(62, 23, 61, 5, '1:16.118', 76118),
	(62, 23, 62, 5, '1:14.244', 74244),
	(62, 24, 1, 12, '1:49.447', 109447),
	(62, 24, 2, 12, '2:04.070', 124070),
	(62, 24, 3, 12, '2:03.602', 123602),
	(62, 24, 4, 12, '1:56.380', 116380),
	(62, 24, 5, 12, '1:59.190', 119190),
	(62, 24, 6, 12, '1:41.358', 101358),
	(62, 24, 7, 11, '1:16.641', 76641),
	(62, 24, 8, 11, '1:16.481', 76481),
	(62, 24, 9, 11, '1:15.784', 75784),
	(62, 24, 10, 11, '1:15.882', 75882),
	(62, 24, 11, 11, '1:16.578', 76578),
	(62, 24, 12, 11, '1:15.834', 75834),
	(62, 24, 13, 11, '1:15.943', 75943),
	(62, 24, 14, 11, '1:15.762', 75762),
	(62, 24, 15, 11, '1:15.970', 75970),
	(62, 24, 16, 11, '1:15.606', 75606),
	(62, 24, 17, 11, '1:15.493', 75493),
	(62, 24, 18, 11, '1:15.643', 75643),
	(62, 24, 19, 11, '1:15.545', 75545),
	(62, 24, 20, 11, '1:15.389', 75389),
	(62, 24, 21, 11, '1:15.649', 75649),
	(62, 24, 22, 11, '1:15.902', 75902),
	(62, 24, 23, 11, '1:16.075', 76075),
	(62, 24, 24, 10, '1:15.708', 75708),
	(62, 24, 25, 10, '1:15.274', 75274),
	(62, 24, 26, 10, '1:15.322', 75322),
	(62, 24, 27, 10, '1:15.198', 75198),
	(62, 24, 28, 10, '1:15.484', 75484),
	(62, 24, 29, 10, '1:15.627', 75627),
	(62, 24, 30, 10, '1:15.035', 75035),
	(62, 24, 31, 10, '1:15.756', 75756),
	(62, 24, 32, 10, '1:14.936', 74936),
	(62, 24, 33, 10, '1:14.754', 74754),
	(62, 24, 34, 10, '1:14.851', 74851),
	(62, 24, 35, 10, '1:15.226', 75226),
	(62, 24, 36, 10, '1:15.399', 75399),
	(62, 24, 37, 10, '1:14.729', 74729),
	(62, 24, 38, 10, '1:14.850', 74850),
	(62, 24, 39, 10, '1:37.346', 97346),
	(62, 24, 40, 10, '1:19.816', 79816),
	(62, 24, 41, 10, '1:14.286', 74286),
	(62, 24, 42, 10, '1:14.428', 74428),
	(62, 24, 43, 10, '1:15.028', 75028),
	(62, 24, 44, 10, '1:14.927', 74927),
	(62, 24, 45, 10, '1:14.983', 74983),
	(62, 24, 46, 10, '1:15.362', 75362),
	(62, 24, 47, 10, '1:15.598', 75598),
	(62, 24, 48, 10, '1:17.436', 77436),
	(62, 24, 49, 10, '1:15.993', 75993),
	(62, 24, 50, 10, '1:15.866', 75866),
	(62, 24, 51, 10, '1:16.436', 76436),
	(62, 24, 52, 10, '1:16.164', 76164),
	(62, 24, 53, 10, '1:16.233', 76233),
	(62, 24, 54, 10, '1:17.416', 77416),
	(62, 24, 55, 10, '1:15.429', 75429),
	(62, 24, 56, 9, '1:15.946', 75946),
	(62, 24, 57, 9, '1:15.124', 75124),
	(62, 24, 58, 9, '1:15.094', 75094),
	(62, 24, 59, 9, '1:15.230', 75230),
	(62, 24, 60, 9, '1:16.300', 76300),
	(62, 24, 61, 9, '1:15.179', 75179),
	(62, 24, 62, 9, '1:15.286', 75286),
	(62, 24, 63, 8, '1:16.384', 76384),
	(62, 24, 64, 8, '1:15.033', 75033),
	(62, 24, 65, 8, '1:15.030', 75030),
	(62, 24, 66, 8, '1:15.242', 75242),
	(62, 24, 67, 8, '1:14.600', 74600),
	(62, 24, 68, 8, '1:14.370', 74370),
	(62, 24, 69, 8, '1:14.688', 74688),
	(62, 24, 70, 8, '1:14.911', 74911),
	(62, 24, 71, 8, '1:14.740', 74740),
	(62, 24, 72, 8, '1:17.082', 77082),
	(62, 27, 1, 15, '2:09.219', 129219),
	(62, 27, 2, 14, '1:51.392', 111392),
	(62, 27, 3, 14, '2:00.636', 120636),
	(62, 27, 4, 14, '1:56.372', 116372),
	(62, 27, 5, 14, '1:58.057', 118057),
	(62, 27, 6, 14, '1:40.091', 100091),
	(62, 27, 7, 12, '1:15.587', 75587),
	(62, 27, 8, 12, '1:16.026', 76026),
	(62, 27, 9, 12, '1:16.134', 76134),
	(62, 27, 10, 12, '1:15.907', 75907),
	(62, 27, 11, 12, '1:16.621', 76621),
	(62, 27, 12, 12, '1:16.353', 76353),
	(62, 27, 13, 12, '1:16.159', 76159),
	(62, 27, 14, 12, '1:16.633', 76633),
	(62, 27, 15, 12, '1:16.499', 76499),
	(62, 27, 16, 12, '1:16.856', 76856),
	(62, 27, 17, 12, '1:16.683', 76683),
	(62, 27, 18, 12, '1:17.228', 77228),
	(62, 27, 19, 12, '1:16.063', 76063),
	(62, 27, 20, 12, '1:16.277', 76277),
	(62, 27, 21, 12, '1:15.832', 75832),
	(62, 27, 22, 12, '1:16.275', 76275),
	(62, 27, 23, 12, '1:17.005', 77005),
	(62, 27, 24, 11, '1:16.374', 76374),
	(62, 27, 25, 11, '1:15.932', 75932),
	(62, 27, 26, 11, '1:15.919', 75919),
	(62, 27, 27, 11, '1:15.878', 75878),
	(62, 27, 28, 11, '1:36.599', 96599),
	(62, 27, 29, 11, '1:22.097', 82097),
	(62, 27, 30, 11, '1:18.717', 78717),
	(62, 27, 31, 11, '1:15.449', 75449),
	(62, 27, 32, 11, '1:37.276', 97276),
	(62, 27, 33, 11, '1:20.062', 80062),
	(62, 27, 34, 11, '1:14.731', 74731),
	(62, 27, 35, 11, '1:14.890', 74890),
	(62, 27, 36, 11, '1:15.385', 75385),
	(62, 27, 37, 11, '1:15.650', 75650),
	(62, 30, 1, 2, '1:34.701', 94701),
	(62, 30, 2, 2, '2:05.082', 125082),
	(62, 30, 3, 2, '2:02.355', 122355),
	(62, 30, 4, 2, '1:58.140', 118140),
	(62, 30, 5, 2, '1:58.479', 118479),
	(62, 30, 6, 2, '1:50.920', 110920),
	(62, 30, 7, 2, '1:13.213', 73213),
	(62, 30, 8, 2, '1:13.695', 73695),
	(62, 30, 9, 2, '1:13.597', 73597),
	(62, 30, 10, 2, '1:14.038', 74038),
	(62, 30, 11, 2, '1:13.966', 73966),
	(62, 30, 12, 2, '1:13.846', 73846),
	(62, 30, 13, 2, '1:14.036', 74036),
	(62, 30, 14, 2, '1:14.140', 74140),
	(62, 30, 15, 2, '1:13.927', 73927),
	(62, 30, 16, 2, '1:13.709', 73709),
	(62, 30, 17, 2, '1:13.559', 73559),
	(62, 30, 18, 2, '1:13.659', 73659),
	(62, 30, 19, 2, '1:13.416', 73416),
	(62, 30, 20, 2, '1:13.285', 73285),
	(62, 30, 21, 2, '1:13.335', 73335),
	(62, 30, 22, 2, '1:13.272', 73272),
	(62, 30, 23, 2, '1:13.371', 73371),
	(62, 30, 24, 2, '1:13.432', 73432),
	(62, 30, 25, 2, '1:13.209', 73209),
	(62, 30, 26, 2, '1:13.007', 73007),
	(62, 30, 27, 2, '1:13.075', 73075),
	(62, 30, 28, 2, '1:12.995', 72995),
	(62, 30, 29, 4, '1:33.357', 93357),
	(62, 30, 30, 3, '1:16.120', 76120),
	(62, 30, 31, 1, '1:13.132', 73132),
	(62, 30, 32, 1, '1:13.778', 73778),
	(62, 30, 33, 1, '1:13.277', 73277),
	(62, 30, 34, 1, '1:12.996', 72996),
	(62, 30, 35, 1, '1:13.353', 73353),
	(62, 30, 36, 1, '1:13.341', 73341),
	(62, 30, 37, 1, '1:13.136', 73136),
	(62, 30, 38, 1, '1:13.567', 73567),
	(62, 30, 39, 1, '1:13.409', 73409),
	(62, 30, 40, 1, '1:13.387', 73387),
	(62, 30, 41, 1, '1:13.430', 73430),
	(62, 30, 42, 1, '1:13.486', 73486),
	(62, 30, 43, 1, '1:13.409', 73409),
	(62, 30, 44, 1, '1:13.332', 73332),
	(62, 30, 45, 1, '1:13.134', 73134),
	(62, 30, 46, 1, '1:13.272', 73272),
	(62, 30, 47, 1, '1:13.246', 73246),
	(62, 30, 48, 1, '1:13.015', 73015),
	(62, 30, 49, 1, '1:13.216', 73216),
	(62, 30, 50, 1, '1:12.962', 72962),
	(62, 30, 51, 1, '1:12.895', 72895),
	(62, 30, 52, 1, '1:13.018', 73018),
	(62, 30, 53, 1, '1:13.173', 73173),
	(62, 30, 54, 1, '1:32.529', 92529),
	(62, 30, 55, 1, '1:17.929', 77929),
	(62, 30, 56, 1, '1:12.719', 72719),
	(62, 30, 57, 1, '1:13.930', 73930),
	(62, 30, 58, 1, '1:14.051', 74051),
	(62, 30, 59, 1, '1:14.493', 74493),
	(62, 30, 60, 1, '1:14.132', 74132),
	(62, 30, 61, 1, '1:14.593', 74593),
	(62, 30, 62, 1, '1:13.894', 73894),
	(62, 30, 63, 1, '1:13.834', 73834),
	(62, 30, 64, 1, '1:13.850', 73850),
	(62, 30, 65, 1, '1:14.286', 74286),
	(62, 30, 66, 1, '1:14.183', 74183),
	(62, 30, 67, 1, '1:14.420', 74420),
	(62, 30, 68, 1, '1:14.247', 74247),
	(62, 30, 69, 1, '1:13.833', 73833),
	(62, 30, 70, 1, '1:14.037', 74037),
	(62, 30, 71, 1, '1:14.767', 74767),
	(62, 30, 72, 1, '1:16.840', 76840),
	(62, 30, 73, 1, '1:20.732', 80732),
	(62, 33, 1, 9, '1:46.314', 106314),
	(62, 33, 2, 9, '2:02.807', 122807),
	(62, 33, 3, 9, '2:04.275', 124275),
	(62, 33, 4, 9, '1:56.158', 116158),
	(62, 33, 5, 9, '1:58.341', 118341),
	(62, 33, 6, 9, '1:45.472', 105472),
	(62, 33, 7, 13, '1:27.977', 87977),
	(62, 33, 8, 13, '1:49.367', 109367),
	(62, 33, 9, 13, '1:22.036', 82036),
	(62, 35, 1, 6, '1:42.421', 102421),
	(62, 35, 2, 6, '2:02.764', 122764),
	(62, 35, 3, 6, '2:03.449', 123449),
	(62, 35, 4, 6, '1:57.418', 117418),
	(62, 35, 5, 6, '1:58.884', 118884),
	(62, 35, 6, 6, '1:46.949', 106949),
	(62, 35, 7, 7, '1:15.994', 75994),
	(62, 35, 8, 7, '1:14.839', 74839),
	(62, 35, 9, 7, '1:14.211', 74211),
	(62, 35, 10, 7, '1:14.309', 74309),
	(62, 35, 11, 7, '1:14.215', 74215),
	(62, 35, 12, 7, '1:14.742', 74742),
	(62, 35, 13, 7, '1:14.467', 74467),
	(62, 35, 14, 7, '1:14.473', 74473),
	(62, 35, 15, 7, '1:14.573', 74573),
	(62, 35, 16, 7, '1:14.918', 74918),
	(62, 35, 17, 7, '1:14.347', 74347),
	(62, 35, 18, 7, '1:14.404', 74404),
	(62, 35, 19, 7, '1:13.934', 73934),
	(62, 35, 20, 7, '1:14.522', 74522),
	(62, 35, 21, 7, '1:13.938', 73938),
	(62, 35, 22, 7, '1:14.369', 74369),
	(62, 35, 23, 7, '1:14.421', 74421),
	(63, 2, 1, 10, '1:26.389', 86389),
	(63, 2, 2, 10, '1:20.384', 80384),
	(63, 2, 3, 10, '1:20.187', 80187),
	(63, 2, 4, 10, '1:19.953', 79953),
	(63, 2, 5, 10, '1:20.198', 80198),
	(63, 2, 6, 10, '1:20.650', 80650),
	(63, 2, 7, 10, '1:20.322', 80322),
	(63, 2, 8, 10, '1:20.278', 80278),
	(63, 2, 9, 10, '1:20.151', 80151),
	(63, 2, 10, 10, '1:19.945', 79945),
	(63, 2, 11, 10, '1:19.906', 79906),
	(63, 2, 12, 10, '1:20.120', 80120),
	(63, 2, 13, 10, '1:20.046', 80046),
	(63, 2, 14, 10, '1:19.794', 79794),
	(63, 2, 15, 10, '1:19.894', 79894),
	(63, 2, 16, 10, '1:19.617', 79617),
	(63, 2, 17, 10, '1:19.465', 79465),
	(63, 2, 18, 10, '1:19.572', 79572),
	(63, 2, 19, 9, '1:19.656', 79656),
	(63, 2, 20, 8, '1:19.514', 79514),
	(63, 2, 21, 8, '1:19.676', 79676),
	(63, 2, 22, 8, '1:19.323', 79323),
	(63, 2, 23, 8, '1:19.164', 79164),
	(63, 2, 24, 8, '1:19.322', 79322),
	(63, 2, 25, 8, '1:19.963', 79963),
	(63, 2, 26, 13, '1:38.926', 98926),
	(63, 2, 27, 13, '1:19.672', 79672),
	(63, 2, 28, 12, '1:19.430', 79430),
	(63, 2, 29, 11, '1:19.340', 79340),
	(63, 2, 30, 10, '1:19.354', 79354),
	(63, 2, 31, 10, '1:19.591', 79591),
	(63, 2, 32, 10, '1:19.637', 79637),
	(63, 2, 33, 10, '1:19.751', 79751),
	(63, 2, 34, 10, '1:19.571', 79571),
	(63, 2, 35, 10, '1:19.326', 79326),
	(63, 2, 36, 9, '1:19.567', 79567),
	(63, 2, 37, 10, '1:20.614', 80614),
	(63, 2, 38, 9, '1:20.088', 80088),
	(63, 2, 39, 8, '1:19.399', 79399),
	(63, 2, 40, 8, '1:19.380', 79380),
	(63, 2, 41, 8, '1:19.192', 79192),
	(63, 2, 42, 8, '1:19.219', 79219),
	(63, 2, 43, 8, '1:19.624', 79624),
	(63, 2, 44, 8, '1:19.443', 79443),
	(63, 2, 45, 8, '1:18.916', 78916),
	(63, 2, 46, 8, '1:19.853', 79853),
	(63, 2, 47, 9, '1:38.067', 98067),
	(63, 2, 48, 9, '1:18.809', 78809),
	(63, 2, 49, 9, '1:19.015', 79015),
	(63, 2, 50, 9, '1:19.122', 79122),
	(63, 2, 51, 9, '1:19.400', 79400),
	(63, 2, 52, 9, '1:19.156', 79156),
	(63, 2, 53, 8, '1:19.557', 79557),
	(63, 2, 54, 8, '1:19.671', 79671),
	(63, 2, 55, 8, '1:19.690', 79690),
	(63, 2, 56, 8, '1:19.699', 79699),
	(63, 2, 57, 8, '1:19.373', 79373),
	(63, 2, 58, 8, '1:19.390', 79390),
	(63, 2, 59, 8, '1:19.330', 79330),
	(63, 2, 60, 8, '1:19.334', 79334),
	(63, 2, 61, 8, '1:19.314', 79314),
	(63, 2, 62, 8, '1:19.432', 79432),
	(63, 2, 63, 8, '1:19.733', 79733),
	(63, 2, 64, 8, '1:19.547', 79547),
	(63, 2, 65, 8, '1:21.176', 81176),
	(63, 2, 66, 8, '1:19.306', 79306),
	(63, 2, 67, 8, '1:19.807', 79807),
	(63, 2, 68, 8, '1:19.740', 79740),
	(63, 2, 69, 8, '1:19.842', 79842),
	(63, 3, 1, 17, '1:30.114', 90114),
	(63, 3, 2, 17, '1:22.225', 82225),
	(63, 3, 3, 17, '1:21.711', 81711),
	(63, 3, 4, 17, '1:21.207', 81207),
	(63, 3, 5, 17, '1:21.112', 81112),
	(63, 3, 6, 17, '1:21.018', 81018),
	(63, 3, 7, 17, '1:22.669', 82669),
	(63, 3, 8, 17, '1:21.188', 81188),
	(63, 3, 9, 17, '1:21.235', 81235),
	(63, 3, 10, 17, '1:21.200', 81200),
	(63, 3, 11, 17, '1:21.101', 81101),
	(63, 3, 12, 17, '1:20.778', 80778),
	(63, 3, 13, 17, '1:20.559', 80559),
	(63, 3, 14, 17, '1:20.668', 80668),
	(63, 3, 15, 17, '1:20.423', 80423),
	(63, 3, 16, 17, '1:20.310', 80310),
	(63, 3, 17, 17, '1:20.098', 80098),
	(63, 3, 18, 17, '1:20.590', 80590),
	(63, 3, 19, 16, '1:19.992', 79992),
	(63, 3, 20, 16, '1:20.409', 80409),
	(63, 3, 21, 16, '1:21.166', 81166),
	(63, 3, 22, 18, '1:39.428', 99428),
	(63, 3, 23, 18, '1:19.624', 79624),
	(63, 3, 24, 18, '1:19.170', 79170),
	(63, 3, 25, 18, '1:20.976', 80976),
	(63, 3, 26, 18, '1:19.316', 79316),
	(63, 3, 27, 17, '1:19.187', 79187),
	(63, 3, 28, 17, '1:21.040', 81040),
	(63, 3, 29, 17, '1:19.452', 79452),
	(63, 3, 30, 17, '1:19.061', 79061),
	(63, 3, 31, 17, '1:19.381', 79381),
	(63, 3, 32, 17, '1:21.839', 81839),
	(63, 3, 33, 17, '1:19.659', 79659),
	(63, 3, 34, 17, '1:19.398', 79398),
	(63, 3, 35, 17, '1:20.593', 80593),
	(63, 3, 36, 17, '1:19.727', 79727),
	(63, 3, 37, 17, '1:20.699', 80699),
	(63, 3, 38, 17, '1:22.108', 82108),
	(63, 3, 39, 16, '1:19.918', 79918),
	(63, 3, 40, 15, '1:19.860', 79860),
	(63, 3, 41, 15, '1:19.938', 79938),
	(63, 3, 42, 15, '1:19.328', 79328),
	(63, 3, 43, 15, '1:19.613', 79613),
	(63, 3, 44, 15, '1:20.185', 80185),
	(63, 3, 45, 16, '1:41.759', 101759),
	(63, 3, 46, 16, '1:22.611', 82611),
	(63, 3, 47, 16, '1:19.558', 79558),
	(63, 3, 48, 16, '1:22.033', 82033),
	(63, 3, 49, 15, '1:19.972', 79972),
	(63, 3, 50, 15, '1:19.620', 79620),
	(63, 3, 51, 15, '1:19.930', 79930),
	(63, 3, 52, 15, '1:19.699', 79699),
	(63, 3, 53, 15, '1:19.257', 79257),
	(63, 3, 54, 15, '1:19.348', 79348),
	(63, 3, 55, 15, '1:19.392', 79392),
	(63, 3, 56, 15, '1:20.531', 80531),
	(63, 3, 57, 15, '1:38.510', 98510),
	(63, 3, 58, 15, '1:19.183', 79183),
	(63, 3, 59, 15, '1:19.550', 79550),
	(63, 3, 60, 15, '1:21.260', 81260),
	(63, 3, 61, 15, '1:19.020', 79020),
	(63, 3, 62, 14, '1:18.796', 78796),
	(63, 3, 63, 14, '1:19.387', 79387),
	(63, 3, 64, 14, '1:19.741', 79741),
	(63, 3, 65, 14, '1:19.691', 79691),
	(63, 3, 66, 14, '1:20.035', 80035),
	(63, 3, 67, 14, '1:19.905', 79905),
	(63, 3, 68, 14, '1:20.206', 80206),
	(63, 4, 1, 3, '1:21.876', 81876),
	(63, 4, 2, 3, '1:18.394', 78394),
	(63, 4, 3, 3, '1:18.560', 78560),
	(63, 4, 4, 3, '1:18.291', 78291),
	(63, 4, 5, 3, '1:18.571', 78571),
	(63, 4, 6, 3, '1:18.643', 78643),
	(63, 4, 7, 3, '1:18.951', 78951),
	(63, 4, 8, 3, '1:18.243', 78243),
	(63, 4, 9, 3, '1:18.614', 78614),
	(63, 4, 10, 3, '1:18.222', 78222),
	(63, 4, 11, 3, '1:18.512', 78512),
	(63, 4, 12, 3, '1:18.581', 78581),
	(63, 4, 13, 3, '1:18.261', 78261),
	(63, 4, 14, 3, '1:18.163', 78163),
	(63, 4, 15, 3, '1:18.329', 78329),
	(63, 4, 16, 3, '1:18.265', 78265),
	(63, 4, 17, 2, '1:19.064', 79064),
	(63, 4, 18, 6, '1:36.480', 96480),
	(63, 4, 19, 5, '1:18.099', 78099),
	(63, 4, 20, 5, '1:18.076', 78076),
	(63, 4, 21, 4, '1:18.155', 78155),
	(63, 4, 22, 4, '1:18.334', 78334),
	(63, 4, 23, 3, '1:17.770', 77770),
	(63, 4, 24, 3, '1:17.978', 77978),
	(63, 4, 25, 3, '1:17.849', 77849),
	(63, 4, 26, 3, '1:18.213', 78213),
	(63, 4, 27, 3, '1:18.295', 78295),
	(63, 4, 28, 3, '1:18.361', 78361),
	(63, 4, 29, 3, '1:18.190', 78190),
	(63, 4, 30, 3, '1:18.088', 78088),
	(63, 4, 31, 3, '1:18.222', 78222),
	(63, 4, 32, 3, '1:18.384', 78384),
	(63, 4, 33, 3, '1:18.765', 78765),
	(63, 4, 34, 3, '1:18.706', 78706),
	(63, 4, 35, 2, '1:19.067', 79067),
	(63, 4, 36, 2, '1:18.626', 78626),
	(63, 4, 37, 2, '1:18.283', 78283),
	(63, 4, 38, 2, '1:18.385', 78385),
	(63, 4, 39, 1, '1:18.746', 78746),
	(63, 4, 40, 1, '1:18.211', 78211),
	(63, 4, 41, 1, '1:18.139', 78139),
	(63, 4, 42, 2, '1:18.744', 78744),
	(63, 4, 43, 3, '1:41.617', 101617),
	(63, 4, 44, 3, '1:18.371', 78371),
	(63, 4, 45, 3, '1:18.139', 78139),
	(63, 4, 46, 3, '1:18.217', 78217),
	(63, 4, 47, 3, '1:18.412', 78412),
	(63, 4, 48, 3, '1:18.469', 78469),
	(63, 4, 49, 3, '1:18.515', 78515),
	(63, 4, 50, 3, '1:18.705', 78705),
	(63, 4, 51, 3, '1:19.118', 79118),
	(63, 4, 52, 3, '1:18.751', 78751),
	(63, 4, 53, 3, '1:18.596', 78596),
	(63, 4, 54, 2, '1:18.597', 78597),
	(63, 4, 55, 2, '1:18.594', 78594),
	(63, 4, 56, 2, '1:18.688', 78688),
	(63, 4, 57, 2, '1:18.188', 78188),
	(63, 4, 58, 2, '1:18.243', 78243),
	(63, 4, 59, 2, '1:18.883', 78883),
	(63, 4, 60, 2, '1:18.628', 78628),
	(63, 4, 61, 2, '1:18.685', 78685),
	(63, 4, 62, 2, '1:18.672', 78672),
	(63, 4, 63, 2, '1:18.405', 78405),
	(63, 4, 64, 2, '1:18.109', 78109),
	(63, 4, 65, 2, '1:18.099', 78099),
	(63, 4, 66, 2, '1:18.201', 78201),
	(63, 4, 67, 2, '1:18.508', 78508),
	(63, 4, 68, 2, '1:19.041', 79041),
	(63, 4, 69, 2, '1:19.175', 79175),
	(63, 4, 70, 2, '1:20.602', 80602),
	(63, 8, 1, 6, '1:23.796', 83796),
	(63, 8, 2, 6, '1:19.498', 79498),
	(63, 8, 3, 6, '1:19.545', 79545),
	(63, 8, 4, 6, '1:19.264', 79264),
	(63, 8, 5, 6, '1:19.255', 79255),
	(63, 8, 6, 6, '1:18.724', 78724),
	(63, 8, 7, 6, '1:18.838', 78838),
	(63, 8, 8, 6, '1:18.609', 78609),
	(63, 8, 9, 6, '1:18.633', 78633),
	(63, 8, 10, 6, '1:18.630', 78630),
	(63, 8, 11, 6, '1:18.595', 78595),
	(63, 8, 12, 6, '1:18.605', 78605),
	(63, 8, 13, 6, '1:18.502', 78502),
	(63, 8, 14, 6, '1:18.987', 78987),
	(63, 8, 15, 6, '1:18.275', 78275),
	(63, 8, 16, 6, '1:18.281', 78281),
	(63, 8, 17, 5, '1:19.111', 79111),
	(63, 8, 18, 7, '1:35.505', 95505),
	(63, 8, 19, 6, '1:17.782', 77782),
	(63, 8, 20, 6, '1:18.011', 78011),
	(63, 8, 21, 6, '1:18.388', 78388),
	(63, 8, 22, 6, '1:18.427', 78427),
	(63, 8, 23, 5, '1:18.252', 78252),
	(63, 8, 24, 5, '1:18.092', 78092),
	(63, 8, 25, 5, '1:18.180', 78180),
	(63, 8, 26, 5, '1:18.286', 78286),
	(63, 8, 27, 4, '1:18.530', 78530),
	(63, 8, 28, 4, '1:18.064', 78064),
	(63, 8, 29, 4, '1:18.232', 78232),
	(63, 8, 30, 4, '1:17.717', 77717),
	(63, 8, 31, 4, '1:17.861', 77861),
	(63, 8, 32, 4, '1:18.759', 78759),
	(63, 8, 33, 7, '1:39.945', 99945),
	(63, 8, 34, 7, '1:18.373', 78373),
	(63, 8, 35, 7, '1:19.045', 79045),
	(63, 8, 36, 7, '1:18.700', 78700),
	(63, 8, 37, 7, '1:18.485', 78485),
	(63, 8, 38, 7, '1:18.501', 78501),
	(63, 8, 39, 6, '1:18.551', 78551),
	(63, 8, 40, 6, '1:18.802', 78802),
	(63, 8, 41, 6, '1:18.708', 78708),
	(63, 8, 42, 6, '1:18.570', 78570),
	(63, 8, 43, 6, '1:18.802', 78802),
	(63, 8, 44, 6, '1:18.583', 78583),
	(63, 8, 45, 6, '1:18.275', 78275),
	(63, 8, 46, 5, '1:18.128', 78128),
	(63, 8, 47, 4, '1:17.889', 77889),
	(63, 8, 48, 4, '1:18.227', 78227),
	(63, 8, 49, 4, '1:17.994', 77994),
	(63, 8, 50, 4, '1:18.230', 78230),
	(63, 8, 51, 4, '1:18.230', 78230),
	(63, 8, 52, 4, '1:17.912', 77912),
	(63, 8, 53, 4, '1:19.399', 79399),
	(63, 8, 54, 5, '1:35.684', 95684),
	(63, 8, 55, 5, '1:18.369', 78369),
	(63, 8, 56, 5, '1:18.817', 78817),
	(63, 8, 57, 5, '1:18.344', 78344),
	(63, 8, 58, 5, '1:18.190', 78190),
	(63, 8, 59, 5, '1:18.906', 78906),
	(63, 8, 60, 5, '1:18.399', 78399),
	(63, 8, 61, 5, '1:19.032', 79032),
	(63, 8, 62, 5, '1:19.007', 79007),
	(63, 8, 63, 5, '1:18.477', 78477),
	(63, 8, 64, 5, '1:18.442', 78442),
	(63, 8, 65, 5, '1:18.367', 78367),
	(63, 8, 66, 5, '1:18.922', 78922),
	(63, 8, 67, 5, '1:18.575', 78575),
	(63, 8, 68, 5, '1:18.706', 78706),
	(63, 8, 69, 5, '1:19.347', 79347),
	(63, 8, 70, 5, '1:20.642', 80642),
	(63, 13, 1, 2, '1:21.265', 81265),
	(63, 13, 2, 2, '1:18.280', 78280),
	(63, 13, 3, 2, '1:18.419', 78419),
	(63, 13, 4, 2, '1:18.396', 78396),
	(63, 13, 5, 2, '1:18.725', 78725),
	(63, 13, 6, 2, '1:18.809', 78809),
	(63, 13, 7, 2, '1:18.873', 78873),
	(63, 13, 8, 2, '1:18.352', 78352),
	(63, 13, 9, 2, '1:18.280', 78280),
	(63, 13, 10, 2, '1:18.414', 78414),
	(63, 13, 11, 2, '1:18.233', 78233),
	(63, 13, 12, 2, '1:18.308', 78308),
	(63, 13, 13, 2, '1:18.266', 78266),
	(63, 13, 14, 2, '1:17.757', 77757),
	(63, 13, 15, 2, '1:17.955', 77955),
	(63, 13, 16, 2, '1:19.100', 79100),
	(63, 13, 17, 7, '1:35.339', 95339),
	(63, 13, 18, 5, '1:17.141', 77141),
	(63, 13, 19, 4, '1:17.591', 77591),
	(63, 13, 20, 4, '1:17.916', 77916),
	(63, 13, 21, 3, '1:18.119', 78119),
	(63, 13, 22, 3, '1:17.928', 77928),
	(63, 13, 23, 2, '1:17.977', 77977),
	(63, 13, 24, 2, '1:17.910', 77910),
	(63, 13, 25, 2, '1:17.903', 77903),
	(63, 13, 26, 2, '1:17.855', 77855),
	(63, 13, 27, 2, '1:18.036', 78036),
	(63, 13, 28, 2, '1:18.132', 78132),
	(63, 13, 29, 2, '1:18.163', 78163),
	(63, 13, 30, 2, '1:18.303', 78303),
	(63, 13, 31, 2, '1:18.254', 78254),
	(63, 13, 32, 2, '1:18.970', 78970),
	(63, 13, 33, 2, '1:18.121', 78121),
	(63, 13, 34, 2, '1:19.159', 79159),
	(63, 13, 35, 3, '1:34.686', 94686),
	(63, 13, 36, 3, '1:17.454', 77454),
	(63, 13, 37, 3, '1:17.830', 77830),
	(63, 13, 38, 3, '1:19.184', 79184),
	(63, 13, 39, 3, '1:19.341', 79341),
	(63, 13, 40, 3, '1:18.662', 78662),
	(63, 13, 41, 3, '1:18.590', 78590),
	(63, 13, 42, 3, '1:19.310', 79310),
	(63, 13, 43, 2, '1:19.328', 79328),
	(63, 13, 44, 2, '1:18.579', 78579),
	(63, 13, 45, 2, '1:18.495', 78495),
	(63, 13, 46, 2, '1:18.287', 78287),
	(63, 13, 47, 2, '1:18.154', 78154),
	(63, 13, 48, 2, '1:18.454', 78454),
	(63, 13, 49, 2, '1:18.991', 78991),
	(63, 13, 50, 2, '1:18.187', 78187),
	(63, 13, 51, 2, '1:18.854', 78854),
	(63, 13, 52, 2, '1:18.240', 78240),
	(63, 13, 53, 2, '1:19.277', 79277),
	(63, 13, 54, 3, '1:36.450', 96450),
	(63, 13, 55, 3, '1:18.367', 78367),
	(63, 13, 56, 3, '1:18.468', 78468),
	(63, 13, 57, 3, '1:18.143', 78143),
	(63, 13, 58, 3, '1:18.044', 78044),
	(63, 13, 59, 3, '1:18.272', 78272),
	(63, 13, 60, 3, '1:18.295', 78295),
	(63, 13, 61, 3, '1:18.904', 78904),
	(63, 13, 62, 3, '1:18.738', 78738),
	(63, 13, 63, 3, '1:18.595', 78595),
	(63, 13, 64, 3, '1:18.571', 78571),
	(63, 13, 65, 3, '1:18.684', 78684),
	(63, 13, 66, 3, '1:19.372', 79372),
	(63, 13, 67, 3, '1:19.491', 79491),
	(63, 13, 68, 3, '1:19.865', 79865),
	(63, 13, 69, 3, '1:20.143', 80143),
	(63, 13, 70, 3, '1:21.795', 81795),
	(63, 14, 1, 11, '1:27.116', 87116),
	(63, 14, 2, 11, '1:20.598', 80598),
	(63, 14, 3, 11, '1:20.288', 80288),
	(63, 14, 4, 11, '1:20.117', 80117),
	(63, 14, 5, 11, '1:20.199', 80199),
	(63, 14, 6, 11, '1:20.596', 80596),
	(63, 14, 7, 11, '1:20.605', 80605),
	(63, 14, 8, 11, '1:20.409', 80409),
	(63, 14, 9, 11, '1:20.490', 80490),
	(63, 14, 10, 11, '1:20.306', 80306),
	(63, 14, 11, 11, '1:20.175', 80175),
	(63, 14, 12, 11, '1:20.387', 80387),
	(63, 14, 13, 11, '1:20.027', 80027),
	(63, 14, 14, 11, '1:19.923', 79923),
	(63, 14, 15, 11, '1:19.869', 79869),
	(63, 14, 16, 11, '1:19.688', 79688),
	(63, 14, 17, 11, '1:19.568', 79568),
	(63, 14, 18, 11, '1:19.736', 79736),
	(63, 14, 19, 10, '1:19.600', 79600),
	(63, 14, 20, 9, '1:19.709', 79709),
	(63, 14, 21, 9, '1:19.768', 79768),
	(63, 14, 22, 9, '1:19.970', 79970),
	(63, 14, 23, 9, '1:19.419', 79419),
	(63, 14, 24, 9, '1:19.476', 79476),
	(63, 14, 25, 9, '1:19.386', 79386),
	(63, 14, 26, 8, '1:19.484', 79484),
	(63, 14, 27, 8, '1:19.300', 79300),
	(63, 14, 28, 8, '1:19.911', 79911),
	(63, 14, 29, 8, '1:19.832', 79832),
	(63, 14, 30, 11, '1:37.593', 97593),
	(63, 14, 31, 11, '1:19.361', 79361),
	(63, 14, 32, 11, '1:19.216', 79216),
	(63, 14, 33, 11, '1:19.577', 79577),
	(63, 14, 34, 11, '1:19.699', 79699),
	(63, 14, 35, 11, '1:19.508', 79508),
	(63, 14, 36, 11, '1:19.713', 79713),
	(63, 14, 37, 11, '1:20.213', 80213),
	(63, 14, 38, 10, '1:20.450', 80450),
	(63, 14, 39, 9, '1:19.718', 79718),
	(63, 14, 40, 9, '1:19.725', 79725),
	(63, 14, 41, 9, '1:19.857', 79857),
	(63, 14, 42, 9, '1:19.692', 79692),
	(63, 14, 43, 9, '1:19.713', 79713),
	(63, 14, 44, 9, '1:19.486', 79486),
	(63, 14, 45, 9, '1:19.211', 79211),
	(63, 14, 46, 9, '1:19.497', 79497),
	(63, 14, 47, 8, '1:19.442', 79442),
	(63, 14, 48, 8, '1:20.594', 80594),
	(63, 14, 49, 8, '1:20.004', 80004),
	(63, 14, 50, 8, '1:19.307', 79307),
	(63, 14, 51, 8, '1:19.425', 79425),
	(63, 14, 52, 8, '1:20.416', 80416),
	(63, 14, 53, 9, '1:36.549', 96549),
	(63, 14, 54, 9, '1:19.207', 79207),
	(63, 14, 55, 9, '1:19.105', 79105),
	(63, 14, 56, 9, '1:18.978', 78978),
	(63, 14, 57, 9, '1:19.230', 79230),
	(63, 14, 58, 9, '1:19.094', 79094),
	(63, 14, 59, 9, '1:19.352', 79352),
	(63, 14, 60, 9, '1:19.356', 79356),
	(63, 14, 61, 9, '1:20.773', 80773),
	(63, 14, 62, 9, '1:19.406', 79406),
	(63, 14, 63, 9, '1:19.667', 79667),
	(63, 14, 64, 9, '1:19.411', 79411),
	(63, 14, 65, 9, '1:19.166', 79166),
	(63, 14, 66, 9, '1:19.188', 79188),
	(63, 14, 67, 9, '1:19.363', 79363),
	(63, 14, 68, 9, '1:19.363', 79363),
	(63, 14, 69, 9, '1:19.541', 79541),
	(63, 15, 1, 4, '1:22.736', 82736),
	(63, 15, 2, 4, '1:19.199', 79199),
	(63, 15, 3, 4, '1:19.178', 79178),
	(63, 15, 4, 4, '1:18.782', 78782),
	(63, 15, 5, 4, '1:18.929', 78929),
	(63, 15, 6, 4, '1:18.790', 78790),
	(63, 15, 7, 4, '1:18.776', 78776),
	(63, 15, 8, 4, '1:18.434', 78434),
	(63, 15, 9, 4, '1:18.516', 78516),
	(63, 15, 10, 4, '1:18.446', 78446),
	(63, 15, 11, 4, '1:18.416', 78416),
	(63, 15, 12, 4, '1:18.402', 78402),
	(63, 15, 13, 4, '1:18.397', 78397),
	(63, 15, 14, 4, '1:18.097', 78097),
	(63, 15, 15, 4, '1:18.214', 78214),
	(63, 15, 16, 4, '1:18.036', 78036),
	(63, 15, 17, 3, '1:18.092', 78092),
	(63, 15, 18, 2, '1:18.151', 78151),
	(63, 15, 19, 1, '1:18.052', 78052),
	(63, 15, 20, 1, '1:19.179', 79179),
	(63, 15, 21, 5, '1:36.996', 96996),
	(63, 15, 22, 5, '1:18.240', 78240),
	(63, 15, 23, 4, '1:18.561', 78561),
	(63, 15, 24, 4, '1:18.882', 78882),
	(63, 15, 25, 4, '1:18.858', 78858),
	(63, 15, 26, 4, '1:19.194', 79194),
	(63, 15, 27, 5, '1:20.569', 80569),
	(63, 15, 28, 5, '1:18.990', 78990),
	(63, 15, 29, 5, '1:18.598', 78598),
	(63, 15, 30, 5, '1:18.847', 78847),
	(63, 15, 31, 5, '1:19.127', 79127),
	(63, 15, 32, 5, '1:18.802', 78802),
	(63, 15, 33, 4, '1:18.852', 78852),
	(63, 15, 34, 4, '1:18.863', 78863),
	(63, 15, 35, 4, '1:18.954', 78954),
	(63, 15, 36, 4, '1:18.908', 78908),
	(63, 15, 37, 4, '1:18.886', 78886),
	(63, 15, 38, 4, '1:26.244', 86244),
	(63, 15, 39, 11, '2:13.774', 133774),
	(63, 17, 1, 8, '1:25.158', 85158),
	(63, 17, 2, 8, '1:20.006', 80006),
	(63, 17, 3, 8, '1:19.979', 79979),
	(63, 17, 4, 8, '1:19.876', 79876),
	(63, 17, 5, 8, '1:20.222', 80222),
	(63, 17, 6, 8, '1:20.152', 80152),
	(63, 17, 7, 8, '1:19.913', 79913),
	(63, 17, 8, 8, '1:19.818', 79818),
	(63, 17, 9, 8, '1:20.308', 80308),
	(63, 17, 10, 8, '1:19.713', 79713),
	(63, 17, 11, 8, '1:20.025', 80025),
	(63, 17, 12, 8, '1:19.793', 79793),
	(63, 17, 13, 8, '1:19.729', 79729),
	(63, 17, 14, 8, '1:19.626', 79626),
	(63, 17, 15, 8, '1:19.906', 79906),
	(63, 17, 16, 8, '1:19.543', 79543),
	(63, 17, 17, 8, '1:19.679', 79679),
	(63, 17, 18, 8, '1:20.359', 80359),
	(63, 17, 19, 8, '1:20.595', 80595),
	(63, 17, 20, 13, '1:37.743', 97743),
	(63, 17, 21, 13, '1:19.847', 79847),
	(63, 17, 22, 13, '1:19.637', 79637),
	(63, 17, 23, 13, '1:19.405', 79405),
	(63, 17, 24, 13, '1:19.273', 79273),
	(63, 17, 25, 13, '1:19.549', 79549),
	(63, 17, 26, 12, '1:19.234', 79234),
	(63, 17, 27, 12, '1:19.658', 79658),
	(63, 17, 28, 11, '1:19.069', 79069),
	(63, 17, 29, 10, '1:18.973', 78973),
	(63, 17, 30, 9, '1:19.049', 79049),
	(63, 17, 31, 9, '1:19.294', 79294),
	(63, 17, 32, 9, '1:19.087', 79087),
	(63, 17, 33, 9, '1:19.234', 79234),
	(63, 17, 34, 9, '1:18.859', 78859),
	(63, 17, 35, 9, '1:19.113', 79113),
	(63, 17, 36, 8, '1:18.938', 78938),
	(63, 17, 37, 8, '1:19.043', 79043),
	(63, 17, 38, 11, '1:32.194', 92194),
	(63, 17, 39, 17, '2:03.377', 123377),
	(63, 17, 40, 18, '6:00.120', 360120),
	(63, 17, 41, 18, '1:24.518', 84518),
	(63, 17, 42, 18, '1:21.606', 81606),
	(63, 17, 43, 18, '1:23.435', 83435),
	(63, 17, 44, 18, '1:22.915', 82915),
	(63, 17, 45, 18, '1:27.891', 87891),
	(63, 17, 46, 18, '1:25.758', 85758),
	(63, 17, 47, 18, '1:40.557', 100557),
	(63, 17, 48, 18, '1:20.821', 80821),
	(63, 17, 49, 18, '1:22.774', 82774),
	(63, 17, 50, 18, '1:21.558', 81558),
	(63, 17, 51, 18, '1:22.162', 82162),
	(63, 17, 52, 18, '1:23.585', 83585),
	(63, 17, 53, 18, '1:29.854', 89854),
	(63, 18, 1, 16, '1:29.705', 89705),
	(63, 18, 2, 16, '1:21.889', 81889),
	(63, 18, 3, 16, '1:21.611', 81611),
	(63, 18, 4, 16, '1:21.065', 81065),
	(63, 18, 5, 16, '1:21.157', 81157),
	(63, 18, 6, 16, '1:21.219', 81219),
	(63, 18, 7, 16, '1:22.788', 82788),
	(63, 18, 8, 16, '1:21.181', 81181),
	(63, 18, 9, 16, '1:21.132', 81132),
	(63, 18, 10, 16, '1:21.093', 81093),
	(63, 18, 11, 16, '1:21.350', 81350),
	(63, 18, 12, 16, '1:20.623', 80623),
	(63, 18, 13, 16, '1:20.514', 80514),
	(63, 18, 14, 16, '1:20.668', 80668),
	(63, 18, 15, 16, '1:20.403', 80403),
	(63, 18, 16, 16, '1:20.452', 80452),
	(63, 18, 17, 16, '1:20.025', 80025),
	(63, 18, 18, 16, '1:20.261', 80261),
	(63, 18, 19, 15, '1:20.255', 80255),
	(63, 18, 20, 15, '1:20.371', 80371),
	(63, 18, 21, 15, '1:20.976', 80976),
	(63, 18, 22, 17, '1:38.190', 98190),
	(63, 18, 23, 17, '1:18.968', 78968),
	(63, 18, 24, 17, '1:18.972', 78972),
	(63, 18, 25, 17, '1:19.078', 79078),
	(63, 18, 26, 17, '1:19.201', 79201),
	(63, 18, 27, 16, '1:20.694', 80694),
	(63, 18, 28, 16, '1:19.714', 79714),
	(63, 18, 29, 16, '1:19.450', 79450),
	(63, 18, 30, 16, '1:19.557', 79557),
	(63, 18, 31, 16, '1:20.829', 80829),
	(63, 18, 32, 14, '1:19.978', 79978),
	(63, 18, 33, 14, '1:19.606', 79606),
	(63, 18, 34, 14, '1:19.653', 79653),
	(63, 18, 35, 14, '1:19.663', 79663),
	(63, 18, 36, 14, '1:20.752', 80752),
	(63, 18, 37, 14, '1:19.560', 79560),
	(63, 18, 38, 14, '1:19.579', 79579),
	(63, 18, 39, 13, '1:20.608', 80608),
	(63, 18, 40, 12, '1:20.000', 80000),
	(63, 18, 41, 12, '1:20.156', 80156),
	(63, 18, 42, 12, '1:19.816', 79816),
	(63, 18, 43, 12, '1:19.767', 79767),
	(63, 18, 44, 12, '1:20.421', 80421),
	(63, 18, 45, 12, '1:20.462', 80462),
	(63, 18, 46, 14, '1:37.304', 97304),
	(63, 18, 47, 14, '1:18.510', 78510),
	(63, 18, 48, 14, '1:19.018', 79018),
	(63, 18, 49, 14, '1:18.651', 78651),
	(63, 18, 50, 14, '1:19.009', 79009),
	(63, 18, 51, 14, '1:18.753', 78753),
	(63, 18, 52, 14, '1:19.038', 79038),
	(63, 18, 53, 13, '1:18.889', 78889),
	(63, 18, 54, 11, '1:18.858', 78858),
	(63, 18, 55, 11, '1:18.924', 78924),
	(63, 18, 56, 11, '1:18.799', 78799),
	(63, 18, 57, 11, '1:18.728', 78728),
	(63, 18, 58, 11, '1:18.910', 78910),
	(63, 18, 59, 11, '1:19.158', 79158),
	(63, 18, 60, 11, '1:21.341', 81341),
	(63, 18, 61, 14, '1:34.718', 94718),
	(63, 21, 1, 7, '1:24.560', 84560),
	(63, 21, 2, 7, '1:19.676', 79676),
	(63, 21, 3, 7, '1:19.272', 79272),
	(63, 21, 4, 7, '1:18.998', 78998),
	(63, 21, 5, 7, '1:19.282', 79282),
	(63, 21, 6, 7, '1:19.240', 79240),
	(63, 21, 7, 7, '1:19.755', 79755),
	(63, 21, 8, 7, '1:18.824', 78824),
	(63, 21, 9, 7, '1:18.643', 78643),
	(63, 21, 10, 7, '1:18.616', 78616),
	(63, 21, 11, 7, '1:18.886', 78886),
	(63, 21, 12, 7, '1:18.739', 78739),
	(63, 21, 13, 7, '1:18.441', 78441),
	(63, 21, 14, 7, '1:18.491', 78491),
	(63, 21, 15, 7, '1:18.381', 78381),
	(63, 21, 16, 7, '1:18.283', 78283),
	(63, 21, 17, 6, '1:18.257', 78257),
	(63, 21, 18, 4, '1:18.751', 78751),
	(63, 21, 19, 7, '1:38.913', 98913),
	(63, 21, 20, 7, '1:18.057', 78057),
	(63, 21, 21, 7, '1:18.392', 78392),
	(63, 21, 22, 7, '1:18.656', 78656),
	(63, 21, 23, 6, '1:18.664', 78664),
	(63, 21, 24, 6, '1:18.930', 78930),
	(63, 21, 25, 6, '1:18.571', 78571),
	(63, 21, 26, 6, '1:18.759', 78759),
	(63, 21, 27, 6, '1:18.762', 78762),
	(63, 21, 28, 6, '1:18.904', 78904),
	(63, 21, 29, 6, '1:18.634', 78634),
	(63, 21, 30, 6, '1:18.641', 78641),
	(63, 21, 31, 6, '1:18.600', 78600),
	(63, 21, 32, 6, '1:18.930', 78930),
	(63, 21, 33, 5, '1:18.939', 78939),
	(63, 21, 34, 5, '1:19.102', 79102),
	(63, 21, 35, 5, '1:19.518', 79518),
	(63, 21, 36, 5, '1:19.103', 79103),
	(63, 21, 37, 5, '1:19.061', 79061),
	(63, 21, 38, 5, '1:19.023', 79023),
	(63, 21, 39, 4, '1:19.208', 79208),
	(63, 21, 40, 4, '1:19.094', 79094),
	(63, 21, 41, 4, '1:19.199', 79199),
	(63, 21, 42, 4, '1:19.029', 79029),
	(63, 21, 43, 4, '1:18.992', 78992),
	(63, 21, 44, 4, '1:18.856', 78856),
	(63, 21, 45, 5, '1:19.466', 79466),
	(63, 21, 46, 6, '1:37.672', 97672),
	(63, 21, 47, 6, '1:19.415', 79415),
	(63, 21, 48, 6, '1:19.158', 79158),
	(63, 21, 49, 6, '1:19.229', 79229),
	(63, 21, 50, 6, '1:19.131', 79131),
	(63, 21, 51, 6, '1:18.879', 78879),
	(63, 21, 52, 6, '1:18.748', 78748),
	(63, 21, 53, 6, '1:18.755', 78755),
	(63, 21, 54, 6, '1:19.231', 79231),
	(63, 21, 55, 6, '1:19.326', 79326),
	(63, 21, 56, 6, '1:18.939', 78939),
	(63, 21, 57, 6, '1:18.816', 78816),
	(63, 21, 58, 6, '1:18.832', 78832),
	(63, 21, 59, 6, '1:19.070', 79070),
	(63, 21, 60, 6, '1:19.224', 79224),
	(63, 21, 61, 6, '1:19.382', 79382),
	(63, 21, 62, 6, '1:20.138', 80138),
	(63, 21, 63, 6, '1:19.322', 79322),
	(63, 21, 64, 6, '1:19.179', 79179),
	(63, 21, 65, 6, '1:19.304', 79304),
	(63, 21, 66, 6, '1:19.320', 79320),
	(63, 21, 67, 6, '1:19.281', 79281),
	(63, 21, 68, 6, '1:19.449', 79449),
	(63, 21, 69, 6, '1:19.188', 79188),
	(63, 21, 70, 6, '1:18.982', 78982),
	(63, 22, 1, 12, '1:28.207', 88207),
	(63, 22, 2, 12, '1:21.376', 81376),
	(63, 22, 3, 12, '1:21.182', 81182),
	(63, 22, 4, 12, '1:21.063', 81063),
	(63, 22, 5, 12, '1:20.710', 80710),
	(63, 22, 6, 13, '1:22.728', 82728),
	(63, 22, 7, 13, '1:22.537', 82537),
	(63, 22, 8, 13, '1:20.971', 80971),
	(63, 22, 9, 13, '1:20.872', 80872),
	(63, 22, 10, 13, '1:20.786', 80786),
	(63, 22, 11, 13, '1:20.997', 80997),
	(63, 22, 12, 13, '1:20.562', 80562),
	(63, 22, 13, 13, '1:20.334', 80334),
	(63, 22, 14, 14, '1:21.715', 81715),
	(63, 22, 15, 14, '1:20.436', 80436),
	(63, 22, 16, 14, '1:20.094', 80094),
	(63, 22, 17, 14, '1:20.392', 80392),
	(63, 22, 18, 14, '1:20.189', 80189),
	(63, 23, 1, 5, '1:23.412', 83412),
	(63, 23, 2, 5, '1:19.477', 79477),
	(63, 23, 3, 5, '1:19.234', 79234),
	(63, 23, 4, 5, '1:18.868', 78868),
	(63, 23, 5, 5, '1:18.876', 78876),
	(63, 23, 6, 5, '1:18.990', 78990),
	(63, 23, 7, 5, '1:18.689', 78689),
	(63, 23, 8, 5, '1:18.726', 78726),
	(63, 23, 9, 5, '1:18.691', 78691),
	(63, 23, 10, 5, '1:18.546', 78546),
	(63, 23, 11, 5, '1:18.677', 78677),
	(63, 23, 12, 5, '1:18.995', 78995),
	(63, 23, 13, 5, '1:18.530', 78530),
	(63, 23, 14, 5, '1:18.305', 78305),
	(63, 23, 15, 5, '1:18.280', 78280),
	(63, 23, 16, 5, '1:18.301', 78301),
	(63, 23, 17, 4, '1:17.885', 77885),
	(63, 23, 18, 3, '1:17.926', 77926),
	(63, 23, 19, 2, '1:17.809', 77809),
	(63, 23, 20, 2, '1:18.007', 78007),
	(63, 23, 21, 1, '1:17.901', 77901),
	(63, 23, 22, 1, '1:18.888', 78888),
	(63, 23, 23, 7, '1:46.302', 106302),
	(63, 23, 24, 7, '1:18.451', 78451),
	(63, 23, 25, 7, '1:18.217', 78217),
	(63, 23, 26, 7, '1:18.545', 78545),
	(63, 23, 27, 7, '1:18.813', 78813),
	(63, 23, 28, 7, '1:18.996', 78996),
	(63, 23, 29, 7, '1:18.662', 78662),
	(63, 23, 30, 7, '1:18.733', 78733),
	(63, 23, 31, 7, '1:18.896', 78896),
	(63, 23, 32, 7, '1:18.604', 78604),
	(63, 23, 33, 6, '1:18.902', 78902),
	(63, 23, 34, 6, '1:18.937', 78937),
	(63, 23, 35, 6, '1:19.500', 79500),
	(63, 23, 36, 6, '1:19.199', 79199),
	(63, 23, 37, 6, '1:19.002', 79002),
	(63, 23, 38, 6, '1:19.082', 79082),
	(63, 23, 39, 5, '1:19.256', 79256),
	(63, 23, 40, 5, '1:19.213', 79213),
	(63, 23, 41, 5, '1:19.238', 79238),
	(63, 23, 42, 5, '1:19.383', 79383),
	(63, 23, 43, 5, '1:19.137', 79137),
	(63, 23, 44, 5, '1:18.501', 78501),
	(63, 23, 45, 4, '1:18.393', 78393),
	(63, 23, 46, 4, '1:19.063', 79063),
	(63, 23, 47, 5, '1:37.091', 97091),
	(63, 23, 48, 5, '1:18.309', 78309),
	(63, 23, 49, 5, '1:18.176', 78176),
	(63, 23, 50, 5, '1:18.275', 78275),
	(63, 23, 51, 5, '1:18.540', 78540),
	(63, 23, 52, 5, '1:18.206', 78206),
	(63, 23, 53, 5, '1:18.125', 78125),
	(63, 23, 54, 4, '1:18.150', 78150),
	(63, 23, 55, 4, '1:18.518', 78518),
	(63, 23, 56, 4, '1:18.141', 78141),
	(63, 23, 57, 4, '1:18.287', 78287),
	(63, 23, 58, 4, '1:18.487', 78487),
	(63, 23, 59, 4, '1:18.638', 78638),
	(63, 23, 60, 4, '1:18.350', 78350),
	(63, 23, 61, 4, '1:19.057', 79057),
	(63, 23, 62, 4, '1:19.099', 79099),
	(63, 23, 63, 4, '1:18.411', 78411),
	(63, 23, 64, 4, '1:18.196', 78196),
	(63, 23, 65, 4, '1:18.447', 78447),
	(63, 23, 66, 4, '1:18.506', 78506),
	(63, 23, 67, 4, '1:18.519', 78519),
	(63, 23, 68, 4, '1:18.171', 78171),
	(63, 23, 69, 4, '1:18.580', 78580),
	(63, 23, 70, 4, '1:18.698', 78698),
	(63, 24, 1, 19, '1:31.418', 91418),
	(63, 24, 2, 18, '1:21.736', 81736),
	(63, 24, 3, 18, '1:21.660', 81660),
	(63, 24, 4, 18, '1:21.242', 81242),
	(63, 24, 5, 18, '1:20.957', 80957),
	(63, 24, 6, 18, '1:21.011', 81011),
	(63, 24, 7, 18, '1:22.420', 82420),
	(63, 24, 8, 18, '1:21.426', 81426),
	(63, 24, 9, 18, '1:21.329', 81329),
	(63, 24, 10, 18, '1:21.170', 81170),
	(63, 24, 11, 18, '1:21.177', 81177),
	(63, 24, 12, 18, '1:20.972', 80972),
	(63, 24, 13, 18, '1:20.812', 80812),
	(63, 24, 14, 18, '1:20.809', 80809),
	(63, 24, 15, 18, '1:21.138', 81138),
	(63, 24, 16, 18, '1:19.963', 79963),
	(63, 24, 17, 18, '1:20.088', 80088),
	(63, 24, 18, 18, '1:20.564', 80564),
	(63, 24, 19, 17, '1:19.995', 79995),
	(63, 24, 20, 17, '1:20.127', 80127),
	(63, 24, 21, 17, '1:20.146', 80146),
	(63, 24, 22, 15, '1:20.352', 80352),
	(63, 24, 23, 15, '1:19.600', 79600),
	(63, 24, 24, 15, '1:19.604', 79604),
	(63, 24, 25, 15, '1:19.775', 79775),
	(63, 24, 26, 15, '1:19.725', 79725),
	(63, 24, 27, 15, '1:19.700', 79700),
	(63, 24, 28, 14, '1:19.470', 79470),
	(63, 24, 29, 13, '1:19.238', 79238),
	(63, 24, 30, 13, '1:19.298', 79298),
	(63, 24, 31, 13, '1:20.084', 80084),
	(63, 24, 32, 16, '1:38.498', 98498),
	(63, 24, 33, 16, '1:19.037', 79037),
	(63, 24, 34, 16, '1:21.097', 81097),
	(63, 24, 35, 16, '1:20.788', 80788),
	(63, 24, 36, 16, '1:19.268', 79268),
	(63, 24, 37, 16, '1:20.230', 80230),
	(63, 24, 38, 16, '1:19.597', 79597),
	(63, 24, 39, 15, '1:19.726', 79726),
	(63, 24, 40, 14, '1:19.609', 79609),
	(63, 24, 41, 14, '1:21.260', 81260),
	(63, 24, 42, 14, '1:19.597', 79597),
	(63, 24, 43, 14, '1:20.039', 80039),
	(63, 24, 44, 14, '1:20.164', 80164),
	(63, 24, 45, 14, '1:19.683', 79683),
	(63, 24, 46, 13, '1:19.583', 79583),
	(63, 24, 47, 13, '1:19.161', 79161),
	(63, 24, 48, 13, '1:19.425', 79425),
	(63, 24, 49, 13, '1:19.444', 79444),
	(63, 24, 50, 13, '1:21.116', 81116),
	(63, 24, 51, 12, '1:19.521', 79521),
	(63, 24, 52, 12, '1:19.867', 79867),
	(63, 24, 53, 14, '1:43.765', 103765),
	(63, 24, 54, 14, '1:18.241', 78241),
	(63, 24, 55, 14, '1:18.661', 78661),
	(63, 24, 56, 14, '1:19.162', 79162),
	(63, 24, 57, 14, '1:18.861', 78861),
	(63, 24, 58, 14, '1:19.005', 79005),
	(63, 24, 59, 14, '1:19.219', 79219),
	(63, 24, 60, 14, '1:19.174', 79174),
	(63, 24, 61, 13, '1:19.680', 79680),
	(63, 24, 62, 13, '1:19.579', 79579),
	(63, 24, 63, 13, '1:19.339', 79339),
	(63, 24, 64, 13, '1:19.295', 79295),
	(63, 24, 65, 13, '1:19.115', 79115),
	(63, 24, 66, 13, '1:19.353', 79353),
	(63, 24, 67, 13, '1:19.496', 79496),
	(63, 24, 68, 13, '1:19.376', 79376),
	(63, 24, 69, 13, '1:19.528', 79528),
	(63, 26, 1, 13, '1:28.526', 88526),
	(63, 26, 2, 13, '1:21.534', 81534),
	(63, 26, 3, 13, '1:21.297', 81297),
	(63, 26, 4, 13, '1:21.087', 81087),
	(63, 26, 5, 13, '1:20.824', 80824),
	(63, 26, 6, 12, '1:21.573', 81573),
	(63, 26, 7, 12, '1:20.730', 80730),
	(63, 26, 8, 12, '1:20.511', 80511),
	(63, 26, 9, 12, '1:20.571', 80571),
	(63, 26, 10, 12, '1:20.380', 80380),
	(63, 26, 11, 12, '1:20.566', 80566),
	(63, 26, 12, 12, '1:20.217', 80217),
	(63, 26, 13, 12, '1:20.092', 80092),
	(63, 26, 14, 12, '1:19.844', 79844),
	(63, 26, 15, 12, '1:19.854', 79854),
	(63, 26, 16, 12, '1:19.779', 79779),
	(63, 26, 17, 12, '1:19.844', 79844),
	(63, 26, 18, 12, '1:19.615', 79615),
	(63, 26, 19, 11, '1:19.362', 79362),
	(63, 26, 20, 10, '1:19.713', 79713),
	(63, 26, 21, 10, '1:19.797', 79797),
	(63, 26, 22, 10, '1:19.502', 79502),
	(63, 26, 23, 10, '1:19.393', 79393),
	(63, 26, 24, 10, '1:19.511', 79511),
	(63, 26, 25, 10, '1:19.188', 79188),
	(63, 26, 26, 9, '1:19.386', 79386),
	(63, 26, 27, 9, '1:19.436', 79436),
	(63, 26, 28, 9, '1:19.881', 79881),
	(63, 26, 29, 14, '1:40.155', 100155),
	(63, 26, 30, 14, '1:19.154', 79154),
	(63, 26, 31, 14, '1:19.376', 79376),
	(63, 26, 32, 12, '1:19.458', 79458),
	(63, 26, 33, 12, '1:21.055', 81055),
	(63, 26, 34, 12, '1:19.576', 79576),
	(63, 26, 35, 12, '1:19.710', 79710),
	(63, 26, 36, 12, '1:19.529', 79529),
	(63, 26, 37, 12, '1:19.679', 79679),
	(63, 26, 38, 12, '1:19.623', 79623),
	(63, 26, 39, 10, '1:19.416', 79416),
	(63, 26, 40, 10, '1:19.290', 79290),
	(63, 26, 41, 10, '1:27.703', 87703),
	(63, 26, 42, 10, '1:19.955', 79955),
	(63, 26, 43, 10, '1:19.572', 79572),
	(63, 26, 44, 10, '1:19.080', 79080),
	(63, 26, 45, 10, '1:19.167', 79167),
	(63, 26, 46, 10, '1:19.078', 79078),
	(63, 26, 47, 10, '1:20.072', 80072),
	(63, 26, 48, 10, '1:19.558', 79558),
	(63, 26, 49, 10, '1:19.638', 79638),
	(63, 26, 50, 10, '1:20.417', 80417),
	(63, 26, 51, 13, '1:37.598', 97598),
	(63, 26, 52, 13, '1:19.313', 79313),
	(63, 26, 53, 12, '1:19.240', 79240),
	(63, 26, 54, 10, '1:19.196', 79196),
	(63, 26, 55, 10, '1:19.240', 79240),
	(63, 26, 56, 10, '1:19.148', 79148),
	(63, 26, 57, 10, '1:19.409', 79409),
	(63, 26, 58, 10, '1:19.398', 79398),
	(63, 26, 59, 10, '1:19.075', 79075),
	(63, 26, 60, 10, '1:19.484', 79484),
	(63, 26, 61, 10, '1:19.217', 79217),
	(63, 26, 62, 10, '1:19.284', 79284),
	(63, 26, 63, 10, '1:18.972', 78972),
	(63, 26, 64, 10, '1:19.640', 79640),
	(63, 26, 65, 10, '1:19.067', 79067),
	(63, 26, 66, 10, '1:18.674', 78674),
	(63, 26, 67, 10, '1:23.543', 83543),
	(63, 26, 68, 10, '1:19.138', 79138),
	(63, 26, 69, 10, '1:20.682', 80682),
	(63, 27, 1, 18, '1:31.139', 91139),
	(63, 27, 2, 19, '1:22.905', 82905),
	(63, 27, 3, 19, '1:21.478', 81478),
	(63, 27, 4, 19, '1:21.311', 81311),
	(63, 27, 5, 19, '1:21.288', 81288),
	(63, 27, 6, 19, '1:20.909', 80909),
	(63, 27, 7, 19, '1:21.771', 81771),
	(63, 27, 8, 19, '1:21.675', 81675),
	(63, 27, 9, 19, '1:21.428', 81428),
	(63, 27, 10, 19, '1:21.056', 81056),
	(63, 27, 11, 19, '1:21.108', 81108),
	(63, 27, 12, 19, '1:20.944', 80944),
	(63, 27, 13, 19, '1:21.016', 81016),
	(63, 27, 14, 19, '1:20.853', 80853),
	(63, 27, 15, 19, '1:21.099', 81099),
	(63, 27, 16, 19, '1:21.523', 81523),
	(63, 27, 17, 19, '1:20.314', 80314),
	(63, 27, 18, 19, '1:20.063', 80063),
	(63, 27, 19, 18, '1:19.917', 79917),
	(63, 27, 20, 18, '1:20.053', 80053),
	(63, 27, 21, 18, '1:19.906', 79906),
	(63, 27, 22, 16, '1:19.981', 79981),
	(63, 27, 23, 16, '1:19.941', 79941),
	(63, 27, 24, 16, '1:19.771', 79771),
	(63, 27, 25, 16, '1:19.382', 79382),
	(63, 27, 26, 16, '1:20.384', 80384),
	(63, 27, 27, 18, '1:49.785', 109785),
	(63, 27, 28, 18, '1:20.558', 80558),
	(63, 27, 29, 18, '1:19.861', 79861),
	(63, 27, 30, 18, '1:21.640', 81640),
	(63, 27, 31, 18, '1:20.160', 80160),
	(63, 27, 32, 18, '1:20.036', 80036),
	(63, 27, 33, 18, '1:19.904', 79904),
	(63, 27, 34, 18, '1:22.473', 82473),
	(63, 27, 35, 18, '1:20.581', 80581),
	(63, 27, 36, 18, '1:19.897', 79897),
	(63, 27, 37, 18, '1:20.126', 80126),
	(63, 27, 38, 18, '1:20.096', 80096),
	(63, 27, 39, 18, '1:20.863', 80863),
	(63, 27, 40, 16, '1:19.824', 79824),
	(63, 27, 41, 16, '1:19.827', 79827),
	(63, 27, 42, 16, '1:20.079', 80079),
	(63, 27, 43, 16, '1:20.042', 80042),
	(63, 27, 44, 16, '1:19.809', 79809),
	(63, 27, 45, 15, '1:20.091', 80091),
	(63, 27, 46, 15, '1:19.676', 79676),
	(63, 27, 47, 15, '1:19.507', 79507),
	(63, 27, 48, 15, '1:20.463', 80463),
	(63, 27, 49, 16, '1:43.072', 103072),
	(63, 27, 50, 16, '1:21.710', 81710),
	(63, 27, 51, 16, '1:20.608', 80608),
	(63, 27, 52, 16, '1:19.944', 79944),
	(63, 27, 53, 16, '1:20.098', 80098),
	(63, 27, 54, 16, '1:19.871', 79871),
	(63, 27, 55, 16, '1:19.991', 79991),
	(63, 27, 56, 16, '1:19.724', 79724),
	(63, 27, 57, 16, '1:20.895', 80895),
	(63, 27, 58, 16, '1:21.666', 81666),
	(63, 27, 59, 16, '1:20.095', 80095),
	(63, 27, 60, 16, '1:20.033', 80033),
	(63, 27, 61, 16, '1:21.102', 81102),
	(63, 27, 62, 15, '1:20.074', 80074),
	(63, 27, 63, 15, '1:19.720', 79720),
	(63, 27, 64, 15, '1:19.911', 79911),
	(63, 27, 65, 15, '1:19.441', 79441),
	(63, 27, 66, 15, '1:19.425', 79425),
	(63, 27, 67, 15, '1:19.356', 79356),
	(63, 27, 68, 15, '1:19.498', 79498),
	(63, 30, 1, 1, '1:19.559', 79559),
	(63, 30, 2, 1, '1:18.190', 78190),
	(63, 30, 3, 1, '1:18.311', 78311),
	(63, 30, 4, 1, '1:18.237', 78237),
	(63, 30, 5, 1, '1:17.913', 77913),
	(63, 30, 6, 1, '1:18.438', 78438),
	(63, 30, 7, 1, '1:18.193', 78193),
	(63, 30, 8, 1, '1:17.784', 77784),
	(63, 30, 9, 1, '1:18.016', 78016),
	(63, 30, 10, 1, '1:18.109', 78109),
	(63, 30, 11, 1, '1:17.761', 77761),
	(63, 30, 12, 1, '1:18.225', 78225),
	(63, 30, 13, 1, '1:17.855', 77855),
	(63, 30, 14, 1, '1:17.581', 77581),
	(63, 30, 15, 1, '1:17.755', 77755),
	(63, 30, 16, 1, '1:17.666', 77666),
	(63, 30, 17, 1, '1:17.728', 77728),
	(63, 30, 18, 1, '1:18.011', 78011),
	(63, 30, 19, 3, '1:35.522', 95522),
	(63, 30, 20, 3, '1:18.330', 78330),
	(63, 30, 21, 2, '1:18.115', 78115),
	(63, 30, 22, 2, '1:17.856', 77856),
	(63, 30, 23, 1, '1:18.106', 78106),
	(63, 30, 24, 1, '1:17.989', 77989),
	(63, 30, 25, 1, '1:18.156', 78156),
	(63, 30, 26, 1, '1:17.704', 77704),
	(63, 30, 27, 1, '1:17.872', 77872),
	(63, 30, 28, 1, '1:18.259', 78259),
	(63, 30, 29, 1, '1:17.860', 77860),
	(63, 30, 30, 1, '1:17.790', 77790),
	(63, 30, 31, 1, '1:17.714', 77714),
	(63, 30, 32, 1, '1:17.913', 77913),
	(63, 30, 33, 1, '1:17.849', 77849),
	(63, 30, 34, 1, '1:18.064', 78064),
	(63, 30, 35, 1, '1:17.884', 77884),
	(63, 30, 36, 1, '1:18.248', 78248),
	(63, 30, 37, 1, '1:18.427', 78427),
	(63, 30, 38, 1, '1:18.766', 78766),
	(63, 30, 39, 2, '1:35.411', 95411),
	(63, 30, 40, 2, '1:18.230', 78230),
	(63, 30, 41, 2, '1:18.080', 78080),
	(63, 30, 42, 1, '1:18.184', 78184),
	(63, 30, 43, 1, '1:17.281', 77281),
	(63, 30, 44, 1, '1:17.514', 77514),
	(63, 30, 45, 1, '1:17.555', 77555),
	(63, 30, 46, 1, '1:17.111', 77111),
	(63, 30, 47, 1, '1:17.288', 77288),
	(63, 30, 48, 1, '1:17.843', 77843),
	(63, 30, 49, 1, '1:18.065', 78065),
	(63, 30, 50, 1, '1:17.563', 77563),
	(63, 30, 51, 1, '1:17.718', 77718),
	(63, 30, 52, 1, '1:18.128', 78128),
	(63, 30, 53, 1, '1:17.739', 77739),
	(63, 30, 54, 1, '1:17.602', 77602),
	(63, 30, 55, 1, '1:18.634', 78634),
	(63, 30, 56, 1, '1:34.080', 94080),
	(63, 30, 57, 1, '1:18.334', 78334),
	(63, 30, 58, 1, '1:18.395', 78395),
	(63, 30, 59, 1, '1:19.239', 79239),
	(63, 30, 60, 1, '1:19.166', 79166),
	(63, 30, 61, 1, '1:18.722', 78722),
	(63, 30, 62, 1, '1:18.470', 78470),
	(63, 30, 63, 1, '1:19.025', 79025),
	(63, 30, 64, 1, '1:18.836', 78836),
	(63, 30, 65, 1, '1:19.094', 79094),
	(63, 30, 66, 1, '1:19.087', 79087),
	(63, 30, 67, 1, '1:19.359', 79359),
	(63, 30, 68, 1, '1:19.418', 79418),
	(63, 30, 69, 1, '1:19.284', 79284),
	(63, 30, 70, 1, '1:23.592', 83592),
	(63, 32, 1, 15, '1:29.403', 89403),
	(63, 32, 2, 15, '1:21.711', 81711),
	(63, 32, 3, 15, '1:21.323', 81323),
	(63, 32, 4, 15, '1:21.193', 81193),
	(63, 32, 5, 15, '1:20.920', 80920),
	(63, 32, 6, 15, '1:21.351', 81351),
	(63, 32, 7, 15, '1:22.953', 82953),
	(63, 32, 8, 15, '1:21.047', 81047),
	(63, 32, 9, 15, '1:21.194', 81194),
	(63, 32, 10, 15, '1:21.057', 81057),
	(63, 32, 11, 15, '1:21.170', 81170),
	(63, 32, 12, 15, '1:20.674', 80674),
	(63, 32, 13, 15, '1:20.700', 80700),
	(63, 32, 14, 15, '1:20.536', 80536),
	(63, 32, 15, 15, '1:20.230', 80230),
	(63, 32, 16, 15, '1:20.201', 80201),
	(63, 32, 17, 15, '1:20.124', 80124),
	(63, 32, 18, 15, '1:20.464', 80464),
	(63, 32, 19, 14, '1:20.230', 80230),
	(63, 32, 20, 14, '1:20.201', 80201),
	(63, 32, 21, 14, '1:20.147', 80147),
	(63, 32, 22, 14, '1:20.023', 80023),
	(63, 32, 23, 14, '1:19.849', 79849),
	(63, 32, 24, 14, '1:19.762', 79762),
	(63, 32, 25, 14, '1:19.412', 79412),
	(63, 32, 26, 14, '1:19.872', 79872),
	(63, 32, 27, 14, '1:19.767', 79767),
	(63, 32, 28, 13, '1:19.679', 79679),
	(63, 32, 29, 12, '1:19.496', 79496),
	(63, 32, 30, 12, '1:20.307', 80307),
	(63, 32, 31, 12, '1:21.043', 81043),
	(63, 32, 32, 15, '1:38.448', 98448),
	(63, 32, 33, 15, '1:19.426', 79426),
	(63, 32, 34, 15, '1:21.324', 81324),
	(63, 32, 35, 15, '1:19.831', 79831),
	(63, 32, 36, 15, '1:19.598', 79598),
	(63, 32, 37, 15, '1:19.811', 79811),
	(63, 32, 38, 15, '1:19.862', 79862),
	(63, 32, 39, 14, '1:20.019', 80019),
	(63, 32, 40, 13, '1:19.669', 79669),
	(63, 32, 41, 13, '1:20.028', 80028),
	(63, 32, 42, 13, '1:21.157', 81157),
	(63, 32, 43, 13, '1:19.734', 79734),
	(63, 32, 44, 13, '1:20.382', 80382),
	(63, 32, 45, 13, '1:19.619', 79619),
	(63, 32, 46, 12, '1:19.176', 79176),
	(63, 32, 47, 12, '1:19.053', 79053),
	(63, 32, 48, 12, '1:19.571', 79571),
	(63, 32, 49, 12, '1:19.462', 79462),
	(63, 32, 50, 12, '1:19.371', 79371),
	(63, 32, 51, 11, '1:19.292', 79292),
	(63, 32, 52, 11, '1:20.938', 80938),
	(63, 32, 53, 11, '1:20.304', 80304),
	(63, 32, 54, 13, '1:38.959', 98959),
	(63, 32, 55, 13, '1:19.186', 79186),
	(63, 32, 56, 13, '1:18.968', 78968),
	(63, 32, 57, 13, '1:19.037', 79037),
	(63, 32, 58, 13, '1:19.212', 79212),
	(63, 32, 59, 13, '1:19.617', 79617),
	(63, 32, 60, 13, '1:19.819', 79819),
	(63, 32, 61, 12, '1:19.949', 79949),
	(63, 32, 62, 12, '1:19.459', 79459),
	(63, 32, 63, 12, '1:19.220', 79220),
	(63, 32, 64, 12, '1:19.098', 79098),
	(63, 32, 65, 12, '1:19.249', 79249),
	(63, 32, 66, 12, '1:19.318', 79318),
	(63, 32, 67, 12, '1:18.981', 78981),
	(63, 32, 68, 12, '1:19.305', 79305),
	(63, 32, 69, 12, '1:19.214', 79214),
	(63, 33, 1, 21, '1:32.097', 92097),
	(63, 33, 2, 21, '1:23.203', 83203),
	(63, 33, 3, 21, '1:22.533', 82533),
	(63, 33, 4, 21, '1:21.896', 81896),
	(63, 33, 5, 21, '1:22.431', 82431),
	(63, 33, 6, 21, '1:22.475', 82475),
	(63, 33, 7, 21, '1:23.536', 83536),
	(63, 33, 8, 21, '1:21.663', 81663),
	(63, 33, 9, 21, '1:22.531', 82531),
	(63, 33, 10, 21, '1:23.046', 83046),
	(63, 33, 11, 21, '1:51.965', 111965),
	(63, 35, 1, 14, '1:28.861', 88861),
	(63, 35, 2, 14, '1:21.704', 81704),
	(63, 35, 3, 14, '1:21.342', 81342),
	(63, 35, 4, 14, '1:20.989', 80989),
	(63, 35, 5, 14, '1:20.976', 80976),
	(63, 35, 6, 14, '1:21.551', 81551),
	(63, 35, 7, 14, '1:22.721', 82721),
	(63, 35, 8, 14, '1:21.020', 81020),
	(63, 35, 9, 14, '1:20.929', 80929),
	(63, 35, 10, 14, '1:20.680', 80680),
	(63, 35, 11, 14, '1:21.311', 81311),
	(63, 35, 12, 14, '1:20.550', 80550),
	(63, 35, 13, 14, '1:20.226', 80226),
	(63, 35, 14, 13, '1:19.745', 79745),
	(63, 35, 15, 13, '1:19.843', 79843),
	(63, 35, 16, 13, '1:19.566', 79566),
	(63, 35, 17, 13, '1:19.513', 79513),
	(63, 35, 18, 13, '1:19.696', 79696),
	(63, 35, 19, 12, '1:19.478', 79478),
	(63, 35, 20, 11, '1:19.787', 79787),
	(63, 35, 21, 11, '1:19.579', 79579),
	(63, 35, 22, 11, '1:19.281', 79281),
	(63, 35, 23, 11, '1:19.402', 79402),
	(63, 35, 24, 11, '1:19.101', 79101),
	(63, 35, 25, 11, '1:19.369', 79369),
	(63, 35, 26, 10, '1:19.438', 79438),
	(63, 35, 27, 11, '1:20.669', 80669),
	(63, 35, 28, 15, '1:40.140', 100140),
	(63, 35, 29, 15, '1:20.057', 80057),
	(63, 35, 30, 15, '1:21.635', 81635),
	(63, 35, 31, 15, '1:19.696', 79696),
	(63, 35, 32, 13, '1:19.668', 79668),
	(63, 35, 33, 13, '1:19.593', 79593),
	(63, 35, 34, 13, '1:20.110', 80110),
	(63, 35, 35, 13, '1:20.095', 80095),
	(63, 35, 36, 13, '1:20.222', 80222),
	(63, 35, 37, 13, '1:19.812', 79812),
	(63, 35, 38, 13, '1:22.355', 82355),
	(63, 35, 39, 12, '1:20.835', 80835),
	(63, 35, 40, 11, '1:20.450', 80450),
	(63, 35, 41, 11, '1:20.201', 80201),
	(63, 35, 42, 11, '1:19.585', 79585),
	(63, 35, 43, 11, '1:19.402', 79402),
	(63, 35, 44, 11, '1:19.302', 79302),
	(63, 35, 45, 11, '1:20.887', 80887),
	(63, 35, 46, 11, '1:19.668', 79668),
	(63, 35, 47, 11, '1:19.195', 79195),
	(63, 35, 48, 11, '1:19.036', 79036),
	(63, 35, 49, 11, '1:19.712', 79712),
	(63, 35, 50, 11, '1:19.507', 79507),
	(63, 35, 51, 10, '1:19.099', 79099),
	(63, 35, 52, 10, '1:19.474', 79474),
	(63, 35, 53, 10, '1:21.719', 81719),
	(63, 35, 54, 12, '1:37.577', 97577),
	(63, 35, 55, 12, '1:17.931', 77931),
	(63, 35, 56, 12, '1:17.906', 77906),
	(63, 35, 57, 12, '1:18.213', 78213),
	(63, 35, 58, 12, '1:19.020', 79020),
	(63, 35, 59, 12, '1:19.227', 79227),
	(63, 35, 60, 12, '1:20.833', 80833),
	(63, 35, 61, 11, '1:21.041', 81041),
	(63, 35, 62, 11, '1:20.261', 80261),
	(63, 35, 63, 11, '1:20.432', 80432),
	(63, 35, 64, 11, '1:20.044', 80044),
	(63, 35, 65, 11, '1:19.910', 79910),
	(63, 35, 66, 11, '1:19.858', 79858),
	(63, 35, 67, 11, '1:19.613', 79613),
	(63, 35, 68, 11, '1:19.781', 79781),
	(63, 35, 69, 11, '1:19.479', 79479),
	(63, 36, 1, 20, '1:31.835', 91835),
	(63, 36, 2, 20, '1:22.822', 82822),
	(63, 36, 3, 20, '1:22.435', 82435),
	(63, 36, 4, 20, '1:22.232', 82232),
	(63, 36, 5, 20, '1:22.463', 82463),
	(63, 36, 6, 20, '1:22.547', 82547),
	(63, 36, 7, 20, '1:22.730', 82730),
	(63, 36, 8, 20, '1:22.452', 82452),
	(63, 36, 9, 20, '1:22.478', 82478),
	(63, 36, 10, 20, '1:23.345', 83345),
	(63, 36, 11, 20, '1:23.209', 83209),
	(63, 36, 12, 20, '1:21.893', 81893),
	(63, 36, 13, 20, '1:21.897', 81897),
	(63, 36, 14, 20, '1:21.896', 81896),
	(63, 36, 15, 20, '1:21.778', 81778),
	(63, 36, 16, 20, '1:22.918', 82918),
	(63, 36, 17, 20, '1:21.734', 81734),
	(63, 36, 18, 20, '1:21.165', 81165),
	(63, 36, 19, 19, '1:21.879', 81879),
	(63, 36, 20, 19, '1:40.258', 100258),
	(63, 36, 21, 19, '1:21.766', 81766),
	(63, 36, 22, 19, '1:20.361', 80361),
	(63, 36, 23, 19, '1:23.692', 83692),
	(63, 36, 24, 19, '1:21.176', 81176),
	(63, 36, 25, 19, '1:21.271', 81271),
	(63, 36, 26, 19, '1:21.532', 81532),
	(63, 36, 27, 19, '1:23.129', 83129),
	(63, 36, 28, 19, '1:21.670', 81670),
	(63, 36, 29, 19, '1:21.654', 81654),
	(63, 36, 30, 19, '1:23.695', 83695),
	(63, 36, 31, 19, '1:22.500', 82500),
	(63, 36, 32, 19, '1:21.677', 81677),
	(63, 36, 33, 19, '1:24.051', 84051),
	(63, 36, 34, 19, '1:21.428', 81428),
	(63, 36, 35, 19, '1:23.548', 83548),
	(63, 36, 36, 19, '1:43.100', 103100),
	(63, 36, 37, 19, '1:21.952', 81952),
	(63, 36, 38, 19, '1:21.401', 81401),
	(63, 36, 39, 19, '1:21.695', 81695),
	(63, 36, 40, 17, '1:23.328', 83328),
	(63, 36, 41, 17, '1:24.147', 84147),
	(63, 36, 42, 17, '1:21.808', 81808),
	(63, 36, 43, 17, '1:20.851', 80851),
	(63, 36, 44, 17, '1:22.753', 82753),
	(63, 36, 45, 17, '1:21.283', 81283),
	(63, 36, 46, 17, '1:22.887', 82887),
	(63, 36, 47, 17, '1:23.569', 83569),
	(63, 36, 48, 17, '1:21.908', 81908),
	(63, 36, 49, 17, '1:20.875', 80875),
	(63, 36, 50, 17, '1:21.368', 81368),
	(63, 36, 51, 17, '1:22.073', 82073),
	(63, 36, 52, 17, '1:40.892', 100892),
	(63, 36, 53, 17, '1:20.113', 80113),
	(63, 36, 54, 17, '1:20.846', 80846),
	(63, 36, 55, 17, '1:22.618', 82618),
	(63, 36, 56, 17, '1:21.336', 81336),
	(63, 36, 57, 17, '1:23.477', 83477),
	(63, 36, 58, 17, '1:21.619', 81619),
	(63, 36, 59, 17, '1:22.552', 82552),
	(63, 36, 60, 17, '1:21.679', 81679),
	(63, 36, 61, 17, '1:21.448', 81448),
	(63, 36, 62, 16, '1:22.624', 82624),
	(63, 36, 63, 16, '1:23.255', 83255),
	(63, 36, 64, 16, '1:21.067', 81067),
	(63, 36, 65, 16, '1:20.857', 80857),
	(63, 36, 66, 16, '1:20.897', 80897),
	(63, 36, 67, 16, '1:21.153', 81153),
	(63, 37, 1, 9, '1:25.816', 85816),
	(63, 37, 2, 9, '1:19.950', 79950),
	(63, 37, 3, 9, '1:20.038', 80038),
	(63, 37, 4, 9, '1:19.723', 79723),
	(63, 37, 5, 9, '1:20.265', 80265),
	(63, 37, 6, 9, '1:20.129', 80129),
	(63, 37, 7, 9, '1:19.873', 79873),
	(63, 37, 8, 9, '1:19.853', 79853),
	(63, 37, 9, 9, '1:20.521', 80521),
	(63, 37, 10, 9, '1:19.465', 79465),
	(63, 37, 11, 9, '1:20.070', 80070),
	(63, 37, 12, 9, '1:20.074', 80074),
	(63, 37, 13, 9, '1:19.459', 79459),
	(63, 37, 14, 9, '1:19.584', 79584),
	(63, 37, 15, 9, '1:20.026', 80026),
	(63, 37, 16, 9, '1:19.486', 79486),
	(63, 37, 17, 9, '1:19.789', 79789),
	(63, 37, 18, 9, '1:21.122', 81122),
	(63, 37, 19, 13, '1:36.169', 96169),
	(63, 37, 20, 12, '1:19.593', 79593),
	(63, 37, 21, 12, '1:19.659', 79659),
	(63, 37, 22, 12, '1:19.380', 79380),
	(63, 37, 23, 12, '1:19.253', 79253),
	(63, 37, 24, 12, '1:19.219', 79219),
	(63, 37, 25, 12, '1:19.613', 79613),
	(63, 37, 26, 11, '1:19.074', 79074),
	(63, 37, 27, 10, '1:19.595', 79595),
	(63, 37, 28, 10, '1:18.224', 78224),
	(63, 37, 29, 9, '1:17.929', 77929),
	(63, 37, 30, 8, '1:17.846', 77846),
	(63, 37, 31, 8, '1:18.415', 78415),
	(63, 37, 32, 8, '1:17.972', 77972),
	(63, 37, 33, 8, '1:17.628', 77628),
	(63, 37, 34, 8, '1:17.625', 77625),
	(63, 37, 35, 8, '1:18.982', 78982),
	(63, 37, 36, 10, '1:36.647', 96647),
	(63, 37, 37, 9, '1:18.421', 78421),
	(63, 37, 38, 8, '1:18.209', 78209),
	(63, 37, 39, 7, '1:17.690', 77690),
	(63, 37, 40, 7, '1:17.848', 77848),
	(63, 37, 41, 7, '1:18.031', 78031),
	(63, 37, 42, 7, '1:18.011', 78011),
	(63, 37, 43, 7, '1:18.011', 78011),
	(63, 37, 44, 7, '1:17.781', 77781),
	(63, 37, 45, 7, '1:17.705', 77705),
	(63, 37, 46, 7, '1:17.899', 77899),
	(63, 37, 47, 7, '1:18.090', 78090),
	(63, 37, 48, 7, '1:18.153', 78153),
	(63, 37, 49, 7, '1:18.346', 78346),
	(63, 37, 50, 7, '1:19.294', 79294),
	(63, 37, 51, 7, '1:36.465', 96465),
	(63, 37, 52, 7, '1:18.340', 78340),
	(63, 37, 53, 7, '1:19.852', 79852),
	(63, 37, 54, 7, '1:18.590', 78590),
	(63, 37, 55, 7, '1:18.239', 78239),
	(63, 37, 56, 7, '1:18.276', 78276),
	(63, 37, 57, 7, '1:18.474', 78474),
	(63, 37, 58, 7, '1:18.106', 78106),
	(63, 37, 59, 7, '1:18.391', 78391),
	(63, 37, 60, 7, '1:18.387', 78387),
	(63, 37, 61, 7, '1:18.097', 78097),
	(63, 37, 62, 7, '1:18.462', 78462),
	(63, 37, 63, 7, '1:18.140', 78140),
	(63, 37, 64, 7, '1:18.171', 78171),
	(63, 37, 65, 7, '1:18.043', 78043),
	(63, 37, 66, 7, '1:18.336', 78336),
	(63, 37, 67, 7, '1:18.378', 78378),
	(63, 37, 68, 7, '1:18.165', 78165),
	(63, 37, 69, 7, '1:18.597', 78597),
	(63, 37, 70, 7, '1:18.146', 78146),
	(64, 2, 1, 20, '2:05.764', 125764),
	(64, 2, 2, 20, '1:42.517', 102517),
	(64, 2, 3, 19, '1:19.264', 79264),
	(64, 2, 4, 19, '1:19.711', 79711),
	(64, 2, 5, 19, '1:21.587', 81587),
	(64, 2, 6, 19, '1:22.053', 82053),
	(64, 2, 7, 19, '1:21.522', 81522),
	(64, 2, 8, 19, '1:22.636', 82636),
	(64, 2, 9, 19, '1:29.284', 89284),
	(64, 4, 1, 6, '1:27.718', 87718),
	(64, 4, 2, 6, '1:19.140', 79140),
	(64, 4, 3, 6, '1:18.820', 78820),
	(64, 4, 4, 6, '1:18.329', 78329),
	(64, 4, 5, 6, '1:17.934', 77934),
	(64, 4, 6, 6, '1:18.383', 78383),
	(64, 4, 7, 6, '1:18.332', 78332),
	(64, 4, 8, 6, '1:18.316', 78316),
	(64, 4, 9, 6, '1:19.170', 79170),
	(64, 4, 10, 6, '1:18.802', 78802),
	(64, 4, 11, 5, '1:18.654', 78654),
	(64, 4, 12, 5, '1:18.716', 78716),
	(64, 4, 13, 5, '1:18.630', 78630),
	(64, 4, 14, 5, '1:18.771', 78771),
	(64, 4, 15, 5, '1:18.877', 78877),
	(64, 4, 16, 5, '1:19.031', 79031),
	(64, 4, 17, 4, '1:18.672', 78672),
	(64, 4, 18, 4, '1:19.162', 79162),
	(64, 4, 19, 4, '1:18.691', 78691),
	(64, 4, 20, 5, '1:21.803', 81803),
	(64, 4, 21, 9, '1:36.315', 96315),
	(64, 4, 22, 9, '1:17.856', 77856),
	(64, 4, 23, 9, '1:17.927', 77927),
	(64, 4, 24, 9, '1:18.263', 78263),
	(64, 4, 25, 9, '1:17.951', 77951),
	(64, 4, 26, 8, '1:18.058', 78058),
	(64, 4, 27, 8, '1:17.942', 77942),
	(64, 4, 28, 8, '1:17.918', 77918),
	(64, 4, 29, 6, '1:18.212', 78212),
	(64, 4, 30, 6, '1:18.286', 78286),
	(64, 4, 31, 6, '1:18.243', 78243),
	(64, 4, 32, 6, '1:18.173', 78173),
	(64, 4, 33, 6, '1:18.235', 78235),
	(64, 4, 34, 6, '1:17.903', 77903),
	(64, 4, 35, 6, '1:17.765', 77765),
	(64, 4, 36, 6, '1:17.637', 77637),
	(64, 4, 37, 6, '1:17.889', 77889),
	(64, 4, 38, 6, '1:17.695', 77695),
	(64, 4, 39, 6, '1:18.186', 78186),
	(64, 4, 40, 5, '1:19.253', 79253),
	(64, 4, 41, 5, '1:18.284', 78284),
	(64, 4, 42, 4, '1:17.744', 77744),
	(64, 4, 43, 5, '1:20.273', 80273),
	(64, 4, 44, 8, '1:36.243', 96243),
	(64, 4, 45, 8, '1:17.910', 77910),
	(64, 4, 46, 8, '1:17.819', 77819),
	(64, 4, 47, 8, '1:18.138', 78138),
	(64, 4, 48, 7, '1:17.979', 77979),
	(64, 4, 49, 7, '1:18.142', 78142),
	(64, 4, 50, 7, '1:18.548', 78548),
	(64, 4, 51, 7, '1:18.280', 78280),
	(64, 4, 52, 6, '1:18.100', 78100),
	(64, 4, 53, 6, '1:18.394', 78394),
	(64, 4, 54, 6, '1:17.951', 77951),
	(64, 4, 55, 6, '1:17.777', 77777),
	(64, 4, 56, 6, '1:18.042', 78042),
	(64, 4, 57, 6, '1:17.793', 77793),
	(64, 4, 58, 5, '1:18.213', 78213),
	(64, 4, 59, 5, '1:17.908', 77908),
	(64, 4, 60, 5, '1:17.729', 77729),
	(64, 4, 61, 5, '1:20.610', 80610),
	(64, 4, 62, 5, '1:18.646', 78646),
	(64, 4, 63, 5, '1:18.167', 78167),
	(64, 4, 64, 5, '1:18.120', 78120),
	(64, 4, 65, 5, '1:17.668', 77668),
	(64, 4, 66, 5, '1:17.256', 77256),
	(64, 4, 67, 5, '1:18.008', 78008),
	(64, 8, 1, 1, '1:22.124', 82124),
	(64, 8, 2, 1, '1:17.383', 77383),
	(64, 8, 3, 1, '1:16.780', 76780),
	(64, 8, 4, 1, '1:16.475', 76475),
	(64, 8, 5, 1, '1:16.653', 76653),
	(64, 8, 6, 1, '1:17.039', 77039),
	(64, 8, 7, 1, '1:16.593', 76593),
	(64, 8, 8, 1, '1:16.582', 76582),
	(64, 8, 9, 1, '1:16.656', 76656),
	(64, 8, 10, 2, '1:19.741', 79741),
	(64, 8, 11, 8, '1:42.533', 102533),
	(64, 8, 12, 8, '1:17.906', 77906),
	(64, 8, 13, 8, '1:18.057', 78057),
	(64, 8, 14, 8, '1:18.334', 78334),
	(64, 8, 15, 8, '1:19.258', 79258),
	(64, 8, 16, 8, '1:18.833', 78833),
	(64, 8, 17, 7, '1:17.934', 77934),
	(64, 8, 18, 8, '1:21.189', 81189),
	(64, 8, 19, 7, '1:18.557', 78557),
	(64, 8, 20, 6, '1:19.354', 79354),
	(64, 8, 21, 5, '1:18.404', 78404),
	(64, 8, 22, 5, '1:18.367', 78367),
	(64, 8, 23, 5, '1:18.787', 78787),
	(64, 8, 24, 5, '1:18.113', 78113),
	(64, 8, 25, 5, '1:18.326', 78326),
	(64, 8, 26, 5, '1:18.117', 78117),
	(64, 8, 27, 5, '1:18.020', 78020),
	(64, 8, 28, 5, '1:21.400', 81400),
	(64, 8, 29, 7, '1:35.271', 95271),
	(64, 8, 30, 7, '1:17.489', 77489),
	(64, 8, 31, 7, '1:18.173', 78173),
	(64, 8, 32, 7, '1:17.676', 77676),
	(64, 8, 33, 7, '1:17.805', 77805),
	(64, 8, 34, 7, '1:17.646', 77646),
	(64, 8, 35, 7, '1:17.595', 77595),
	(64, 8, 36, 7, '1:17.383', 77383),
	(64, 8, 37, 7, '1:17.873', 77873),
	(64, 8, 38, 7, '1:17.655', 77655),
	(64, 8, 39, 7, '1:17.581', 77581),
	(64, 8, 40, 6, '1:17.769', 77769),
	(64, 8, 41, 6, '1:18.070', 78070),
	(64, 8, 42, 5, '1:18.053', 78053),
	(64, 8, 43, 4, '1:17.207', 77207),
	(64, 8, 44, 4, '1:17.063', 77063),
	(64, 8, 45, 4, '1:17.232', 77232),
	(64, 8, 46, 4, '1:17.644', 77644),
	(64, 8, 47, 4, '1:17.483', 77483),
	(64, 8, 48, 4, '1:17.357', 77357),
	(64, 8, 49, 3, '1:17.919', 77919),
	(64, 8, 50, 3, '1:17.488', 77488),
	(64, 8, 51, 3, '1:17.533', 77533),
	(64, 8, 52, 3, '1:17.413', 77413),
	(64, 8, 53, 3, '1:17.329', 77329),
	(64, 8, 54, 3, '1:17.228', 77228),
	(64, 8, 55, 3, '1:20.422', 80422),
	(64, 8, 56, 4, '1:33.742', 93742),
	(64, 8, 57, 4, '1:16.779', 76779),
	(64, 8, 58, 3, '1:17.377', 77377),
	(64, 8, 59, 3, '1:17.816', 77816),
	(64, 8, 60, 3, '1:18.248', 78248),
	(64, 8, 61, 3, '1:17.859', 77859),
	(64, 8, 62, 3, '1:17.763', 77763),
	(64, 8, 63, 3, '1:17.926', 77926),
	(64, 8, 64, 3, '1:17.645', 77645),
	(64, 8, 65, 3, '1:17.926', 77926),
	(64, 8, 66, 3, '1:18.334', 78334),
	(64, 8, 67, 3, '1:20.612', 80612),
	(64, 11, 1, 13, '1:32.707', 92707),
	(64, 11, 2, 14, '1:21.791', 81791),
	(64, 11, 3, 13, '1:20.937', 80937),
	(64, 11, 4, 13, '1:20.968', 80968),
	(64, 11, 5, 13, '1:20.348', 80348),
	(64, 11, 6, 14, '1:22.048', 82048),
	(64, 11, 7, 14, '1:20.998', 80998),
	(64, 11, 8, 14, '1:20.899', 80899),
	(64, 11, 9, 14, '1:20.761', 80761),
	(64, 11, 10, 15, '1:21.677', 81677),
	(64, 11, 11, 15, '1:20.647', 80647),
	(64, 11, 12, 15, '1:20.470', 80470),
	(64, 11, 13, 15, '1:20.993', 80993),
	(64, 11, 14, 15, '1:20.196', 80196),
	(64, 11, 15, 15, '1:19.981', 79981),
	(64, 11, 16, 15, '1:19.837', 79837),
	(64, 11, 17, 15, '1:20.069', 80069),
	(64, 11, 18, 15, '1:19.890', 79890),
	(64, 11, 19, 15, '1:21.947', 81947),
	(64, 11, 20, 15, '1:19.923', 79923),
	(64, 11, 21, 15, '1:19.755', 79755),
	(64, 11, 22, 15, '1:19.601', 79601),
	(64, 11, 23, 15, '1:19.612', 79612),
	(64, 11, 24, 15, '1:19.426', 79426),
	(64, 11, 25, 15, '1:19.661', 79661),
	(64, 11, 26, 15, '1:19.413', 79413),
	(64, 11, 27, 15, '1:22.261', 82261),
	(64, 11, 28, 16, '1:39.152', 99152),
	(64, 11, 29, 16, '1:19.541', 79541),
	(64, 11, 30, 16, '1:19.441', 79441),
	(64, 11, 31, 15, '1:19.656', 79656),
	(64, 11, 32, 15, '1:21.323', 81323),
	(64, 11, 33, 15, '1:19.866', 79866),
	(64, 11, 34, 15, '1:19.419', 79419),
	(64, 11, 35, 15, '1:19.573', 79573),
	(64, 11, 36, 15, '1:19.463', 79463),
	(64, 11, 37, 15, '1:19.451', 79451),
	(64, 11, 38, 16, '1:23.735', 83735),
	(64, 13, 1, 3, '1:23.796', 83796),
	(64, 13, 2, 3, '1:17.575', 77575),
	(64, 13, 3, 3, '1:17.536', 77536),
	(64, 13, 4, 3, '1:16.961', 76961),
	(64, 13, 5, 3, '1:17.124', 77124),
	(64, 13, 6, 3, '1:17.468', 77468),
	(64, 13, 7, 3, '1:17.244', 77244),
	(64, 13, 8, 3, '1:16.837', 76837),
	(64, 13, 9, 3, '1:16.894', 76894),
	(64, 13, 10, 3, '1:16.637', 76637),
	(64, 13, 11, 2, '1:16.563', 76563),
	(64, 13, 12, 2, '1:16.609', 76609),
	(64, 13, 13, 2, '1:16.930', 76930),
	(64, 13, 14, 2, '1:16.852', 76852),
	(64, 13, 15, 2, '1:17.201', 77201),
	(64, 13, 16, 2, '1:16.846', 76846),
	(64, 13, 17, 2, '1:16.437', 76437),
	(64, 13, 18, 2, '1:16.392', 76392),
	(64, 13, 19, 2, '1:19.011', 79011),
	(64, 13, 20, 2, '1:35.364', 95364),
	(64, 13, 21, 2, '1:18.019', 78019),
	(64, 13, 22, 2, '1:17.178', 77178),
	(64, 13, 23, 2, '1:17.463', 77463),
	(64, 13, 24, 2, '1:17.551', 77551),
	(64, 13, 25, 2, '1:17.455', 77455),
	(64, 13, 26, 2, '1:17.424', 77424),
	(64, 13, 27, 2, '1:17.490', 77490),
	(64, 13, 28, 2, '1:17.598', 77598),
	(64, 13, 29, 2, '1:17.547', 77547),
	(64, 13, 30, 2, '1:17.247', 77247),
	(64, 13, 31, 2, '1:17.631', 77631),
	(64, 13, 32, 2, '1:17.843', 77843),
	(64, 13, 33, 2, '1:18.322', 78322),
	(64, 13, 34, 2, '1:18.555', 78555),
	(64, 13, 35, 2, '1:18.468', 78468),
	(64, 13, 36, 2, '1:18.701', 78701),
	(64, 13, 37, 2, '1:18.163', 78163),
	(64, 13, 38, 2, '1:17.684', 77684),
	(64, 13, 39, 2, '1:17.399', 77399),
	(64, 13, 40, 2, '1:17.715', 77715),
	(64, 13, 41, 2, '1:17.556', 77556),
	(64, 13, 42, 2, '1:17.417', 77417),
	(64, 13, 43, 2, '1:17.356', 77356),
	(64, 13, 44, 2, '1:20.305', 80305),
	(64, 13, 45, 2, '1:36.108', 96108),
	(64, 13, 46, 2, '1:18.256', 78256),
	(64, 13, 47, 2, '1:20.499', 80499),
	(64, 13, 48, 2, '1:18.779', 78779),
	(64, 13, 49, 2, '1:19.055', 79055),
	(64, 13, 50, 2, '1:18.647', 78647),
	(64, 13, 51, 2, '1:18.909', 78909),
	(64, 13, 52, 2, '1:18.993', 78993),
	(64, 13, 53, 2, '1:19.215', 79215),
	(64, 13, 54, 2, '1:19.335', 79335),
	(64, 13, 55, 2, '1:18.854', 78854),
	(64, 13, 56, 2, '1:19.029', 79029),
	(64, 13, 57, 2, '1:20.138', 80138),
	(64, 13, 58, 2, '1:18.352', 78352),
	(64, 13, 59, 2, '1:18.317', 78317),
	(64, 13, 60, 2, '1:18.653', 78653),
	(64, 13, 61, 2, '1:18.235', 78235),
	(64, 13, 62, 2, '1:19.040', 79040),
	(64, 13, 63, 2, '1:18.924', 78924),
	(64, 13, 64, 2, '1:18.768', 78768),
	(64, 13, 65, 2, '1:19.001', 79001),
	(64, 13, 66, 2, '1:19.580', 79580),
	(64, 13, 67, 2, '1:23.362', 83362),
	(64, 14, 1, 14, '1:32.939', 92939),
	(64, 14, 2, 13, '1:20.050', 80050),
	(64, 14, 3, 12, '1:19.776', 79776),
	(64, 14, 4, 12, '1:19.674', 79674),
	(64, 14, 5, 12, '1:19.702', 79702),
	(64, 14, 6, 11, '1:20.418', 80418),
	(64, 14, 7, 11, '1:19.656', 79656),
	(64, 14, 8, 12, '1:20.832', 80832),
	(64, 14, 9, 12, '1:19.373', 79373),
	(64, 14, 10, 12, '1:19.287', 79287),
	(64, 14, 11, 12, '1:19.965', 79965),
	(64, 14, 12, 12, '1:19.039', 79039),
	(64, 14, 13, 12, '1:18.815', 78815),
	(64, 14, 14, 12, '1:19.353', 79353),
	(64, 14, 15, 12, '1:19.324', 79324),
	(64, 14, 16, 12, '1:19.298', 79298),
	(64, 14, 17, 12, '1:19.599', 79599),
	(64, 14, 18, 12, '1:19.500', 79500),
	(64, 14, 19, 11, '1:19.236', 79236),
	(64, 14, 20, 11, '1:19.007', 79007),
	(64, 14, 21, 11, '1:22.445', 82445),
	(64, 14, 22, 14, '1:35.800', 95800),
	(64, 14, 23, 14, '1:17.873', 77873),
	(64, 14, 24, 14, '1:17.811', 77811),
	(64, 14, 25, 14, '1:17.933', 77933),
	(64, 14, 26, 14, '1:18.306', 78306),
	(64, 14, 27, 12, '1:18.922', 78922),
	(64, 14, 28, 12, '1:19.098', 79098),
	(64, 14, 29, 11, '1:18.435', 78435),
	(64, 14, 30, 10, '1:18.217', 78217),
	(64, 14, 31, 10, '1:18.311', 78311),
	(64, 14, 32, 10, '1:18.175', 78175),
	(64, 14, 33, 10, '1:18.103', 78103),
	(64, 14, 34, 10, '1:17.977', 77977),
	(64, 14, 35, 10, '1:18.118', 78118),
	(64, 14, 36, 10, '1:18.040', 78040),
	(64, 14, 37, 10, '1:18.138', 78138),
	(64, 14, 38, 10, '1:18.107', 78107),
	(64, 14, 39, 10, '1:18.217', 78217),
	(64, 14, 40, 10, '1:21.037', 81037),
	(64, 14, 41, 12, '1:39.575', 99575),
	(64, 14, 42, 12, '1:18.515', 78515),
	(64, 14, 43, 12, '1:18.446', 78446),
	(64, 14, 44, 12, '1:18.622', 78622),
	(64, 14, 45, 12, '1:20.631', 80631),
	(64, 14, 46, 12, '1:20.169', 80169),
	(64, 14, 47, 12, '1:19.905', 79905),
	(64, 14, 48, 11, '1:19.626', 79626),
	(64, 14, 49, 11, '1:19.486', 79486),
	(64, 14, 50, 10, '1:19.517', 79517),
	(64, 14, 51, 10, '1:20.432', 80432),
	(64, 14, 52, 11, '1:19.916', 79916),
	(64, 14, 53, 11, '1:19.205', 79205),
	(64, 14, 54, 12, '1:20.654', 80654),
	(64, 14, 55, 12, '1:19.351', 79351),
	(64, 14, 56, 12, '1:19.119', 79119),
	(64, 14, 57, 12, '1:19.221', 79221),
	(64, 14, 58, 12, '1:19.188', 79188),
	(64, 14, 59, 11, '1:19.026', 79026),
	(64, 14, 60, 11, '1:19.201', 79201),
	(64, 14, 61, 11, '1:19.137', 79137),
	(64, 14, 62, 11, '1:18.895', 78895),
	(64, 14, 63, 11, '1:19.265', 79265),
	(64, 14, 64, 11, '1:19.596', 79596),
	(64, 14, 65, 11, '1:19.245', 79245),
	(64, 14, 66, 11, '1:19.270', 79270),
	(64, 15, 1, 12, '1:32.004', 92004),
	(64, 15, 2, 12, '1:20.561', 80561),
	(64, 15, 3, 11, '1:19.779', 79779),
	(64, 15, 4, 11, '1:19.830', 79830),
	(64, 15, 5, 11, '1:19.505', 79505),
	(64, 15, 6, 12, '1:21.639', 81639),
	(64, 15, 7, 12, '1:19.698', 79698),
	(64, 15, 8, 11, '1:19.273', 79273),
	(64, 15, 9, 11, '1:19.175', 79175),
	(64, 15, 10, 11, '1:19.345', 79345),
	(64, 15, 11, 11, '1:19.523', 79523),
	(64, 15, 12, 11, '1:19.009', 79009),
	(64, 15, 13, 11, '1:19.371', 79371),
	(64, 15, 14, 11, '1:19.272', 79272),
	(64, 15, 15, 11, '1:18.895', 78895),
	(64, 15, 16, 11, '1:19.348', 79348),
	(64, 15, 17, 10, '1:18.324', 78324),
	(64, 15, 18, 10, '1:18.004', 78004),
	(64, 15, 19, 9, '1:17.603', 77603),
	(64, 15, 20, 9, '1:17.777', 77777),
	(64, 15, 21, 8, '1:17.832', 77832),
	(64, 15, 22, 8, '1:17.817', 77817),
	(64, 15, 23, 8, '1:17.790', 77790),
	(64, 15, 24, 8, '1:17.670', 77670),
	(64, 15, 25, 8, '1:17.391', 77391),
	(64, 15, 26, 7, '1:17.371', 77371),
	(64, 15, 27, 7, '1:17.481', 77481),
	(64, 15, 28, 7, '1:21.312', 81312),
	(64, 15, 29, 9, '1:38.032', 98032),
	(64, 15, 30, 9, '1:17.720', 77720),
	(64, 15, 31, 9, '1:17.960', 77960),
	(64, 15, 32, 9, '1:17.827', 77827),
	(64, 15, 33, 9, '1:17.863', 77863),
	(64, 15, 34, 9, '1:18.107', 78107),
	(64, 15, 35, 9, '1:18.245', 78245),
	(64, 15, 36, 9, '1:18.211', 78211),
	(64, 15, 37, 9, '1:18.188', 78188),
	(64, 15, 38, 9, '1:18.104', 78104),
	(64, 15, 39, 9, '1:18.276', 78276),
	(64, 15, 40, 9, '1:18.187', 78187),
	(64, 15, 41, 8, '1:18.321', 78321),
	(64, 15, 42, 8, '1:18.256', 78256),
	(64, 15, 43, 7, '1:17.391', 77391),
	(64, 15, 44, 6, '1:17.228', 77228),
	(64, 15, 45, 6, '1:17.104', 77104),
	(64, 15, 46, 6, '1:17.167', 77167),
	(64, 15, 47, 6, '1:17.013', 77013),
	(64, 15, 48, 6, '1:16.807', 76807),
	(64, 15, 49, 5, '1:17.343', 77343),
	(64, 15, 50, 5, '1:17.705', 77705),
	(64, 15, 51, 5, '1:20.818', 80818),
	(64, 15, 52, 8, '1:34.281', 94281),
	(64, 15, 53, 8, '1:16.998', 76998),
	(64, 15, 54, 8, '1:17.174', 77174),
	(64, 15, 55, 8, '1:17.897', 77897),
	(64, 15, 56, 8, '1:17.787', 77787),
	(64, 15, 57, 8, '1:17.887', 77887),
	(64, 15, 58, 7, '1:17.918', 77918),
	(64, 15, 59, 7, '1:17.894', 77894),
	(64, 15, 60, 7, '1:17.631', 77631),
	(64, 15, 61, 7, '1:18.524', 78524),
	(64, 15, 62, 7, '1:19.147', 79147),
	(64, 15, 63, 7, '1:18.349', 78349),
	(64, 15, 64, 7, '1:18.349', 78349),
	(64, 15, 65, 7, '1:17.760', 77760),
	(64, 15, 66, 7, '1:17.686', 77686),
	(64, 15, 67, 7, '1:18.483', 78483),
	(64, 17, 1, 8, '1:29.409', 89409),
	(64, 17, 2, 8, '1:19.544', 79544),
	(64, 17, 3, 7, '1:18.996', 78996),
	(64, 17, 4, 7, '1:18.700', 78700),
	(64, 17, 5, 7, '1:18.478', 78478),
	(64, 17, 6, 7, '1:18.675', 78675),
	(64, 17, 7, 7, '1:18.547', 78547),
	(64, 17, 8, 7, '1:18.554', 78554),
	(64, 17, 9, 7, '1:18.631', 78631),
	(64, 17, 10, 7, '1:18.555', 78555),
	(64, 17, 11, 6, '1:18.491', 78491),
	(64, 17, 12, 6, '1:18.338', 78338),
	(64, 17, 13, 6, '1:18.518', 78518),
	(64, 17, 14, 6, '1:18.176', 78176),
	(64, 17, 15, 6, '1:18.359', 78359),
	(64, 17, 16, 7, '1:19.979', 79979),
	(64, 17, 17, 6, '1:18.249', 78249),
	(64, 17, 18, 5, '1:18.630', 78630),
	(64, 17, 19, 5, '1:18.248', 78248),
	(64, 17, 20, 3, '1:18.507', 78507),
	(64, 17, 21, 3, '1:18.156', 78156),
	(64, 17, 22, 3, '1:18.025', 78025),
	(64, 17, 23, 3, '1:17.837', 77837),
	(64, 17, 24, 3, '1:17.797', 77797),
	(64, 17, 25, 3, '1:17.758', 77758),
	(64, 17, 26, 3, '1:17.563', 77563),
	(64, 17, 27, 3, '1:17.429', 77429),
	(64, 17, 28, 3, '1:20.761', 80761),
	(64, 17, 29, 5, '1:36.489', 96489),
	(64, 17, 30, 5, '1:17.787', 77787),
	(64, 17, 31, 5, '1:17.757', 77757),
	(64, 17, 32, 5, '1:17.951', 77951),
	(64, 17, 33, 5, '1:18.004', 78004),
	(64, 17, 34, 5, '1:17.812', 77812),
	(64, 17, 35, 5, '1:17.599', 77599),
	(64, 17, 36, 5, '1:18.017', 78017),
	(64, 17, 37, 5, '1:17.719', 77719),
	(64, 17, 38, 5, '1:18.251', 78251),
	(64, 17, 39, 4, '1:18.432', 78432),
	(64, 17, 40, 4, '1:17.983', 77983),
	(64, 17, 41, 4, '1:17.504', 77504),
	(64, 17, 42, 3, '1:17.196', 77196),
	(64, 17, 43, 3, '1:16.812', 76812),
	(64, 17, 44, 3, '1:16.945', 76945),
	(64, 17, 45, 3, '1:17.389', 77389),
	(64, 17, 46, 3, '1:17.453', 77453),
	(64, 17, 47, 3, '1:17.302', 77302),
	(64, 17, 48, 3, '1:19.621', 79621),
	(64, 17, 49, 6, '1:36.866', 96866),
	(64, 17, 50, 6, '1:18.559', 78559),
	(64, 17, 51, 6, '1:17.843', 77843),
	(64, 17, 52, 5, '1:18.257', 78257),
	(64, 17, 53, 5, '1:18.317', 78317),
	(64, 17, 54, 5, '1:18.016', 78016),
	(64, 17, 55, 5, '1:17.947', 77947),
	(64, 17, 56, 5, '1:20.057', 80057),
	(64, 17, 57, 5, '1:19.107', 79107),
	(64, 17, 58, 8, '1:34.690', 94690),
	(64, 17, 59, 14, '2:25.148', 145148),
	(64, 18, 1, 5, '1:26.570', 86570),
	(64, 18, 2, 4, '1:18.565', 78565),
	(64, 18, 3, 4, '1:17.313', 77313),
	(64, 18, 4, 4, '1:17.674', 77674),
	(64, 18, 5, 4, '1:17.538', 77538),
	(64, 18, 6, 4, '1:17.712', 77712),
	(64, 18, 7, 4, '1:17.654', 77654),
	(64, 18, 8, 4, '1:17.938', 77938),
	(64, 18, 9, 4, '1:17.678', 77678),
	(64, 18, 10, 4, '1:17.415', 77415),
	(64, 18, 11, 3, '1:17.730', 77730),
	(64, 18, 12, 3, '1:17.544', 77544),
	(64, 18, 13, 3, '1:17.129', 77129),
	(64, 18, 14, 3, '1:16.818', 76818),
	(64, 18, 15, 3, '1:17.165', 77165),
	(64, 18, 16, 3, '1:19.686', 79686),
	(64, 18, 17, 8, '1:37.857', 97857),
	(64, 18, 18, 6, '1:18.302', 78302),
	(64, 18, 19, 6, '1:18.403', 78403),
	(64, 18, 20, 4, '1:18.801', 78801),
	(64, 18, 21, 4, '1:18.205', 78205),
	(64, 18, 22, 4, '1:18.349', 78349),
	(64, 18, 23, 4, '1:18.194', 78194),
	(64, 18, 24, 4, '1:18.212', 78212),
	(64, 18, 25, 4, '1:18.157', 78157),
	(64, 18, 26, 4, '1:18.092', 78092),
	(64, 18, 27, 4, '1:18.077', 78077),
	(64, 18, 28, 4, '1:18.168', 78168),
	(64, 18, 29, 3, '1:18.128', 78128),
	(64, 18, 30, 3, '1:18.346', 78346),
	(64, 18, 31, 3, '1:18.702', 78702),
	(64, 18, 32, 3, '1:19.010', 79010),
	(64, 18, 33, 3, '1:18.968', 78968),
	(64, 18, 34, 3, '1:18.028', 78028),
	(64, 18, 35, 3, '1:17.909', 77909),
	(64, 18, 36, 3, '1:17.733', 77733),
	(64, 18, 37, 3, '1:17.653', 77653),
	(64, 18, 38, 3, '1:17.443', 77443),
	(64, 18, 39, 3, '1:17.327', 77327),
	(64, 18, 40, 3, '1:17.428', 77428),
	(64, 18, 41, 3, '1:20.232', 80232),
	(64, 18, 42, 6, '1:38.139', 98139),
	(64, 18, 43, 6, '1:17.872', 77872),
	(64, 18, 44, 5, '1:17.551', 77551),
	(64, 18, 45, 5, '1:18.102', 78102),
	(64, 18, 46, 5, '1:18.275', 78275),
	(64, 18, 47, 5, '1:18.492', 78492),
	(64, 18, 48, 5, '1:18.553', 78553),
	(64, 18, 49, 4, '1:18.804', 78804),
	(64, 18, 50, 4, '1:18.838', 78838),
	(64, 18, 51, 4, '1:18.793', 78793),
	(64, 18, 52, 4, '1:18.740', 78740),
	(64, 18, 53, 4, '1:18.719', 78719),
	(64, 18, 54, 4, '1:18.606', 78606),
	(64, 18, 55, 4, '1:18.851', 78851),
	(64, 18, 56, 3, '1:18.256', 78256),
	(64, 18, 57, 3, '1:18.369', 78369),
	(64, 18, 58, 4, '1:19.486', 79486),
	(64, 18, 59, 4, '1:19.156', 79156),
	(64, 18, 60, 4, '1:18.695', 78695),
	(64, 18, 61, 4, '1:18.031', 78031),
	(64, 18, 62, 4, '1:18.720', 78720),
	(64, 18, 63, 4, '1:18.535', 78535),
	(64, 18, 64, 4, '1:18.411', 78411),
	(64, 18, 65, 4, '1:18.600', 78600),
	(64, 18, 66, 4, '1:18.765', 78765),
	(64, 18, 67, 4, '1:19.379', 79379),
	(64, 21, 1, 4, '1:25.712', 85712),
	(64, 21, 2, 5, '1:20.588', 80588),
	(64, 21, 3, 5, '1:18.289', 78289),
	(64, 21, 4, 5, '1:18.143', 78143),
	(64, 21, 5, 5, '1:17.769', 77769),
	(64, 21, 6, 5, '1:17.830', 77830),
	(64, 21, 7, 5, '1:18.076', 78076),
	(64, 21, 8, 5, '1:17.795', 77795),
	(64, 21, 9, 5, '1:18.316', 78316),
	(64, 21, 10, 5, '1:17.945', 77945),
	(64, 21, 11, 4, '1:17.831', 77831),
	(64, 21, 12, 4, '1:17.877', 77877),
	(64, 21, 13, 4, '1:17.938', 77938),
	(64, 21, 14, 4, '1:17.872', 77872),
	(64, 21, 15, 4, '1:17.678', 77678),
	(64, 21, 16, 4, '1:17.613', 77613),
	(64, 21, 17, 3, '1:17.677', 77677),
	(64, 21, 18, 3, '1:16.981', 76981),
	(64, 21, 19, 3, '1:20.055', 80055),
	(64, 21, 20, 8, '1:38.106', 98106),
	(64, 21, 21, 7, '1:18.306', 78306),
	(64, 21, 22, 7, '1:18.679', 78679),
	(64, 21, 23, 7, '1:18.730', 78730),
	(64, 21, 24, 7, '1:19.108', 79108),
	(64, 21, 25, 6, '1:18.446', 78446),
	(64, 21, 26, 6, '1:18.285', 78285),
	(64, 21, 27, 6, '1:18.438', 78438),
	(64, 21, 28, 6, '1:19.117', 79117),
	(64, 21, 29, 4, '1:17.979', 77979),
	(64, 21, 30, 4, '1:17.994', 77994),
	(64, 21, 31, 4, '1:18.427', 78427),
	(64, 21, 32, 4, '1:18.880', 78880),
	(64, 21, 33, 4, '1:18.988', 78988),
	(64, 21, 34, 4, '1:18.608', 78608),
	(64, 21, 35, 4, '1:18.951', 78951),
	(64, 21, 36, 4, '1:18.690', 78690),
	(64, 21, 37, 4, '1:18.845', 78845),
	(64, 21, 38, 4, '1:19.116', 79116),
	(64, 21, 39, 5, '1:19.819', 79819),
	(64, 21, 40, 7, '1:22.256', 82256),
	(64, 21, 41, 9, '1:36.368', 96368),
	(64, 21, 42, 9, '1:19.632', 79632),
	(64, 21, 43, 9, '1:18.146', 78146),
	(64, 21, 44, 9, '1:17.844', 77844),
	(64, 21, 45, 9, '1:18.244', 78244),
	(64, 21, 46, 9, '1:18.503', 78503),
	(64, 21, 47, 9, '1:18.101', 78101),
	(64, 21, 48, 8, '1:18.050', 78050),
	(64, 21, 49, 8, '1:18.235', 78235),
	(64, 21, 50, 8, '1:18.335', 78335),
	(64, 21, 51, 8, '1:18.019', 78019),
	(64, 21, 52, 7, '1:17.809', 77809),
	(64, 21, 53, 7, '1:17.948', 77948),
	(64, 21, 54, 7, '1:17.945', 77945),
	(64, 21, 55, 7, '1:17.924', 77924),
	(64, 21, 56, 7, '1:17.856', 77856),
	(64, 21, 57, 7, '1:17.847', 77847),
	(64, 21, 58, 6, '1:18.326', 78326),
	(64, 21, 59, 6, '1:17.903', 77903),
	(64, 21, 60, 6, '1:17.805', 77805),
	(64, 21, 61, 6, '1:19.328', 79328),
	(64, 21, 62, 6, '1:18.997', 78997),
	(64, 21, 63, 6, '1:18.174', 78174),
	(64, 21, 64, 6, '1:18.406', 78406),
	(64, 21, 65, 6, '1:17.670', 77670),
	(64, 21, 66, 6, '1:17.664', 77664),
	(64, 21, 67, 6, '1:17.675', 77675),
	(64, 22, 1, 9, '1:29.961', 89961),
	(64, 22, 2, 9, '1:19.579', 79579),
	(64, 22, 3, 8, '1:19.145', 79145),
	(64, 22, 4, 8, '1:18.482', 78482),
	(64, 22, 5, 8, '1:18.544', 78544),
	(64, 22, 6, 8, '1:18.954', 78954),
	(64, 22, 7, 8, '1:18.596', 78596),
	(64, 22, 8, 8, '1:18.404', 78404),
	(64, 22, 9, 8, '1:18.382', 78382),
	(64, 22, 10, 8, '1:18.707', 78707),
	(64, 22, 11, 7, '1:18.447', 78447),
	(64, 22, 12, 7, '1:18.451', 78451),
	(64, 22, 13, 7, '1:18.229', 78229),
	(64, 22, 14, 7, '1:18.298', 78298),
	(64, 22, 15, 7, '1:18.334', 78334),
	(64, 22, 16, 6, '1:18.029', 78029),
	(64, 22, 17, 5, '1:18.257', 78257),
	(64, 22, 18, 7, '1:22.123', 82123),
	(64, 23, 1, 19, '1:44.715', 104715),
	(64, 23, 2, 18, '1:40.730', 100730),
	(64, 23, 3, 17, '1:19.497', 79497),
	(64, 23, 4, 17, '1:19.540', 79540),
	(64, 23, 5, 17, '1:19.088', 79088),
	(64, 23, 6, 17, '1:19.693', 79693),
	(64, 23, 7, 17, '1:18.632', 78632),
	(64, 23, 8, 17, '1:18.747', 78747),
	(64, 23, 9, 17, '1:18.579', 78579),
	(64, 23, 10, 17, '1:18.588', 78588),
	(64, 23, 11, 17, '1:18.468', 78468),
	(64, 23, 12, 17, '1:18.166', 78166),
	(64, 23, 13, 17, '1:18.138', 78138),
	(64, 23, 14, 17, '1:18.250', 78250),
	(64, 23, 15, 17, '1:18.400', 78400),
	(64, 23, 16, 17, '1:18.507', 78507),
	(64, 23, 17, 17, '1:18.383', 78383),
	(64, 23, 18, 16, '1:19.528', 79528),
	(64, 23, 19, 14, '1:18.501', 78501),
	(64, 23, 20, 14, '1:17.887', 77887),
	(64, 23, 21, 14, '1:17.203', 77203),
	(64, 23, 22, 13, '1:17.593', 77593),
	(64, 23, 23, 13, '1:17.902', 77902),
	(64, 23, 24, 12, '1:18.616', 78616),
	(64, 23, 25, 11, '1:17.843', 77843),
	(64, 23, 26, 11, '1:17.154', 77154),
	(64, 23, 27, 10, '1:17.203', 77203),
	(64, 23, 28, 10, '1:17.101', 77101),
	(64, 23, 29, 10, '1:21.185', 81185),
	(64, 23, 30, 12, '1:36.075', 96075),
	(64, 23, 31, 12, '1:17.817', 77817),
	(64, 23, 32, 12, '1:19.205', 79205),
	(64, 23, 33, 12, '1:17.912', 77912),
	(64, 23, 34, 12, '1:17.979', 77979),
	(64, 23, 35, 12, '1:21.812', 81812),
	(64, 23, 36, 12, '1:24.733', 84733),
	(64, 23, 37, 12, '1:17.417', 77417),
	(64, 23, 38, 12, '1:16.798', 76798),
	(64, 23, 39, 12, '1:17.236', 77236),
	(64, 23, 40, 12, '1:17.291', 77291),
	(64, 23, 41, 11, '1:17.725', 77725),
	(64, 23, 42, 11, '1:18.525', 78525),
	(64, 23, 43, 11, '1:18.411', 78411),
	(64, 23, 44, 11, '1:18.642', 78642),
	(64, 23, 45, 11, '1:19.714', 79714),
	(64, 23, 46, 11, '1:18.948', 78948),
	(64, 23, 47, 11, '1:22.096', 82096),
	(64, 23, 48, 13, '1:35.471', 95471),
	(64, 23, 49, 12, '1:17.157', 77157),
	(64, 23, 50, 11, '1:17.083', 77083),
	(64, 23, 51, 11, '1:17.466', 77466),
	(64, 23, 52, 10, '1:17.815', 77815),
	(64, 23, 53, 10, '1:17.085', 77085),
	(64, 23, 54, 10, '1:17.528', 77528),
	(64, 23, 55, 10, '1:18.759', 78759),
	(64, 23, 56, 10, '1:17.662', 77662),
	(64, 23, 57, 10, '1:17.730', 77730),
	(64, 23, 58, 10, '1:18.209', 78209),
	(64, 23, 59, 9, '1:17.856', 77856),
	(64, 23, 60, 9, '1:17.522', 77522),
	(64, 23, 61, 9, '1:17.928', 77928),
	(64, 23, 62, 9, '1:17.506', 77506),
	(64, 23, 63, 9, '1:16.983', 76983),
	(64, 23, 64, 9, '1:16.763', 76763),
	(64, 23, 65, 9, '1:18.775', 78775),
	(64, 23, 66, 9, '1:17.246', 77246),
	(64, 23, 67, 9, '1:17.327', 77327),
	(64, 24, 1, 11, '1:31.713', 91713),
	(64, 24, 2, 11, '1:20.413', 80413),
	(64, 24, 3, 10, '1:19.785', 79785),
	(64, 24, 4, 10, '1:19.669', 79669),
	(64, 24, 5, 10, '1:19.430', 79430),
	(64, 24, 6, 10, '1:21.214', 81214),
	(64, 24, 7, 10, '1:19.636', 79636),
	(64, 24, 8, 10, '1:19.591', 79591),
	(64, 24, 9, 10, '1:19.454', 79454),
	(64, 24, 10, 10, '1:19.395', 79395),
	(64, 24, 11, 10, '1:19.474', 79474),
	(64, 24, 12, 10, '1:19.191', 79191),
	(64, 24, 13, 10, '1:19.199', 79199),
	(64, 24, 14, 10, '1:19.026', 79026),
	(64, 24, 15, 10, '1:19.237', 79237),
	(64, 24, 16, 10, '1:19.367', 79367),
	(64, 24, 17, 11, '1:20.557', 80557),
	(64, 24, 18, 11, '1:19.400', 79400),
	(64, 24, 19, 10, '1:19.007', 79007),
	(64, 24, 20, 10, '1:19.272', 79272),
	(64, 24, 21, 10, '1:19.560', 79560),
	(64, 24, 22, 10, '1:18.818', 78818),
	(64, 24, 23, 10, '1:18.874', 78874),
	(64, 24, 24, 10, '1:18.779', 78779),
	(64, 24, 25, 10, '1:18.761', 78761),
	(64, 24, 26, 9, '1:21.252', 81252),
	(64, 24, 27, 14, '1:37.497', 97497),
	(64, 24, 28, 13, '1:18.584', 78584),
	(64, 24, 29, 13, '1:18.257', 78257),
	(64, 24, 30, 11, '1:18.833', 78833),
	(64, 24, 31, 11, '1:18.816', 78816),
	(64, 24, 32, 11, '1:19.702', 79702),
	(64, 24, 33, 11, '1:19.043', 79043),
	(64, 24, 34, 11, '1:19.156', 79156),
	(64, 24, 35, 11, '1:20.158', 80158),
	(64, 24, 36, 11, '1:20.398', 80398),
	(64, 24, 37, 11, '1:18.848', 78848),
	(64, 24, 38, 11, '1:19.102', 79102),
	(64, 24, 39, 11, '1:18.954', 78954),
	(64, 24, 40, 11, '1:19.028', 79028),
	(64, 24, 41, 10, '1:18.907', 78907),
	(64, 24, 42, 10, '1:18.543', 78543),
	(64, 24, 43, 10, '1:18.419', 78419),
	(64, 24, 44, 10, '1:18.604', 78604),
	(64, 24, 45, 10, '1:19.840', 79840),
	(64, 24, 46, 10, '1:18.881', 78881),
	(64, 24, 47, 10, '1:19.275', 79275),
	(64, 24, 48, 10, '1:18.637', 78637),
	(64, 24, 49, 10, '1:21.170', 81170),
	(64, 24, 50, 12, '1:35.787', 95787),
	(64, 24, 51, 12, '1:17.407', 77407),
	(64, 24, 52, 12, '1:18.068', 78068),
	(64, 24, 53, 12, '1:18.480', 78480),
	(64, 24, 54, 11, '1:18.950', 78950),
	(64, 24, 55, 11, '1:18.424', 78424),
	(64, 24, 56, 11, '1:18.853', 78853),
	(64, 24, 57, 11, '1:18.210', 78210),
	(64, 24, 58, 11, '1:18.789', 78789),
	(64, 24, 59, 10, '1:19.536', 79536),
	(64, 24, 60, 10, '1:19.073', 79073),
	(64, 24, 61, 10, '1:18.836', 78836),
	(64, 24, 62, 10, '1:19.331', 79331),
	(64, 24, 63, 10, '1:18.759', 78759),
	(64, 24, 64, 10, '1:18.523', 78523),
	(64, 24, 65, 10, '1:18.915', 78915),
	(64, 24, 66, 10, '1:19.900', 79900),
	(64, 26, 1, 15, '1:33.765', 93765),
	(64, 26, 2, 15, '1:21.308', 81308),
	(64, 26, 3, 14, '1:20.898', 80898),
	(64, 26, 4, 14, '1:20.694', 80694),
	(64, 26, 5, 14, '1:20.426', 80426),
	(64, 26, 6, 13, '1:20.220', 80220),
	(64, 26, 7, 13, '1:20.092', 80092),
	(64, 26, 8, 13, '1:19.726', 79726),
	(64, 26, 9, 13, '1:20.065', 80065),
	(64, 26, 10, 13, '1:21.131', 81131),
	(64, 26, 11, 13, '1:19.992', 79992),
	(64, 26, 12, 13, '1:19.625', 79625),
	(64, 26, 13, 13, '1:19.501', 79501),
	(64, 26, 14, 13, '1:19.228', 79228),
	(64, 26, 15, 13, '1:19.132', 79132),
	(64, 26, 16, 13, '1:19.468', 79468),
	(64, 26, 17, 13, '1:19.545', 79545),
	(64, 26, 18, 13, '1:19.621', 79621),
	(64, 26, 19, 12, '1:19.717', 79717),
	(64, 26, 20, 12, '1:20.054', 80054),
	(64, 26, 21, 12, '1:19.705', 79705),
	(64, 26, 22, 11, '1:19.703', 79703),
	(64, 26, 23, 11, '1:19.621', 79621),
	(64, 26, 24, 11, '1:19.703', 79703),
	(64, 26, 25, 12, '1:20.511', 80511),
	(64, 26, 26, 12, '1:19.692', 79692),
	(64, 26, 27, 13, '1:22.344', 82344),
	(64, 26, 28, 14, '1:37.447', 97447),
	(64, 26, 29, 14, '1:18.347', 78347),
	(64, 26, 30, 13, '1:17.877', 77877),
	(64, 26, 31, 13, '1:18.628', 78628),
	(64, 26, 32, 13, '1:18.915', 78915),
	(64, 26, 33, 13, '1:18.778', 78778),
	(64, 26, 34, 13, '1:18.261', 78261),
	(64, 26, 35, 13, '1:18.453', 78453),
	(64, 26, 36, 13, '1:18.536', 78536),
	(64, 26, 37, 13, '1:18.489', 78489),
	(64, 26, 38, 13, '1:18.767', 78767),
	(64, 26, 39, 13, '1:18.822', 78822),
	(64, 26, 40, 13, '1:18.959', 78959),
	(64, 26, 41, 13, '1:18.780', 78780),
	(64, 26, 42, 13, '1:18.948', 78948),
	(64, 26, 43, 13, '1:18.754', 78754),
	(64, 26, 44, 13, '1:20.663', 80663),
	(64, 26, 45, 14, '1:24.466', 84466),
	(64, 26, 46, 14, '1:19.844', 79844),
	(64, 26, 47, 14, '1:20.089', 80089),
	(64, 26, 48, 14, '1:22.299', 82299),
	(64, 26, 49, 14, '1:35.795', 95795),
	(64, 26, 50, 14, '1:17.450', 77450),
	(64, 26, 51, 14, '1:18.041', 78041),
	(64, 26, 52, 14, '1:19.350', 79350),
	(64, 26, 53, 14, '1:18.263', 78263),
	(64, 26, 54, 14, '1:18.476', 78476),
	(64, 26, 55, 14, '1:18.439', 78439),
	(64, 26, 56, 14, '1:19.982', 79982),
	(64, 26, 57, 14, '1:18.554', 78554),
	(64, 26, 58, 14, '1:18.989', 78989),
	(64, 26, 59, 12, '1:19.606', 79606),
	(64, 26, 60, 12, '1:19.490', 79490),
	(64, 26, 61, 12, '1:18.677', 78677),
	(64, 26, 62, 12, '1:18.616', 78616),
	(64, 26, 63, 12, '1:18.775', 78775),
	(64, 26, 64, 12, '1:18.604', 78604),
	(64, 26, 65, 12, '1:18.617', 78617),
	(64, 26, 66, 12, '1:18.705', 78705),
	(64, 27, 1, 17, '1:35.180', 95180),
	(64, 27, 2, 17, '1:21.447', 81447),
	(64, 27, 3, 16, '1:20.888', 80888),
	(64, 27, 4, 16, '1:20.348', 80348),
	(64, 27, 5, 16, '1:20.842', 80842),
	(64, 27, 6, 15, '1:21.708', 81708),
	(64, 27, 7, 15, '1:19.881', 79881),
	(64, 27, 8, 15, '1:20.721', 80721),
	(64, 27, 9, 15, '1:20.714', 80714),
	(64, 27, 10, 14, '1:19.913', 79913),
	(64, 27, 11, 14, '1:19.410', 79410),
	(64, 27, 12, 14, '1:19.449', 79449),
	(64, 27, 13, 14, '1:19.020', 79020),
	(64, 27, 14, 14, '1:19.184', 79184),
	(64, 27, 15, 14, '1:19.211', 79211),
	(64, 27, 16, 14, '1:19.332', 79332),
	(64, 27, 17, 14, '1:19.053', 79053),
	(64, 27, 18, 14, '1:19.360', 79360),
	(64, 27, 19, 13, '1:19.586', 79586),
	(64, 27, 20, 13, '1:19.605', 79605),
	(64, 27, 21, 13, '1:19.649', 79649),
	(64, 27, 22, 12, '1:19.809', 79809),
	(64, 27, 23, 12, '1:19.818', 79818),
	(64, 27, 24, 13, '1:20.609', 80609),
	(64, 27, 25, 13, '1:19.544', 79544),
	(64, 27, 26, 13, '1:19.594', 79594),
	(64, 27, 27, 11, '1:19.390', 79390),
	(64, 27, 28, 11, '1:18.932', 78932),
	(64, 27, 29, 12, '1:21.277', 81277),
	(64, 27, 30, 14, '1:37.578', 97578),
	(64, 27, 31, 14, '1:18.366', 78366),
	(64, 27, 32, 14, '1:18.410', 78410),
	(64, 27, 33, 14, '1:18.705', 78705),
	(64, 27, 34, 14, '1:18.464', 78464),
	(64, 27, 35, 14, '1:18.247', 78247),
	(64, 27, 36, 14, '1:18.491', 78491),
	(64, 27, 37, 14, '1:18.597', 78597),
	(64, 27, 38, 14, '1:18.493', 78493),
	(64, 27, 39, 14, '1:18.862', 78862),
	(64, 27, 40, 14, '1:18.815', 78815),
	(64, 27, 41, 14, '1:18.939', 78939),
	(64, 27, 42, 14, '1:19.029', 79029),
	(64, 27, 43, 14, '1:18.535', 78535),
	(64, 27, 44, 14, '1:20.668', 80668),
	(64, 27, 45, 13, '1:19.769', 79769),
	(64, 27, 46, 13, '1:18.791', 78791),
	(64, 27, 47, 13, '1:19.039', 79039),
	(64, 27, 48, 12, '1:21.601', 81601),
	(64, 27, 49, 13, '1:37.222', 97222),
	(64, 27, 50, 13, '1:18.675', 78675),
	(64, 27, 51, 13, '1:18.325', 78325),
	(64, 27, 52, 13, '1:18.796', 78796),
	(64, 27, 53, 13, '1:18.772', 78772),
	(64, 27, 54, 13, '1:18.542', 78542),
	(64, 27, 55, 13, '1:18.742', 78742),
	(64, 27, 56, 13, '1:18.735', 78735),
	(64, 27, 57, 13, '1:19.593', 79593),
	(64, 27, 58, 13, '1:22.074', 82074),
	(64, 27, 59, 13, '1:21.561', 81561),
	(64, 27, 60, 13, '1:19.889', 79889),
	(64, 27, 61, 13, '1:19.613', 79613),
	(64, 27, 62, 13, '1:19.298', 79298),
	(64, 27, 63, 13, '1:22.863', 82863),
	(64, 27, 64, 13, '1:20.016', 80016),
	(64, 27, 65, 13, '1:19.929', 79929),
	(64, 27, 66, 13, '1:20.091', 80091),
	(64, 29, 1, 21, '4:57.225', 297225),
	(64, 30, 1, 2, '1:22.996', 82996),
	(64, 30, 2, 2, '1:17.611', 77611),
	(64, 30, 3, 2, '1:17.354', 77354),
	(64, 30, 4, 2, '1:16.811', 76811),
	(64, 30, 5, 2, '1:17.047', 77047),
	(64, 30, 6, 2, '1:17.440', 77440),
	(64, 30, 7, 2, '1:16.801', 76801),
	(64, 30, 8, 2, '1:16.746', 76746),
	(64, 30, 9, 2, '1:16.455', 76455),
	(64, 30, 10, 1, '1:16.533', 76533),
	(64, 30, 11, 1, '1:17.160', 77160),
	(64, 30, 12, 1, '1:16.965', 76965),
	(64, 30, 13, 1, '1:16.988', 76988),
	(64, 30, 14, 1, '1:17.211', 77211),
	(64, 30, 15, 1, '1:16.659', 76659),
	(64, 30, 16, 1, '1:16.557', 76557),
	(64, 30, 17, 1, '1:16.357', 76357),
	(64, 30, 18, 1, '1:16.465', 76465),
	(64, 30, 19, 1, '1:17.049', 77049),
	(64, 30, 20, 1, '1:20.322', 80322),
	(64, 30, 21, 1, '1:35.903', 95903),
	(64, 30, 22, 1, '1:16.686', 76686),
	(64, 30, 23, 1, '1:17.198', 77198),
	(64, 30, 24, 1, '1:17.331', 77331),
	(64, 30, 25, 1, '1:17.696', 77696),
	(64, 30, 26, 1, '1:17.344', 77344),
	(64, 30, 27, 1, '1:17.309', 77309),
	(64, 30, 28, 1, '1:17.841', 77841),
	(64, 30, 29, 1, '1:17.351', 77351),
	(64, 30, 30, 1, '1:17.551', 77551),
	(64, 30, 31, 1, '1:17.710', 77710),
	(64, 30, 32, 1, '1:18.005', 78005),
	(64, 30, 33, 1, '1:18.487', 78487),
	(64, 30, 34, 1, '1:18.449', 78449),
	(64, 30, 35, 1, '1:18.443', 78443),
	(64, 30, 36, 1, '1:17.826', 77826),
	(64, 30, 37, 1, '1:17.498', 77498),
	(64, 30, 38, 1, '1:17.475', 77475),
	(64, 30, 39, 1, '1:17.928', 77928),
	(64, 30, 40, 1, '1:18.041', 78041),
	(64, 30, 41, 1, '1:17.500', 77500),
	(64, 30, 42, 1, '1:17.094', 77094),
	(64, 30, 43, 1, '1:17.201', 77201),
	(64, 30, 44, 1, '1:17.463', 77463),
	(64, 30, 45, 1, '1:20.246', 80246),
	(64, 30, 46, 1, '1:38.264', 98264),
	(64, 30, 47, 1, '1:19.139', 79139),
	(64, 30, 48, 1, '1:19.464', 79464),
	(64, 30, 49, 1, '1:18.613', 78613),
	(64, 30, 50, 1, '1:18.715', 78715),
	(64, 30, 51, 1, '1:19.122', 79122),
	(64, 30, 52, 1, '1:19.361', 79361),
	(64, 30, 53, 1, '1:19.424', 79424),
	(64, 30, 54, 1, '1:19.479', 79479),
	(64, 30, 55, 1, '1:18.876', 78876),
	(64, 30, 56, 1, '1:18.789', 78789),
	(64, 30, 57, 1, '1:18.383', 78383),
	(64, 30, 58, 1, '1:18.340', 78340),
	(64, 30, 59, 1, '1:18.318', 78318),
	(64, 30, 60, 1, '1:17.926', 77926),
	(64, 30, 61, 1, '1:19.940', 79940),
	(64, 30, 62, 1, '1:19.612', 79612),
	(64, 30, 63, 1, '1:18.679', 78679),
	(64, 30, 64, 1, '1:18.802', 78802),
	(64, 30, 65, 1, '1:19.234', 79234),
	(64, 30, 66, 1, '1:20.131', 80131),
	(64, 30, 67, 1, '1:23.979', 83979),
	(64, 32, 1, 10, '1:30.709', 90709),
	(64, 32, 2, 10, '1:19.839', 79839),
	(64, 32, 3, 9, '1:19.413', 79413),
	(64, 32, 4, 9, '1:18.686', 78686),
	(64, 32, 5, 9, '1:18.992', 78992),
	(64, 32, 6, 9, '1:19.233', 79233),
	(64, 32, 7, 9, '1:18.984', 78984),
	(64, 32, 8, 9, '1:18.848', 78848),
	(64, 32, 9, 9, '1:19.029', 79029),
	(64, 32, 10, 9, '1:18.860', 78860),
	(64, 32, 11, 9, '1:19.048', 79048),
	(64, 32, 12, 9, '1:18.709', 78709),
	(64, 32, 13, 9, '1:18.375', 78375),
	(64, 32, 14, 9, '1:18.216', 78216),
	(64, 32, 15, 9, '1:18.489', 78489),
	(64, 32, 16, 9, '1:18.733', 78733),
	(64, 32, 17, 9, '1:18.326', 78326),
	(64, 32, 18, 9, '1:18.714', 78714),
	(64, 32, 19, 8, '1:18.953', 78953),
	(64, 32, 20, 7, '1:18.816', 78816),
	(64, 32, 21, 6, '1:18.858', 78858),
	(64, 32, 22, 6, '1:18.603', 78603),
	(64, 32, 23, 6, '1:18.513', 78513),
	(64, 32, 24, 6, '1:18.271', 78271),
	(64, 32, 25, 7, '1:21.033', 81033),
	(64, 32, 26, 10, '1:37.451', 97451),
	(64, 32, 27, 9, '1:18.151', 78151),
	(64, 32, 28, 9, '1:18.181', 78181),
	(64, 32, 29, 8, '1:18.664', 78664),
	(64, 32, 30, 8, '1:18.550', 78550),
	(64, 32, 31, 8, '1:18.762', 78762),
	(64, 32, 32, 8, '1:18.631', 78631),
	(64, 32, 33, 8, '1:18.303', 78303),
	(64, 32, 34, 8, '1:18.254', 78254),
	(64, 32, 35, 8, '1:18.376', 78376),
	(64, 32, 36, 8, '1:18.126', 78126),
	(64, 32, 37, 8, '1:18.266', 78266),
	(64, 32, 38, 8, '1:18.069', 78069),
	(64, 32, 39, 8, '1:18.264', 78264),
	(64, 32, 40, 8, '1:18.411', 78411),
	(64, 32, 41, 7, '1:18.336', 78336),
	(64, 32, 42, 7, '1:18.268', 78268),
	(64, 32, 43, 8, '1:19.272', 79272),
	(64, 32, 44, 7, '1:18.571', 78571),
	(64, 32, 45, 7, '1:18.458', 78458),
	(64, 32, 46, 7, '1:18.736', 78736),
	(64, 32, 47, 7, '1:21.257', 81257),
	(64, 32, 48, 9, '1:36.940', 96940),
	(64, 32, 49, 9, '1:17.719', 77719),
	(64, 32, 50, 9, '1:18.025', 78025),
	(64, 32, 51, 9, '1:18.319', 78319),
	(64, 32, 52, 9, '1:18.299', 78299),
	(64, 32, 53, 9, '1:18.232', 78232),
	(64, 32, 54, 9, '1:18.319', 78319),
	(64, 32, 55, 9, '1:18.317', 78317),
	(64, 32, 56, 9, '1:18.035', 78035),
	(64, 32, 57, 9, '1:18.110', 78110),
	(64, 32, 58, 9, '1:18.697', 78697),
	(64, 32, 59, 8, '1:18.658', 78658),
	(64, 32, 60, 8, '1:18.259', 78259),
	(64, 32, 61, 8, '1:18.608', 78608),
	(64, 32, 62, 8, '1:18.679', 78679),
	(64, 32, 63, 8, '1:18.696', 78696),
	(64, 32, 64, 8, '1:18.633', 78633),
	(64, 32, 65, 8, '1:18.967', 78967),
	(64, 32, 66, 8, '1:18.987', 78987),
	(64, 32, 67, 8, '1:19.718', 79718),
	(64, 33, 1, 16, '1:34.670', 94670),
	(64, 33, 2, 16, '1:21.149', 81149),
	(64, 33, 3, 15, '1:21.038', 81038),
	(64, 33, 4, 15, '1:20.580', 80580),
	(64, 33, 5, 15, '1:20.857', 80857),
	(64, 33, 6, 16, '1:22.786', 82786),
	(64, 33, 7, 16, '1:20.224', 80224),
	(64, 33, 8, 16, '1:20.655', 80655),
	(64, 33, 9, 16, '1:20.549', 80549),
	(64, 33, 10, 16, '1:21.061', 81061),
	(64, 33, 11, 16, '1:20.629', 80629),
	(64, 33, 12, 16, '1:20.434', 80434),
	(64, 33, 13, 16, '1:20.979', 80979),
	(64, 33, 14, 16, '1:20.250', 80250),
	(64, 33, 15, 16, '1:20.118', 80118),
	(64, 33, 16, 16, '1:19.656', 79656),
	(64, 33, 17, 16, '1:20.012', 80012),
	(64, 33, 18, 17, '1:21.661', 81661),
	(64, 33, 19, 16, '1:20.343', 80343),
	(64, 33, 20, 16, '1:19.885', 79885),
	(64, 33, 21, 16, '1:19.660', 79660),
	(64, 33, 22, 16, '1:19.608', 79608),
	(64, 33, 23, 16, '1:19.754', 79754),
	(64, 33, 24, 16, '1:22.419', 82419),
	(64, 33, 25, 17, '1:37.891', 97891),
	(64, 33, 26, 17, '1:19.003', 79003),
	(64, 33, 27, 17, '1:20.011', 80011),
	(64, 33, 28, 17, '1:20.585', 80585),
	(64, 33, 29, 17, '1:19.696', 79696),
	(64, 33, 30, 17, '1:19.553', 79553),
	(64, 33, 31, 16, '1:21.330', 81330),
	(64, 33, 32, 16, '1:19.755', 79755),
	(64, 33, 33, 16, '1:19.779', 79779),
	(64, 33, 34, 16, '1:19.304', 79304),
	(64, 33, 35, 16, '1:19.719', 79719),
	(64, 33, 36, 16, '1:19.423', 79423),
	(64, 33, 37, 16, '1:19.420', 79420),
	(64, 33, 38, 15, '1:19.727', 79727),
	(64, 33, 39, 15, '1:20.455', 80455),
	(64, 33, 40, 15, '1:20.546', 80546),
	(64, 33, 41, 15, '1:20.217', 80217),
	(64, 33, 42, 15, '1:19.625', 79625),
	(64, 33, 43, 15, '1:22.447', 82447),
	(64, 33, 44, 15, '1:29.800', 89800),
	(64, 33, 45, 15, '1:39.048', 99048),
	(64, 33, 46, 15, '1:18.718', 78718),
	(64, 33, 47, 15, '1:19.898', 79898),
	(64, 33, 48, 15, '1:19.877', 79877),
	(64, 33, 49, 15, '1:19.853', 79853),
	(64, 33, 50, 15, '1:19.538', 79538),
	(64, 33, 51, 15, '1:19.670', 79670),
	(64, 33, 52, 15, '1:19.621', 79621),
	(64, 33, 53, 15, '1:19.297', 79297),
	(64, 33, 54, 15, '1:19.517', 79517),
	(64, 33, 55, 15, '1:19.879', 79879),
	(64, 33, 56, 15, '1:20.959', 80959),
	(64, 33, 57, 15, '1:22.186', 82186),
	(64, 33, 58, 15, '1:21.781', 81781),
	(64, 33, 59, 15, '1:20.605', 80605),
	(64, 33, 60, 14, '1:20.672', 80672),
	(64, 33, 61, 14, '1:21.100', 81100),
	(64, 33, 62, 14, '1:20.371', 80371),
	(64, 33, 63, 14, '1:19.811', 79811),
	(64, 33, 64, 14, '1:19.524', 79524),
	(64, 33, 65, 14, '1:19.265', 79265),
	(64, 35, 1, 18, '1:43.510', 103510),
	(64, 35, 2, 19, '1:45.627', 105627),
	(64, 35, 3, 18, '1:20.386', 80386),
	(64, 35, 4, 18, '1:19.356', 79356),
	(64, 35, 5, 18, '1:19.459', 79459),
	(64, 35, 6, 18, '1:19.280', 79280),
	(64, 35, 7, 18, '1:19.414', 79414),
	(64, 35, 8, 18, '1:19.696', 79696),
	(64, 35, 9, 18, '1:19.929', 79929),
	(64, 35, 10, 18, '1:19.660', 79660),
	(64, 35, 11, 18, '1:19.427', 79427),
	(64, 35, 12, 18, '1:19.040', 79040),
	(64, 35, 13, 18, '1:19.237', 79237),
	(64, 35, 14, 18, '1:21.700', 81700),
	(64, 35, 15, 18, '1:19.629', 79629),
	(64, 35, 16, 18, '1:19.814', 79814),
	(64, 35, 17, 18, '1:19.995', 79995),
	(64, 35, 18, 18, '1:20.163', 80163),
	(64, 35, 19, 17, '1:20.048', 80048),
	(64, 35, 20, 17, '1:22.656', 82656),
	(64, 35, 21, 17, '1:19.877', 79877),
	(64, 35, 22, 17, '1:19.657', 79657),
	(64, 35, 23, 17, '1:19.851', 79851),
	(64, 35, 24, 17, '1:19.150', 79150),
	(64, 35, 25, 16, '1:19.393', 79393),
	(64, 35, 26, 16, '1:19.409', 79409),
	(64, 35, 27, 16, '1:19.702', 79702),
	(64, 35, 28, 15, '1:19.577', 79577),
	(64, 35, 29, 15, '1:18.904', 78904),
	(64, 35, 30, 15, '1:19.248', 79248),
	(64, 37, 1, 7, '1:28.511', 88511),
	(64, 37, 2, 7, '1:19.649', 79649),
	(65, 2, 1, 10, '1:54.483', 114483),
	(65, 2, 2, 10, '1:44.709', 104709),
	(65, 2, 3, 10, '1:40.723', 100723),
	(65, 2, 4, 10, '1:39.020', 99020),
	(65, 2, 5, 10, '1:38.000', 98000),
	(65, 2, 6, 9, '1:36.795', 96795),
	(65, 2, 7, 9, '1:37.614', 97614),
	(65, 2, 8, 9, '1:37.657', 97657),
	(65, 2, 9, 8, '1:36.622', 96622),
	(65, 2, 10, 8, '1:36.209', 96209),
	(65, 2, 11, 8, '1:36.778', 96778),
	(65, 2, 12, 8, '1:36.578', 96578),
	(65, 2, 13, 8, '1:38.039', 98039),
	(65, 2, 14, 8, '1:37.941', 97941),
	(65, 2, 15, 8, '1:40.098', 100098),
	(65, 2, 16, 8, '1:39.112', 99112),
	(65, 2, 17, 8, '1:38.902', 98902),
	(65, 2, 18, 8, '1:44.977', 104977),
	(65, 2, 19, 7, '1:40.101', 100101),
	(65, 2, 20, 7, '1:37.937', 97937),
	(65, 2, 21, 7, '1:37.779', 97779),
	(65, 2, 22, 7, '1:37.864', 97864),
	(65, 2, 23, 7, '1:39.016', 99016),
	(65, 2, 24, 7, '1:37.695', 97695),
	(65, 2, 25, 7, '1:37.926', 97926),
	(65, 2, 26, 6, '1:41.694', 101694),
	(65, 2, 27, 5, '2:21.337', 141337),
	(65, 2, 28, 5, '1:44.863', 104863),
	(65, 2, 29, 5, '1:41.564', 101564),
	(65, 2, 30, 5, '2:27.163', 147163),
	(65, 2, 31, 5, '2:24.585', 144585),
	(65, 2, 32, 5, '1:43.580', 103580),
	(65, 2, 33, 5, '1:38.318', 98318),
	(65, 2, 34, 5, '1:35.919', 95919),
	(65, 2, 35, 5, '1:34.755', 94755),
	(65, 2, 36, 5, '1:34.402', 94402),
	(65, 2, 37, 5, '1:35.404', 95404),
	(65, 2, 38, 5, '1:35.924', 95924),
	(65, 2, 39, 5, '1:33.043', 93043),
	(65, 2, 40, 5, '1:32.660', 92660),
	(65, 2, 41, 5, '1:33.252', 93252),
	(65, 2, 42, 5, '1:32.766', 92766),
	(65, 2, 43, 5, '1:32.279', 92279),
	(65, 2, 44, 6, '1:32.789', 92789),
	(65, 2, 45, 6, '1:32.916', 92916),
	(65, 2, 46, 6, '1:32.645', 92645),
	(65, 2, 47, 5, '1:32.042', 92042),
	(65, 2, 48, 5, '1:30.936', 90936),
	(65, 2, 49, 5, '1:30.457', 90457),
	(65, 2, 50, 5, '1:30.684', 90684),
	(65, 2, 51, 4, '1:29.162', 89162),
	(65, 2, 52, 2, '1:28.826', 88826),
	(65, 2, 53, 2, '1:28.023', 88023),
	(65, 2, 54, 2, '1:28.174', 88174),
	(65, 2, 55, 2, '1:30.774', 90774),
	(65, 2, 56, 4, '1:51.816', 111816),
	(65, 2, 57, 4, '1:27.442', 87442),
	(65, 2, 58, 4, '1:26.663', 86663),
	(65, 2, 59, 4, '1:27.133', 87133),
	(65, 2, 60, 4, '1:26.275', 86275),
	(65, 2, 61, 4, '1:26.026', 86026),
	(65, 2, 62, 4, '1:26.052', 86052),
	(65, 2, 63, 4, '1:27.181', 87181),
	(65, 2, 64, 4, '1:28.662', 88662),
	(65, 2, 65, 4, '1:25.801', 85801),
	(65, 2, 66, 4, '1:28.020', 88020),
	(65, 2, 67, 3, '1:30.547', 90547),
	(65, 2, 68, 3, '1:26.512', 86512),
	(65, 2, 69, 3, '1:26.227', 86227),
	(65, 2, 70, 3, '1:26.895', 86895),
	(65, 3, 1, 19, '2:03.171', 123171),
	(65, 3, 2, 19, '1:48.062', 108062),
	(65, 3, 3, 19, '1:44.687', 104687),
	(65, 3, 4, 18, '1:44.031', 104031),
	(65, 3, 5, 18, '1:41.212', 101212),
	(65, 3, 6, 18, '1:40.809', 100809),
	(65, 3, 7, 17, '1:40.637', 100637),
	(65, 3, 8, 17, '1:42.643', 102643),
	(65, 3, 9, 16, '1:38.964', 98964),
	(65, 3, 10, 16, '1:39.264', 99264),
	(65, 3, 11, 16, '1:39.704', 99704),
	(65, 3, 12, 16, '1:39.347', 99347),
	(65, 3, 13, 16, '1:41.099', 101099),
	(65, 3, 14, 16, '1:40.622', 100622),
	(65, 3, 15, 16, '1:43.076', 103076),
	(65, 3, 16, 16, '1:42.519', 102519),
	(65, 3, 17, 16, '1:41.351', 101351),
	(65, 3, 18, 16, '1:43.548', 103548),
	(65, 3, 19, 14, '1:41.780', 101780),
	(65, 4, 1, 6, '1:51.259', 111259),
	(65, 4, 2, 5, '1:38.560', 98560),
	(65, 4, 3, 5, '1:37.943', 97943),
	(65, 4, 4, 4, '1:35.339', 95339),
	(65, 4, 5, 3, '1:34.407', 94407),
	(65, 4, 6, 3, '1:34.105', 94105),
	(65, 4, 7, 3, '1:33.824', 93824),
	(65, 4, 8, 3, '1:34.347', 94347),
	(65, 4, 9, 3, '1:33.957', 93957),
	(65, 4, 10, 3, '1:34.094', 94094),
	(65, 4, 11, 3, '1:35.634', 95634),
	(65, 4, 12, 3, '1:34.674', 94674),
	(65, 4, 13, 3, '1:35.897', 95897),
	(65, 4, 14, 3, '1:35.938', 95938),
	(65, 4, 15, 3, '1:36.271', 96271),
	(65, 4, 16, 2, '1:37.818', 97818),
	(65, 4, 17, 2, '1:35.206', 95206),
	(65, 4, 18, 1, '1:37.612', 97612),
	(65, 4, 19, 1, '1:40.006', 100006),
	(65, 4, 20, 1, '1:36.513', 96513),
	(65, 4, 21, 1, '1:34.007', 94007),
	(65, 4, 22, 1, '1:33.766', 93766),
	(65, 4, 23, 1, '1:33.498', 93498),
	(65, 4, 24, 1, '1:33.650', 93650),
	(65, 4, 25, 1, '1:35.108', 95108),
	(65, 4, 26, 1, '1:33.302', 93302),
	(65, 4, 27, 1, '1:38.410', 98410),
	(65, 4, 28, 1, '2:31.060', 151060),
	(65, 4, 29, 1, '2:43.480', 163480),
	(65, 4, 30, 1, '2:35.197', 155197),
	(65, 4, 31, 1, '2:30.343', 150343),
	(65, 4, 32, 1, '1:34.690', 94690),
	(65, 4, 33, 1, '1:33.242', 93242),
	(65, 4, 34, 1, '1:36.717', 96717),
	(65, 4, 35, 1, '1:32.470', 92470),
	(65, 4, 36, 1, '1:32.514', 92514),
	(65, 4, 37, 1, '1:32.795', 92795),
	(65, 4, 38, 1, '1:32.764', 92764),
	(65, 4, 39, 1, '1:32.418', 92418),
	(65, 4, 40, 1, '1:31.949', 91949),
	(65, 4, 41, 1, '1:33.278', 93278),
	(65, 4, 42, 1, '1:31.693', 91693),
	(65, 4, 43, 1, '1:31.839', 91839),
	(65, 4, 44, 1, '1:31.668', 91668),
	(65, 4, 45, 1, '1:31.814', 91814),
	(65, 4, 46, 1, '1:31.220', 91220),
	(65, 4, 47, 1, '1:30.658', 90658),
	(65, 4, 48, 1, '1:30.368', 90368),
	(65, 4, 49, 1, '1:30.346', 90346),
	(65, 4, 50, 1, '1:29.408', 89408),
	(65, 4, 51, 1, '1:33.117', 93117),
	(65, 8, 1, 1, '1:44.422', 104422),
	(65, 8, 2, 1, '1:36.176', 96176),
	(65, 8, 3, 1, '1:35.341', 95341),
	(65, 8, 4, 1, '1:34.425', 94425),
	(65, 8, 5, 1, '1:34.720', 94720),
	(65, 8, 6, 1, '1:34.438', 94438),
	(65, 8, 7, 1, '1:33.690', 93690),
	(65, 8, 8, 1, '1:34.070', 94070),
	(65, 8, 9, 1, '1:35.514', 95514),
	(65, 8, 10, 1, '1:35.523', 95523),
	(65, 8, 11, 1, '1:35.106', 95106),
	(65, 8, 12, 1, '1:36.273', 96273),
	(65, 8, 13, 1, '1:35.311', 95311),
	(65, 8, 14, 1, '1:36.585', 96585),
	(65, 8, 15, 1, '1:36.850', 96850),
	(65, 8, 16, 1, '1:38.729', 98729),
	(65, 8, 17, 1, '1:40.364', 100364),
	(65, 8, 18, 2, '2:04.810', 124810),
	(65, 8, 19, 2, '1:37.899', 97899),
	(65, 8, 20, 2, '1:37.365', 97365),
	(65, 8, 21, 2, '1:38.703', 98703),
	(65, 8, 22, 2, '1:36.410', 96410),
	(65, 8, 23, 2, '1:36.615', 96615),
	(65, 8, 24, 2, '1:36.697', 96697),
	(65, 8, 25, 2, '1:36.457', 96457),
	(65, 9, 1, 8, '1:53.595', 113595),
	(65, 9, 2, 16, '1:53.163', 113163),
	(65, 9, 3, 16, '1:42.121', 102121),
	(65, 9, 4, 14, '1:40.039', 100039),
	(65, 9, 5, 14, '1:40.785', 100785),
	(65, 9, 6, 14, '1:39.973', 99973),
	(65, 9, 7, 14, '1:39.939', 99939),
	(65, 9, 8, 14, '1:39.475', 99475),
	(65, 9, 9, 14, '1:40.041', 100041),
	(65, 9, 10, 14, '1:38.497', 98497),
	(65, 9, 11, 14, '1:39.230', 99230),
	(65, 9, 12, 13, '1:39.808', 99808),
	(65, 9, 13, 12, '1:40.131', 100131),
	(65, 9, 14, 12, '1:39.703', 99703),
	(65, 9, 15, 12, '1:40.787', 100787),
	(65, 9, 16, 11, '1:40.390', 100390),
	(65, 9, 17, 11, '1:39.835', 99835),
	(65, 9, 18, 14, '2:01.943', 121943),
	(65, 9, 19, 15, '2:06.391', 126391),
	(65, 9, 20, 14, '1:39.508', 99508),
	(65, 9, 21, 14, '1:38.350', 98350),
	(65, 9, 22, 14, '1:37.566', 97566),
	(65, 9, 23, 14, '1:37.392', 97392),
	(65, 9, 24, 14, '1:37.296', 97296),
	(65, 9, 25, 12, '1:38.913', 98913),
	(65, 9, 26, 11, '1:50.537', 110537),
	(65, 9, 27, 10, '1:49.168', 109168),
	(65, 9, 28, 10, '2:14.007', 134007),
	(65, 9, 29, 10, '2:33.690', 153690),
	(65, 9, 30, 10, '2:27.969', 147969),
	(65, 9, 31, 10, '1:42.545', 102545),
	(65, 9, 32, 10, '1:36.188', 96188),
	(65, 9, 33, 10, '1:37.480', 97480),
	(65, 9, 34, 9, '1:35.814', 95814),
	(65, 9, 35, 9, '1:36.571', 96571),
	(65, 9, 36, 8, '1:36.117', 96117),
	(65, 9, 37, 8, '1:32.501', 92501),
	(65, 9, 38, 8, '1:32.459', 92459),
	(65, 9, 39, 8, '1:31.639', 91639),
	(65, 9, 40, 8, '1:31.808', 91808),
	(65, 9, 41, 8, '1:32.510', 92510),
	(65, 9, 42, 8, '1:31.327', 91327),
	(65, 9, 43, 8, '1:31.703', 91703),
	(65, 9, 44, 8, '1:33.552', 93552),
	(65, 9, 45, 9, '1:51.369', 111369),
	(65, 9, 46, 9, '1:30.376', 90376),
	(65, 9, 47, 9, '1:30.181', 90181),
	(65, 9, 48, 8, '1:31.132', 91132),
	(65, 9, 49, 8, '1:30.127', 90127),
	(65, 9, 50, 8, '1:30.129', 90129),
	(65, 9, 51, 8, '1:28.867', 88867),
	(65, 9, 52, 7, '1:29.078', 89078),
	(65, 9, 53, 7, '1:28.895', 88895),
	(65, 9, 54, 7, '1:28.186', 88186),
	(65, 9, 55, 7, '1:28.154', 88154),
	(65, 9, 56, 7, '1:28.320', 88320),
	(65, 9, 57, 7, '1:28.285', 88285),
	(65, 9, 58, 7, '1:28.286', 88286),
	(65, 9, 59, 7, '1:29.523', 89523),
	(65, 9, 60, 7, '1:28.941', 88941),
	(65, 9, 61, 7, '1:28.716', 88716),
	(65, 9, 62, 7, '1:30.243', 90243),
	(65, 9, 63, 7, '1:29.350', 89350),
	(65, 9, 64, 7, '1:31.043', 91043),
	(65, 9, 65, 8, '1:30.302', 90302),
	(65, 9, 66, 8, '1:31.725', 91725),
	(65, 9, 67, 8, '1:29.986', 89986),
	(65, 9, 68, 7, '1:29.465', 89465),
	(65, 9, 69, 7, '1:31.130', 91130),
	(65, 11, 1, 16, '2:00.770', 120770),
	(65, 11, 2, 15, '1:44.272', 104272),
	(65, 11, 3, 15, '1:43.658', 103658),
	(65, 11, 4, 16, '1:43.447', 103447),
	(65, 11, 5, 17, '1:43.245', 103245),
	(65, 11, 6, 17, '1:43.850', 103850),
	(65, 11, 7, 16, '1:42.897', 102897),
	(65, 11, 8, 16, '1:42.902', 102902),
	(65, 11, 9, 17, '1:43.205', 103205),
	(65, 11, 10, 17, '1:42.735', 102735),
	(65, 11, 11, 17, '1:43.819', 103819),
	(65, 11, 12, 17, '1:43.631', 103631),
	(65, 11, 13, 17, '1:42.979', 102979),
	(65, 11, 14, 17, '1:42.330', 102330),
	(65, 11, 15, 17, '1:41.898', 101898),
	(65, 11, 16, 17, '1:43.172', 103172),
	(65, 11, 17, 17, '1:44.690', 104690),
	(65, 11, 18, 17, '1:42.150', 102150),
	(65, 11, 19, 16, '1:42.939', 102939),
	(65, 11, 20, 15, '1:41.961', 101961),
	(65, 11, 21, 15, '1:41.926', 101926),
	(65, 11, 22, 15, '1:47.510', 107510),
	(65, 11, 23, 15, '1:43.354', 103354),
	(65, 11, 24, 15, '1:42.421', 102421),
	(65, 11, 25, 15, '1:46.111', 106111),
	(65, 11, 26, 13, '2:25.121', 145121),
	(65, 11, 27, 13, '2:44.124', 164124),
	(65, 11, 28, 13, '2:34.894', 154894),
	(65, 11, 29, 13, '2:31.310', 151310),
	(65, 11, 30, 13, '1:48.960', 108960),
	(65, 11, 31, 13, '1:44.090', 104090),
	(65, 11, 32, 13, '1:43.835', 103835),
	(65, 11, 33, 14, '1:42.804', 102804),
	(65, 11, 34, 14, '1:40.827', 100827),
	(65, 11, 35, 14, '1:39.078', 99078),
	(65, 11, 36, 14, '1:38.709', 98709),
	(65, 11, 37, 14, '1:37.834', 97834),
	(65, 11, 38, 15, '1:37.970', 97970),
	(65, 11, 39, 15, '1:38.196', 98196),
	(65, 11, 40, 15, '1:36.738', 96738),
	(65, 11, 41, 15, '1:38.642', 98642),
	(65, 11, 42, 15, '1:40.631', 100631),
	(65, 11, 43, 15, '1:37.416', 97416),
	(65, 11, 44, 15, '1:38.538', 98538),
	(65, 11, 45, 15, '1:38.725', 98725),
	(65, 11, 46, 15, '1:35.886', 95886),
	(65, 11, 47, 14, '1:36.672', 96672),
	(65, 11, 48, 14, '1:36.777', 96777),
	(65, 11, 49, 14, '1:34.107', 94107),
	(65, 11, 50, 14, '1:35.568', 95568),
	(65, 11, 51, 14, '1:37.855', 97855),
	(65, 11, 52, 13, '1:51.828', 111828),
	(65, 11, 53, 13, '1:30.957', 90957),
	(65, 11, 54, 13, '1:32.658', 92658),
	(65, 11, 55, 13, '1:33.209', 93209),
	(65, 11, 56, 13, '1:37.755', 97755),
	(65, 11, 57, 13, '1:33.983', 93983),
	(65, 11, 58, 13, '1:33.950', 93950),
	(65, 11, 59, 13, '1:40.538', 100538),
	(65, 11, 60, 13, '1:36.162', 96162),
	(65, 11, 61, 13, '1:33.118', 93118),
	(65, 11, 62, 13, '1:36.304', 96304),
	(65, 11, 63, 14, '1:36.436', 96436),
	(65, 11, 64, 14, '1:34.107', 94107),
	(65, 11, 65, 14, '1:35.490', 95490),
	(65, 13, 1, 7, '1:51.769', 111769),
	(65, 13, 2, 7, '1:41.633', 101633),
	(65, 13, 3, 7, '1:38.656', 98656),
	(65, 13, 4, 8, '1:39.374', 99374),
	(65, 13, 5, 8, '1:37.925', 97925),
	(65, 13, 6, 7, '1:37.293', 97293),
	(65, 13, 7, 8, '1:43.934', 103934),
	(65, 13, 8, 8, '1:37.503', 97503),
	(65, 13, 9, 9, '1:39.143', 99143),
	(65, 13, 10, 9, '1:38.030', 98030),
	(65, 13, 11, 9, '1:38.680', 98680),
	(65, 13, 12, 10, '1:45.952', 105952),
	(65, 13, 13, 13, '2:01.237', 121237),
	(65, 13, 14, 13, '1:40.390', 100390),
	(65, 13, 15, 13, '1:39.888', 99888),
	(65, 13, 16, 13, '1:40.488', 100488),
	(65, 13, 17, 13, '1:41.399', 101399),
	(65, 13, 18, 12, '1:43.273', 103273),
	(65, 13, 19, 11, '1:43.400', 103400),
	(65, 13, 20, 11, '1:40.869', 100869),
	(65, 13, 21, 11, '1:40.231', 100231),
	(65, 13, 22, 11, '1:39.988', 99988),
	(65, 13, 23, 11, '1:39.983', 99983),
	(65, 13, 24, 11, '1:39.752', 99752),
	(65, 13, 25, 11, '1:39.374', 99374),
	(65, 13, 26, 9, '1:44.035', 104035),
	(65, 13, 27, 9, '1:46.732', 106732),
	(65, 13, 28, 9, '2:43.131', 163131),
	(65, 13, 29, 9, '2:35.610', 155610),
	(65, 13, 30, 9, '2:28.287', 148287),
	(65, 13, 31, 8, '1:40.783', 100783),
	(65, 13, 32, 8, '1:38.013', 98013),
	(65, 13, 33, 8, '1:38.894', 98894),
	(65, 13, 34, 8, '1:36.168', 96168),
	(65, 13, 35, 8, '1:35.693', 95693),
	(65, 13, 36, 9, '1:37.879', 97879),
	(65, 13, 37, 9, '1:36.926', 96926),
	(65, 13, 38, 9, '1:36.084', 96084),
	(65, 13, 39, 9, '1:36.164', 96164),
	(65, 13, 40, 10, '1:36.043', 96043),
	(65, 13, 41, 11, '1:38.013', 98013),
	(65, 13, 42, 11, '1:53.036', 113036),
	(65, 13, 43, 11, '1:32.072', 92072),
	(65, 13, 44, 11, '1:32.741', 92741),
	(65, 13, 45, 11, '1:32.103', 92103),
	(65, 13, 46, 11, '1:32.375', 92375),
	(65, 13, 47, 11, '1:32.344', 92344),
	(65, 13, 48, 11, '1:31.025', 91025),
	(65, 13, 49, 10, '1:29.970', 89970),
	(65, 13, 50, 10, '1:29.241', 89241),
	(65, 13, 51, 10, '1:29.980', 89980),
	(65, 13, 52, 9, '1:28.531', 88531),
	(65, 13, 53, 9, '1:27.756', 87756),
	(65, 13, 54, 9, '1:28.233', 88233),
	(65, 13, 55, 9, '1:27.573', 87573),
	(65, 13, 56, 9, '1:27.506', 87506),
	(65, 13, 57, 9, '1:28.188', 88188),
	(65, 13, 58, 9, '1:27.889', 87889),
	(65, 13, 59, 9, '1:32.295', 92295),
	(65, 13, 60, 10, '1:50.434', 110434),
	(65, 13, 61, 10, '1:26.286', 86286),
	(65, 13, 62, 10, '1:25.106', 85106),
	(65, 13, 63, 10, '1:24.198', 84198),
	(65, 13, 64, 10, '1:24.235', 84235),
	(65, 13, 65, 10, '1:23.516', 83516),
	(65, 13, 66, 9, '1:26.027', 86027),
	(65, 13, 67, 9, '1:24.846', 84846),
	(65, 13, 68, 8, '1:24.115', 84115),
	(65, 13, 69, 8, '1:24.462', 84462),
	(65, 14, 1, 9, '1:53.911', 113911),
	(65, 14, 2, 8, '1:43.486', 103486),
	(65, 14, 3, 9, '1:38.918', 98918),
	(65, 14, 4, 9, '1:38.782', 98782),
	(65, 14, 5, 9, '1:37.592', 97592),
	(65, 14, 6, 8, '1:37.549', 97549),
	(65, 14, 7, 7, '1:36.688', 96688),
	(65, 14, 8, 7, '1:36.376', 96376),
	(65, 14, 9, 7, '1:36.234', 96234),
	(65, 14, 10, 7, '1:36.517', 96517),
	(65, 14, 11, 7, '1:37.502', 97502),
	(65, 14, 12, 7, '1:37.119', 97119),
	(65, 14, 13, 7, '1:37.750', 97750),
	(65, 14, 14, 7, '1:39.306', 99306),
	(65, 14, 15, 7, '1:39.924', 99924),
	(65, 14, 16, 7, '1:38.191', 98191),
	(65, 14, 17, 7, '1:38.391', 98391),
	(65, 14, 18, 6, '1:42.444', 102444),
	(65, 14, 19, 5, '1:39.299', 99299),
	(65, 14, 20, 5, '1:39.433', 99433),
	(65, 14, 21, 5, '1:39.362', 99362),
	(65, 14, 22, 6, '1:40.965', 100965),
	(65, 14, 23, 6, '1:39.810', 99810),
	(65, 14, 24, 6, '1:38.499', 98499),
	(65, 14, 25, 6, '1:37.524', 97524),
	(65, 14, 26, 5, '1:41.022', 101022),
	(65, 14, 27, 6, '2:24.154', 144154),
	(65, 14, 28, 6, '1:44.166', 104166),
	(65, 14, 29, 6, '1:41.614', 101614),
	(65, 14, 30, 6, '2:27.753', 147753),
	(65, 14, 31, 6, '2:23.613', 143613),
	(65, 14, 32, 6, '1:43.802', 103802),
	(65, 14, 33, 6, '1:39.031', 99031),
	(65, 14, 34, 6, '1:36.299', 96299),
	(65, 14, 35, 6, '1:35.304', 95304),
	(65, 14, 36, 6, '1:35.905', 95905),
	(65, 14, 37, 6, '1:35.088', 95088),
	(65, 14, 38, 6, '1:35.212', 95212),
	(65, 14, 39, 6, '1:35.468', 95468),
	(65, 14, 40, 7, '1:36.235', 96235),
	(65, 14, 41, 7, '1:35.760', 95760),
	(65, 14, 42, 7, '1:34.914', 94914),
	(65, 14, 43, 7, '1:33.692', 93692),
	(65, 14, 44, 7, '1:33.320', 93320),
	(65, 14, 45, 7, '1:33.495', 93495),
	(65, 14, 46, 7, '1:33.967', 93967),
	(65, 14, 47, 7, '1:35.206', 95206),
	(65, 14, 48, 7, '1:34.122', 94122),
	(65, 14, 49, 7, '1:32.733', 92733),
	(65, 14, 50, 7, '1:32.876', 92876),
	(65, 14, 51, 7, '1:32.240', 92240),
	(65, 14, 52, 6, '1:31.681', 91681),
	(65, 14, 53, 6, '1:33.622', 93622),
	(65, 14, 54, 6, '1:53.670', 113670),
	(65, 14, 55, 6, '1:30.177', 90177),
	(65, 14, 56, 6, '1:29.248', 89248),
	(65, 14, 57, 6, '1:29.573', 89573),
	(65, 14, 58, 6, '1:29.759', 89759),
	(65, 14, 59, 6, '1:31.745', 91745),
	(65, 14, 60, 6, '1:29.606', 89606),
	(65, 14, 61, 6, '1:28.572', 88572),
	(65, 14, 62, 6, '1:28.709', 88709),
	(65, 14, 63, 6, '1:28.535', 88535),
	(65, 14, 64, 6, '1:28.042', 88042),
	(65, 14, 65, 6, '1:27.572', 87572),
	(65, 14, 66, 6, '1:27.607', 87607),
	(65, 14, 67, 6, '1:28.324', 88324),
	(65, 14, 68, 5, '1:28.329', 88329),
	(65, 14, 69, 5, '1:28.721', 88721),
	(65, 15, 1, 14, '1:58.421', 118421),
	(65, 15, 2, 13, '1:45.244', 105244),
	(65, 15, 3, 13, '1:42.792', 102792),
	(65, 15, 4, 12, '1:41.380', 101380),
	(65, 15, 5, 12, '1:40.354', 100354),
	(65, 15, 6, 12, '1:39.762', 99762),
	(65, 15, 7, 12, '1:39.291', 99291),
	(65, 15, 8, 12, '1:39.285', 99285),
	(65, 15, 9, 12, '1:39.015', 99015),
	(65, 15, 10, 12, '1:39.725', 99725),
	(65, 15, 11, 12, '1:40.821', 100821),
	(65, 15, 12, 14, '1:44.386', 104386),
	(65, 15, 13, 14, '1:43.327', 103327),
	(65, 15, 14, 15, '1:43.970', 103970),
	(65, 15, 15, 15, '1:44.944', 104944),
	(65, 15, 16, 15, '1:44.952', 104952),
	(65, 15, 17, 15, '1:43.437', 103437),
	(65, 15, 18, 15, '1:43.294', 103294),
	(65, 15, 19, 13, '1:41.169', 101169),
	(65, 15, 20, 13, '1:42.026', 102026),
	(65, 15, 21, 13, '1:42.477', 102477),
	(65, 15, 22, 13, '1:41.586', 101586),
	(65, 15, 23, 13, '1:39.355', 99355),
	(65, 15, 24, 13, '1:42.878', 102878),
	(65, 15, 25, 14, '2:07.860', 127860),
	(65, 15, 26, 12, '1:47.936', 107936),
	(65, 15, 27, 12, '1:43.097', 103097),
	(65, 15, 28, 12, '2:01.549', 121549),
	(65, 15, 29, 12, '2:32.738', 152738),
	(65, 15, 30, 12, '2:25.987', 145987),
	(65, 15, 31, 11, '1:44.068', 104068),
	(65, 15, 32, 11, '1:43.628', 103628),
	(65, 15, 33, 11, '1:37.215', 97215),
	(65, 15, 34, 11, '1:36.540', 96540),
	(65, 15, 35, 11, '1:37.461', 97461),
	(65, 15, 36, 11, '1:35.299', 95299),
	(65, 15, 37, 11, '1:33.658', 93658),
	(65, 15, 38, 11, '1:33.677', 93677),
	(65, 15, 39, 11, '1:33.471', 93471),
	(65, 15, 40, 11, '1:34.416', 94416),
	(65, 15, 41, 10, '1:34.944', 94944),
	(65, 15, 42, 10, '1:33.874', 93874),
	(65, 15, 43, 10, '1:33.046', 93046),
	(65, 15, 44, 10, '1:33.659', 93659),
	(65, 15, 45, 10, '1:33.637', 93637),
	(65, 15, 46, 10, '1:34.574', 94574),
	(65, 15, 47, 10, '1:30.358', 90358),
	(65, 15, 48, 9, '1:32.858', 92858),
	(65, 15, 49, 11, '1:57.966', 117966),
	(65, 15, 50, 11, '1:31.911', 91911),
	(65, 15, 51, 11, '1:31.182', 91182),
	(65, 15, 52, 10, '1:28.316', 88316),
	(65, 15, 53, 10, '1:27.618', 87618),
	(65, 15, 54, 10, '1:27.097', 87097),
	(65, 15, 55, 10, '1:26.576', 86576),
	(65, 15, 56, 10, '1:26.354', 86354),
	(65, 15, 57, 10, '1:26.194', 86194),
	(65, 15, 58, 10, '1:25.779', 85779),
	(65, 15, 59, 10, '1:25.994', 85994),
	(65, 15, 60, 9, '1:26.088', 86088),
	(65, 15, 61, 9, '1:26.436', 86436),
	(65, 15, 62, 9, '1:26.216', 86216),
	(65, 15, 63, 9, '1:26.194', 86194),
	(65, 15, 64, 9, '1:26.996', 86996),
	(65, 15, 65, 9, '1:28.661', 88661),
	(65, 17, 1, 17, '2:01.734', 121734),
	(65, 18, 1, 11, '1:54.765', 114765),
	(65, 18, 2, 9, '1:42.897', 102897),
	(65, 18, 3, 8, '1:36.065', 96065),
	(65, 18, 4, 7, '1:34.856', 94856),
	(65, 18, 5, 7, '1:35.696', 95696),
	(65, 18, 6, 5, '1:35.676', 95676),
	(65, 18, 7, 4, '1:33.757', 93757),
	(65, 18, 8, 4, '1:33.990', 93990),
	(65, 18, 9, 4, '1:33.886', 93886),
	(65, 18, 10, 4, '1:33.664', 93664),
	(65, 18, 11, 4, '1:35.484', 95484),
	(65, 18, 12, 4, '1:35.119', 95119),
	(65, 18, 13, 4, '1:35.719', 95719),
	(65, 18, 14, 4, '1:36.411', 96411),
	(65, 18, 15, 4, '1:36.224', 96224),
	(65, 18, 16, 4, '1:36.448', 96448),
	(65, 18, 17, 3, '1:40.374', 100374),
	(65, 18, 18, 4, '2:01.539', 121539),
	(65, 18, 19, 4, '1:38.227', 98227),
	(65, 18, 20, 4, '1:37.420', 97420),
	(65, 18, 21, 4, '1:36.989', 96989),
	(65, 18, 22, 4, '1:36.565', 96565),
	(65, 18, 23, 4, '1:37.592', 97592),
	(65, 18, 24, 4, '1:36.240', 96240),
	(65, 18, 25, 4, '1:36.663', 96663),
	(65, 18, 26, 3, '1:38.448', 98448),
	(65, 18, 27, 2, '1:40.569', 100569),
	(65, 18, 28, 2, '1:41.480', 101480),
	(65, 18, 29, 2, '2:42.736', 162736),
	(65, 18, 30, 2, '2:35.270', 155270),
	(65, 18, 31, 2, '2:27.729', 147729),
	(65, 18, 32, 2, '1:40.255', 100255),
	(65, 18, 33, 2, '1:33.556', 93556),
	(65, 18, 34, 2, '1:32.954', 92954),
	(65, 18, 35, 2, '1:32.598', 92598),
	(65, 18, 36, 2, '1:32.440', 92440),
	(65, 18, 37, 2, '1:32.574', 92574),
	(65, 18, 38, 2, '1:31.928', 91928),
	(65, 18, 39, 2, '1:32.118', 92118),
	(65, 18, 40, 2, '1:31.489', 91489),
	(65, 18, 41, 2, '1:32.220', 92220),
	(65, 18, 42, 2, '1:31.094', 91094),
	(65, 18, 43, 2, '1:30.766', 90766),
	(65, 18, 44, 2, '1:31.539', 91539),
	(65, 18, 45, 2, '1:31.488', 91488),
	(65, 18, 46, 2, '1:33.776', 93776),
	(65, 18, 47, 2, '1:47.579', 107579),
	(65, 18, 48, 2, '1:28.805', 88805),
	(65, 18, 49, 2, '1:28.077', 88077),
	(65, 18, 50, 2, '1:27.884', 87884),
	(65, 18, 51, 2, '1:28.092', 88092),
	(65, 18, 52, 1, '1:27.786', 87786),
	(65, 18, 53, 1, '1:29.022', 89022),
	(65, 18, 54, 1, '1:31.951', 91951),
	(65, 18, 55, 1, '1:47.865', 107865),
	(65, 18, 56, 1, '1:25.995', 85995),
	(65, 18, 57, 1, '1:25.143', 85143),
	(65, 18, 58, 1, '1:25.482', 85482),
	(65, 18, 59, 1, '1:26.218', 86218),
	(65, 18, 60, 1, '1:26.000', 86000),
	(65, 18, 61, 1, '1:25.359', 85359),
	(65, 18, 62, 1, '1:25.409', 85409),
	(65, 18, 63, 1, '1:25.899', 85899),
	(65, 18, 64, 1, '1:25.868', 85868),
	(65, 18, 65, 1, '1:25.933', 85933),
	(65, 18, 66, 1, '1:26.171', 86171),
	(65, 18, 67, 1, '1:26.033', 86033),
	(65, 18, 68, 1, '1:26.307', 86307),
	(65, 18, 69, 1, '1:27.121', 87121),
	(65, 18, 70, 1, '1:31.649', 91649),
	(65, 21, 1, 5, '1:50.477', 110477),
	(65, 21, 2, 6, '1:41.063', 101063),
	(65, 21, 3, 6, '1:38.542', 98542),
	(65, 21, 4, 6, '1:37.633', 97633),
	(65, 21, 5, 6, '1:36.308', 96308),
	(65, 21, 6, 6, '1:37.129', 97129),
	(65, 21, 7, 6, '1:36.740', 96740),
	(65, 21, 8, 6, '1:36.067', 96067),
	(65, 21, 9, 6, '1:35.550', 95550),
	(65, 21, 10, 6, '1:35.858', 95858),
	(65, 21, 11, 6, '1:36.552', 96552),
	(65, 21, 12, 6, '1:37.239', 97239),
	(65, 21, 13, 6, '1:37.699', 97699),
	(65, 21, 14, 6, '1:36.935', 96935),
	(65, 21, 15, 6, '1:37.491', 97491),
	(65, 21, 16, 6, '1:38.371', 98371),
	(65, 21, 17, 4, '1:36.891', 96891),
	(65, 21, 18, 5, '1:51.371', 111371),
	(65, 22, 1, 2, '1:45.250', 105250),
	(65, 22, 2, 2, '1:37.819', 97819),
	(65, 22, 3, 2, '1:36.891', 96891),
	(65, 22, 4, 2, '1:37.334', 97334),
	(65, 22, 5, 4, '1:41.676', 101676),
	(65, 22, 6, 10, '1:58.642', 118642),
	(65, 22, 7, 10, '1:37.743', 97743),
	(65, 22, 8, 10, '1:37.187', 97187),
	(65, 22, 9, 10, '1:37.485', 97485),
	(65, 22, 10, 10, '1:36.572', 96572),
	(65, 22, 11, 10, '1:38.012', 98012),
	(65, 22, 12, 9, '1:38.084', 98084),
	(65, 22, 13, 9, '1:38.620', 98620),
	(65, 22, 14, 9, '1:36.865', 96865),
	(65, 22, 15, 9, '1:40.226', 100226),
	(65, 22, 16, 9, '1:37.740', 97740),
	(65, 22, 17, 9, '1:37.488', 97488),
	(65, 22, 18, 7, '1:39.456', 99456),
	(65, 22, 19, 6, '1:37.231', 97231),
	(65, 22, 20, 6, '1:37.418', 97418),
	(65, 22, 21, 6, '1:37.613', 97613),
	(65, 22, 22, 5, '1:38.338', 98338),
	(65, 22, 23, 5, '1:36.445', 96445),
	(65, 22, 24, 5, '1:35.443', 95443),
	(65, 22, 25, 5, '1:35.360', 95360),
	(65, 22, 26, 4, '1:40.611', 100611),
	(65, 22, 27, 4, '2:01.894', 121894),
	(65, 22, 28, 4, '1:40.051', 100051),
	(65, 22, 29, 4, '2:09.816', 129816),
	(65, 22, 30, 4, '2:32.756', 152756),
	(65, 22, 31, 4, '2:26.515', 146515),
	(65, 22, 32, 4, '1:42.618', 102618),
	(65, 22, 33, 4, '1:35.272', 95272),
	(65, 22, 34, 4, '1:36.749', 96749),
	(65, 22, 35, 4, '1:35.965', 95965),
	(65, 22, 36, 4, '1:34.809', 94809),
	(65, 22, 37, 4, '1:33.906', 93906),
	(65, 22, 38, 4, '1:32.375', 92375),
	(65, 22, 39, 4, '1:32.303', 92303),
	(65, 22, 40, 4, '1:32.003', 92003),
	(65, 22, 41, 4, '1:32.366', 92366),
	(65, 22, 42, 4, '1:32.998', 92998),
	(65, 22, 43, 4, '1:32.204', 92204),
	(65, 22, 44, 4, '1:33.162', 93162),
	(65, 22, 45, 4, '1:33.522', 93522),
	(65, 22, 46, 4, '1:31.892', 91892),
	(65, 22, 47, 4, '1:31.233', 91233),
	(65, 22, 48, 4, '1:31.577', 91577),
	(65, 22, 49, 4, '1:32.081', 92081),
	(65, 22, 50, 4, '1:34.736', 94736),
	(65, 22, 51, 6, '1:58.406', 118406),
	(65, 22, 52, 5, '1:29.838', 89838),
	(65, 22, 53, 5, '1:27.868', 87868),
	(65, 22, 54, 5, '1:28.609', 88609),
	(65, 22, 55, 5, '1:27.157', 87157),
	(65, 22, 56, 5, '1:29.548', 89548),
	(65, 22, 57, 5, '1:28.773', 88773),
	(65, 22, 58, 5, '1:29.379', 89379),
	(65, 22, 59, 5, '1:27.723', 87723),
	(65, 22, 60, 5, '1:27.007', 87007),
	(65, 22, 61, 5, '1:27.066', 87066),
	(65, 22, 62, 5, '1:26.475', 86475),
	(65, 22, 63, 5, '1:26.898', 86898),
	(65, 22, 64, 5, '1:27.287', 87287),
	(65, 22, 65, 5, '1:26.605', 86605),
	(65, 22, 66, 5, '1:29.115', 89115),
	(65, 22, 67, 4, '1:26.929', 86929),
	(65, 22, 68, 4, '1:26.828', 86828),
	(65, 22, 69, 4, '1:24.678', 84678),
	(65, 22, 70, 4, '1:25.605', 85605),
	(65, 23, 1, 12, '1:56.114', 116114),
	(65, 23, 2, 11, '1:43.991', 103991),
	(65, 23, 3, 11, '1:40.925', 100925),
	(65, 23, 4, 11, '1:39.267', 99267),
	(65, 23, 5, 11, '1:38.977', 98977),
	(65, 23, 6, 11, '1:40.071', 100071),
	(65, 23, 7, 11, '1:38.870', 98870),
	(65, 23, 8, 11, '1:38.043', 98043),
	(65, 23, 9, 11, '1:38.081', 98081),
	(65, 23, 10, 11, '1:38.005', 98005),
	(65, 23, 11, 11, '1:39.366', 99366),
	(65, 23, 12, 11, '1:38.733', 98733),
	(65, 23, 13, 10, '1:39.054', 99054),
	(65, 23, 14, 10, '1:38.976', 98976),
	(65, 23, 15, 10, '1:39.000', 99000),
	(65, 23, 16, 10, '1:39.372', 99372),
	(65, 23, 17, 10, '1:40.314', 100314),
	(65, 23, 18, 10, '1:40.015', 100015),
	(65, 23, 19, 9, '1:39.508', 99508),
	(65, 23, 20, 9, '1:40.222', 100222),
	(65, 23, 21, 9, '1:40.519', 100519),
	(65, 23, 22, 9, '1:40.011', 100011),
	(65, 23, 23, 9, '1:42.067', 102067),
	(65, 23, 24, 9, '2:04.395', 124395),
	(65, 23, 25, 9, '1:40.357', 100357),
	(65, 23, 26, 8, '1:42.610', 102610),
	(65, 23, 27, 8, '1:52.673', 112673),
	(65, 23, 28, 8, '2:43.229', 163229),
	(65, 23, 29, 8, '2:35.358', 155358),
	(65, 23, 30, 8, '2:29.534', 149534),
	(65, 23, 31, 9, '1:42.455', 102455),
	(65, 23, 32, 9, '1:38.119', 98119),
	(65, 23, 33, 9, '1:38.011', 98011),
	(65, 23, 34, 10, '1:37.848', 97848),
	(65, 23, 35, 10, '1:35.540', 95540),
	(65, 23, 36, 10, '1:36.900', 96900),
	(65, 23, 37, 10, '1:36.111', 96111),
	(65, 23, 38, 10, '1:36.214', 96214),
	(65, 23, 39, 10, '1:36.231', 96231),
	(65, 23, 40, 9, '1:35.137', 95137),
	(65, 23, 41, 9, '1:32.016', 92016),
	(65, 23, 42, 9, '1:31.453', 91453),
	(65, 23, 43, 9, '1:29.936', 89936),
	(65, 23, 44, 9, '1:29.667', 89667),
	(65, 23, 45, 8, '1:31.647', 91647),
	(65, 23, 46, 8, '1:32.095', 92095),
	(65, 23, 47, 8, '1:34.104', 94104),
	(65, 23, 48, 10, '1:52.504', 112504),
	(65, 23, 49, 9, '1:31.345', 91345),
	(65, 23, 50, 9, '1:28.207', 88207),
	(65, 23, 51, 9, '1:29.983', 89983),
	(65, 23, 52, 8, '1:27.800', 87800),
	(65, 23, 53, 8, '1:28.573', 88573),
	(65, 23, 54, 8, '1:27.383', 87383),
	(65, 23, 55, 8, '1:29.238', 89238),
	(65, 23, 56, 8, '1:28.807', 88807),
	(65, 23, 57, 8, '1:25.952', 85952),
	(65, 23, 58, 8, '1:26.136', 86136),
	(65, 23, 59, 8, '1:26.291', 86291),
	(65, 23, 60, 8, '1:25.991', 85991),
	(65, 23, 61, 8, '1:26.070', 86070),
	(65, 23, 62, 8, '1:26.829', 86829),
	(65, 23, 63, 8, '1:28.877', 88877),
	(65, 23, 64, 8, '1:30.633', 90633),
	(65, 23, 65, 7, '1:25.247', 85247),
	(65, 23, 66, 7, '1:28.667', 88667),
	(65, 23, 67, 7, '1:26.581', 86581),
	(65, 23, 68, 6, '1:26.200', 86200),
	(65, 23, 69, 6, '1:26.889', 86889),
	(65, 24, 1, 13, '1:57.453', 117453),
	(65, 24, 2, 12, '1:43.246', 103246),
	(65, 24, 3, 12, '1:41.158', 101158),
	(65, 24, 4, 15, '1:49.437', 109437),
	(65, 24, 5, 15, '1:39.545', 99545),
	(65, 24, 6, 15, '1:40.583', 100583),
	(65, 24, 7, 15, '1:39.723', 99723),
	(65, 24, 8, 15, '1:38.858', 98858),
	(65, 24, 9, 15, '1:39.943', 99943),
	(65, 24, 10, 15, '1:38.967', 98967),
	(65, 24, 11, 15, '1:39.636', 99636),
	(65, 24, 12, 15, '1:42.091', 102091),
	(65, 24, 13, 15, '1:43.351', 103351),
	(65, 24, 14, 14, '1:40.199', 100199),
	(65, 24, 15, 14, '1:40.136', 100136),
	(65, 24, 16, 14, '1:41.293', 101293),
	(65, 24, 17, 14, '1:41.026', 101026),
	(65, 24, 18, 13, '1:41.443', 101443),
	(65, 24, 19, 12, '1:42.331', 102331),
	(65, 24, 20, 12, '1:40.842', 100842),
	(65, 24, 21, 12, '1:40.541', 100541),
	(65, 24, 22, 12, '1:39.753', 99753),
	(65, 24, 23, 12, '1:40.010', 100010),
	(65, 24, 24, 12, '1:39.591', 99591),
	(65, 24, 25, 13, '2:18.277', 138277),
	(65, 26, 1, 15, '1:59.194', 119194),
	(65, 26, 2, 14, '1:45.151', 105151),
	(65, 26, 3, 14, '1:42.542', 102542),
	(65, 26, 4, 13, '1:41.363', 101363),
	(65, 26, 5, 13, '1:40.905', 100905),
	(65, 26, 6, 13, '1:39.948', 99948),
	(65, 26, 7, 13, '1:39.986', 99986),
	(65, 26, 8, 13, '1:39.603', 99603),
	(65, 26, 9, 13, '1:40.002', 100002),
	(65, 26, 10, 13, '1:38.381', 98381),
	(65, 26, 11, 13, '1:39.353', 99353),
	(65, 26, 12, 12, '1:39.694', 99694),
	(65, 26, 13, 11, '1:40.214', 100214),
	(65, 26, 14, 11, '1:39.506', 99506),
	(65, 26, 15, 11, '1:40.849', 100849),
	(65, 26, 16, 12, '1:42.240', 102240),
	(65, 26, 17, 12, '1:43.495', 103495),
	(65, 26, 18, 11, '1:43.139', 103139),
	(65, 26, 19, 10, '1:43.623', 103623),
	(65, 26, 20, 10, '1:40.462', 100462),
	(65, 26, 21, 10, '1:40.243', 100243),
	(65, 26, 22, 10, '1:39.978', 99978),
	(65, 26, 23, 10, '1:39.721', 99721),
	(65, 26, 24, 10, '1:38.759', 98759),
	(65, 26, 25, 10, '1:40.339', 100339),
	(65, 26, 26, 10, '1:46.298', 106298),
	(65, 26, 27, 11, '2:22.636', 142636),
	(65, 26, 28, 11, '2:13.101', 133101),
	(65, 26, 29, 11, '2:33.107', 153107),
	(65, 26, 30, 11, '2:28.314', 148314),
	(65, 26, 31, 12, '1:50.025', 110025),
	(65, 26, 32, 12, '1:42.934', 102934),
	(65, 26, 33, 12, '1:39.630', 99630),
	(65, 26, 34, 12, '1:39.394', 99394),
	(65, 26, 35, 12, '1:38.125', 98125),
	(65, 26, 36, 12, '1:36.479', 96479),
	(65, 26, 37, 12, '1:36.867', 96867),
	(65, 26, 38, 12, '1:38.292', 98292),
	(65, 26, 39, 12, '2:21.255', 141255),
	(65, 26, 40, 12, '1:57.351', 117351),
	(65, 26, 41, 12, '1:56.808', 116808),
	(65, 26, 42, 14, '2:02.615', 122615),
	(65, 26, 43, 14, '1:35.804', 95804),
	(65, 26, 44, 14, '1:35.756', 95756),
	(65, 26, 45, 14, '1:39.448', 99448),
	(65, 26, 46, 14, '1:40.579', 100579),
	(65, 26, 47, 15, '1:44.271', 104271),
	(65, 26, 48, 15, '1:43.920', 103920),
	(65, 26, 49, 15, '2:10.290', 130290),
	(65, 26, 50, 15, '1:34.662', 94662),
	(65, 26, 51, 15, '1:33.774', 93774),
	(65, 26, 52, 14, '1:31.625', 91625),
	(65, 26, 53, 14, '1:32.084', 92084),
	(65, 26, 54, 14, '1:30.438', 90438),
	(65, 26, 55, 14, '1:30.365', 90365),
	(65, 26, 56, 14, '1:34.376', 94376),
	(65, 26, 57, 14, '1:36.625', 96625),
	(65, 26, 58, 14, '1:31.904', 91904),
	(65, 26, 59, 14, '1:30.694', 90694),
	(65, 26, 60, 14, '1:32.762', 92762),
	(65, 26, 61, 14, '1:30.495', 90495),
	(65, 26, 62, 14, '1:35.911', 95911),
	(65, 26, 63, 13, '1:30.607', 90607),
	(65, 26, 64, 13, '1:30.330', 90330),
	(65, 26, 65, 13, '1:27.865', 87865),
	(65, 26, 66, 12, '1:26.249', 86249),
	(65, 27, 1, 21, '2:04.269', 124269),
	(65, 27, 2, 20, '1:49.063', 109063),
	(65, 27, 3, 20, '1:45.965', 105965),
	(65, 27, 4, 20, '1:44.396', 104396),
	(65, 27, 5, 20, '1:46.230', 106230),
	(65, 27, 6, 20, '1:44.111', 104111),
	(65, 27, 7, 19, '1:43.897', 103897),
	(65, 27, 8, 18, '1:43.027', 103027),
	(65, 27, 9, 18, '1:44.361', 104361),
	(65, 27, 10, 18, '1:45.136', 105136),
	(65, 27, 11, 18, '1:44.187', 104187),
	(65, 27, 12, 18, '1:47.232', 107232),
	(65, 27, 13, 18, '1:43.819', 103819),
	(65, 27, 14, 18, '1:47.251', 107251),
	(65, 27, 15, 18, '1:47.965', 107965),
	(65, 27, 16, 18, '1:47.941', 107941),
	(65, 27, 17, 18, '2:05.102', 125102),
	(65, 27, 18, 18, '1:47.621', 107621),
	(65, 27, 19, 17, '1:43.203', 103203),
	(65, 27, 20, 16, '1:41.648', 101648),
	(65, 27, 21, 16, '1:41.655', 101655),
	(65, 27, 22, 16, '1:43.915', 103915),
	(65, 27, 23, 16, '1:42.593', 102593),
	(65, 27, 24, 16, '1:47.195', 107195),
	(65, 27, 25, 16, '1:50.545', 110545),
	(65, 27, 26, 14, '1:49.855', 109855),
	(65, 27, 27, 14, '2:14.957', 134957),
	(65, 27, 28, 15, '2:34.291', 154291),
	(65, 27, 29, 14, '2:28.699', 148699),
	(65, 27, 30, 14, '1:46.561', 106561),
	(65, 27, 31, 14, '1:44.630', 104630),
	(65, 27, 32, 14, '1:43.026', 103026),
	(65, 27, 33, 13, '1:38.421', 98421),
	(65, 27, 34, 13, '1:40.384', 100384),
	(65, 27, 35, 13, '1:38.162', 98162),
	(65, 27, 36, 13, '1:36.900', 96900),
	(65, 27, 37, 13, '1:36.624', 96624),
	(65, 27, 38, 13, '1:35.863', 95863),
	(65, 27, 39, 13, '1:36.457', 96457),
	(65, 27, 40, 13, '1:34.267', 94267),
	(65, 27, 41, 13, '1:34.646', 94646),
	(65, 27, 42, 12, '1:33.439', 93439),
	(65, 27, 43, 12, '1:35.876', 95876),
	(65, 27, 44, 12, '1:33.988', 93988),
	(65, 27, 45, 12, '1:32.969', 92969),
	(65, 27, 46, 12, '1:34.777', 94777),
	(65, 27, 47, 13, '2:01.802', 121802),
	(65, 27, 48, 13, '1:33.390', 93390),
	(65, 27, 49, 13, '1:30.014', 90014),
	(65, 27, 50, 13, '1:29.920', 89920),
	(65, 27, 51, 13, '1:28.974', 88974),
	(65, 27, 52, 12, '1:31.422', 91422),
	(65, 27, 53, 12, '1:31.179', 91179),
	(65, 27, 54, 12, '1:35.970', 95970),
	(65, 27, 55, 12, '1:30.464', 90464),
	(65, 27, 56, 12, '1:33.404', 93404),
	(65, 27, 57, 12, '1:32.948', 92948),
	(65, 27, 58, 12, '1:28.051', 88051),
	(65, 27, 59, 12, '1:33.197', 93197),
	(65, 27, 60, 12, '1:27.335', 87335),
	(65, 27, 61, 12, '1:27.903', 87903),
	(65, 27, 62, 12, '1:29.479', 89479),
	(65, 27, 63, 12, '1:29.348', 89348),
	(65, 27, 64, 12, '1:26.872', 86872),
	(65, 27, 65, 12, '1:27.171', 87171),
	(65, 27, 66, 11, '1:27.057', 87057),
	(65, 27, 67, 11, '1:26.117', 86117),
	(65, 30, 1, 4, '1:48.773', 108773),
	(65, 30, 2, 4, '1:39.449', 99449),
	(65, 30, 3, 4, '1:39.165', 99165),
	(65, 30, 4, 5, '1:38.494', 98494),
	(65, 30, 5, 5, '1:37.137', 97137),
	(65, 30, 6, 4, '1:36.783', 96783),
	(65, 30, 7, 5, '1:37.441', 97441),
	(65, 30, 8, 5, '1:35.935', 95935),
	(65, 30, 9, 5, '1:35.743', 95743),
	(65, 30, 10, 5, '1:35.958', 95958),
	(65, 30, 11, 5, '1:36.531', 96531),
	(65, 30, 12, 5, '1:37.139', 97139),
	(65, 30, 13, 5, '1:37.642', 97642),
	(65, 30, 14, 5, '1:36.846', 96846),
	(65, 30, 15, 5, '1:38.059', 98059),
	(65, 30, 16, 5, '1:38.485', 98485),
	(65, 30, 17, 6, '1:47.497', 107497),
	(65, 30, 18, 9, '2:07.400', 127400),
	(65, 30, 19, 8, '1:41.307', 101307),
	(65, 30, 20, 8, '1:40.695', 100695),
	(65, 30, 21, 8, '1:40.273', 100273),
	(65, 30, 22, 8, '1:40.163', 100163),
	(65, 30, 23, 8, '1:40.036', 100036),
	(65, 30, 24, 8, '1:40.788', 100788),
	(65, 30, 25, 8, '1:39.710', 99710),
	(65, 30, 26, 7, '1:40.377', 100377),
	(65, 30, 27, 7, '2:01.145', 121145),
	(65, 30, 28, 7, '1:44.200', 104200),
	(65, 30, 29, 7, '1:41.657', 101657),
	(65, 30, 30, 7, '2:26.864', 146864),
	(65, 30, 31, 7, '2:23.076', 143076),
	(65, 30, 32, 7, '1:47.825', 107825),
	(65, 30, 33, 7, '1:40.710', 100710),
	(65, 30, 34, 7, '1:37.780', 97780),
	(65, 30, 35, 7, '1:35.053', 95053),
	(65, 30, 36, 7, '1:34.301', 94301),
	(65, 30, 37, 7, '1:32.829', 92829),
	(65, 30, 38, 7, '1:31.787', 91787),
	(65, 30, 39, 7, '1:35.205', 95205),
	(65, 30, 40, 6, '1:33.025', 93025),
	(65, 30, 41, 6, '1:29.053', 89053),
	(65, 30, 42, 6, '1:31.720', 91720),
	(65, 30, 43, 6, '1:32.213', 92213),
	(65, 30, 44, 5, '1:28.985', 88985),
	(65, 30, 45, 5, '1:28.548', 88548),
	(65, 30, 46, 5, '1:34.333', 94333),
	(65, 30, 47, 6, '1:48.785', 108785),
	(65, 30, 48, 6, '1:28.644', 88644),
	(65, 30, 49, 6, '1:28.533', 88533),
	(65, 30, 50, 6, '1:29.140', 89140),
	(65, 30, 51, 5, '1:27.943', 87943),
	(65, 30, 52, 3, '1:28.297', 88297),
	(65, 30, 53, 3, '1:28.422', 88422),
	(65, 30, 54, 3, '1:28.337', 88337),
	(65, 30, 55, 3, '1:28.338', 88338),
	(65, 30, 56, 2, '1:28.478', 88478),
	(65, 30, 57, 2, '1:27.834', 87834),
	(65, 30, 58, 2, '1:28.188', 88188),
	(65, 30, 59, 2, '1:28.176', 88176),
	(65, 30, 60, 2, '1:28.718', 88718),
	(65, 30, 61, 2, '1:28.396', 88396),
	(65, 30, 62, 2, '1:28.509', 88509),
	(65, 30, 63, 2, '1:29.378', 89378),
	(65, 30, 64, 2, '1:29.613', 89613),
	(65, 30, 65, 2, '1:31.345', 91345),
	(65, 30, 66, 3, '1:31.324', 91324),
	(65, 30, 67, 5, '1:55.266', 115266),
	(65, 32, 1, 20, '2:03.338', 123338),
	(65, 32, 2, 17, '1:46.006', 106006),
	(65, 32, 3, 17, '1:42.078', 102078),
	(65, 32, 4, 17, '1:41.668', 101668),
	(65, 32, 5, 16, '1:41.688', 101688),
	(65, 32, 6, 16, '1:38.702', 98702),
	(65, 33, 1, 18, '2:02.649', 122649),
	(65, 33, 2, 18, '1:47.845', 107845),
	(65, 33, 3, 18, '1:44.935', 104935),
	(65, 33, 4, 19, '1:45.880', 105880),
	(65, 33, 5, 19, '1:47.610', 107610),
	(65, 33, 6, 19, '1:44.418', 104418),
	(65, 33, 7, 18, '1:44.372', 104372),
	(65, 33, 8, 19, '1:46.388', 106388),
	(65, 33, 9, 19, '1:45.058', 105058),
	(65, 33, 10, 19, '1:45.622', 105622),
	(65, 33, 11, 19, '1:43.099', 103099),
	(65, 33, 12, 19, '1:45.191', 105191),
	(65, 33, 13, 19, '1:46.673', 106673),
	(65, 33, 14, 19, '1:48.243', 108243),
	(65, 33, 15, 19, '2:06.946', 126946),
	(65, 33, 16, 19, '1:45.483', 105483),
	(65, 33, 17, 19, '1:47.596', 107596),
	(65, 33, 18, 19, '1:46.254', 106254),
	(65, 33, 19, 18, '1:43.739', 103739),
	(65, 33, 20, 17, '1:42.936', 102936),
	(65, 33, 21, 17, '1:42.717', 102717),
	(65, 33, 22, 17, '1:41.630', 101630),
	(65, 33, 23, 17, '1:42.308', 102308),
	(65, 33, 24, 17, '1:45.360', 105360),
	(65, 33, 25, 17, '1:51.617', 111617),
	(65, 33, 26, 15, '1:49.492', 109492),
	(65, 33, 27, 15, '2:13.963', 133963),
	(65, 33, 28, 14, '2:30.275', 150275),
	(65, 33, 29, 15, '2:37.868', 157868),
	(65, 33, 30, 15, '1:45.086', 105086),
	(65, 33, 31, 15, '1:43.653', 103653),
	(65, 33, 32, 15, '1:41.851', 101851),
	(65, 33, 33, 15, '1:40.884', 100884),
	(65, 33, 34, 15, '1:40.614', 100614),
	(65, 33, 35, 15, '1:39.151', 99151),
	(65, 33, 36, 15, '1:38.500', 98500),
	(65, 33, 37, 15, '1:37.785', 97785),
	(65, 33, 38, 14, '1:37.314', 97314),
	(65, 33, 39, 14, '1:34.249', 94249),
	(65, 33, 40, 14, '1:33.168', 93168),
	(65, 33, 41, 14, '1:32.959', 92959),
	(65, 33, 42, 13, '1:33.336', 93336),
	(65, 33, 43, 13, '1:33.186', 93186),
	(65, 33, 44, 13, '1:32.887', 92887),
	(65, 33, 45, 13, '1:34.092', 94092),
	(65, 33, 46, 13, '1:34.964', 94964),
	(65, 33, 47, 12, '1:31.412', 91412),
	(65, 33, 48, 12, '1:31.130', 91130),
	(65, 33, 49, 12, '1:30.844', 90844),
	(65, 33, 50, 12, '1:30.984', 90984),
	(65, 33, 51, 12, '1:30.246', 90246),
	(65, 33, 52, 11, '1:33.331', 93331),
	(65, 33, 53, 11, '1:52.112', 112112),
	(65, 33, 54, 11, '1:28.810', 88810),
	(65, 33, 55, 11, '1:29.281', 89281),
	(65, 33, 56, 11, '1:30.574', 90574),
	(65, 33, 57, 11, '1:28.859', 88859),
	(65, 33, 58, 11, '1:30.664', 90664),
	(65, 33, 59, 11, '1:29.313', 89313),
	(65, 33, 60, 11, '1:28.921', 88921),
	(65, 33, 61, 11, '1:28.890', 88890),
	(65, 33, 62, 11, '1:29.874', 89874),
	(65, 33, 63, 11, '1:30.545', 90545),
	(65, 33, 64, 11, '1:31.532', 91532),
	(65, 33, 65, 11, '1:30.931', 90931),
	(65, 33, 66, 10, '1:28.178', 88178),
	(65, 33, 67, 10, '1:29.114', 89114),
	(65, 37, 1, 3, '1:47.913', 107913),
	(65, 37, 2, 3, '1:38.088', 98088),
	(65, 37, 3, 3, '1:36.537', 96537),
	(65, 37, 4, 3, '1:35.481', 95481),
	(65, 37, 5, 2, '1:35.004', 95004),
	(65, 37, 6, 2, '1:34.289', 94289),
	(65, 37, 7, 2, '1:36.189', 96189),
	(65, 37, 8, 2, '1:34.294', 94294),
	(65, 37, 9, 2, '1:34.661', 94661),
	(65, 37, 10, 2, '1:34.673', 94673),
	(65, 37, 11, 2, '1:35.201', 95201),
	(65, 37, 12, 2, '1:34.724', 94724),
	(65, 37, 13, 2, '1:36.495', 96495),
	(65, 37, 14, 2, '1:35.827', 95827),
	(65, 37, 15, 2, '1:36.111', 96111),
	(65, 37, 16, 3, '1:41.333', 101333),
	(65, 37, 17, 5, '2:05.311', 125311),
	(65, 37, 18, 3, '1:39.212', 99212),
	(65, 37, 19, 3, '1:36.715', 96715),
	(65, 37, 20, 3, '1:35.965', 95965),
	(65, 37, 21, 3, '1:35.854', 95854),
	(65, 37, 22, 3, '1:36.546', 96546),
	(65, 37, 23, 3, '1:36.002', 96002),
	(65, 37, 24, 3, '1:35.350', 95350),
	(65, 37, 25, 3, '1:35.582', 95582),
	(65, 37, 26, 2, '1:42.505', 102505),
	(65, 37, 27, 3, '2:10.662', 130662),
	(65, 37, 28, 3, '1:49.700', 109700),
	(65, 37, 29, 3, '2:13.847', 133847),
	(65, 37, 30, 3, '2:32.955', 152955),
	(65, 37, 31, 3, '2:27.676', 147676),
	(65, 37, 32, 3, '1:39.934', 99934),
	(65, 37, 33, 3, '1:36.528', 96528),
	(65, 37, 34, 3, '1:35.027', 95027),
	(65, 37, 35, 3, '1:33.833', 93833),
	(65, 37, 36, 3, '1:34.016', 94016),
	(65, 37, 37, 3, '1:34.225', 94225),
	(65, 37, 38, 3, '1:33.387', 93387),
	(65, 37, 39, 3, '1:33.400', 93400),
	(65, 37, 40, 3, '1:32.870', 92870),
	(65, 37, 41, 3, '1:33.214', 93214),
	(65, 37, 42, 3, '1:33.149', 93149),
	(65, 37, 43, 3, '1:32.841', 92841),
	(65, 37, 44, 3, '1:34.536', 94536),
	(65, 37, 45, 3, '1:32.851', 92851),
	(65, 37, 46, 3, '1:32.305', 92305),
	(65, 37, 47, 3, '1:31.964', 91964),
	(65, 37, 48, 3, '1:32.216', 92216),
	(65, 37, 49, 3, '1:32.119', 92119),
	(65, 37, 50, 3, '1:31.082', 91082),
	(65, 37, 51, 3, '1:32.470', 92470),
	(65, 37, 52, 4, '1:53.347', 113347),
	(65, 37, 53, 4, '1:28.072', 88072),
	(65, 37, 54, 4, '1:27.540', 87540),
	(65, 37, 55, 4, '1:25.614', 85614),
	(65, 37, 56, 3, '1:26.187', 86187),
	(65, 37, 57, 3, '1:27.062', 87062),
	(65, 37, 58, 3, '1:27.183', 87183),
	(65, 37, 59, 3, '1:26.628', 86628),
	(65, 37, 60, 3, '1:25.770', 85770),
	(65, 37, 61, 3, '1:27.223', 87223),
	(65, 37, 62, 3, '1:25.655', 85655),
	(65, 37, 63, 3, '1:29.358', 89358),
	(65, 37, 64, 3, '1:29.633', 89633),
	(65, 37, 65, 3, '1:31.339', 91339),
	(65, 37, 66, 2, '1:28.547', 88547),
	(65, 37, 67, 2, '1:24.315', 84315),
	(65, 37, 68, 2, '1:25.581', 85581),
	(65, 37, 69, 2, '1:25.126', 85126),
	(65, 37, 70, 2, '1:24.929', 84929),
	(66, 2, 1, 18, '2:04.745', 124745),
	(66, 2, 2, 19, '2:08.227', 128227),
	(66, 2, 3, 19, '1:33.247', 93247),
	(66, 2, 4, 19, '1:33.462', 93462),
	(66, 2, 5, 19, '1:33.663', 93663),
	(66, 2, 6, 19, '1:33.622', 93622),
	(66, 2, 7, 19, '1:33.574', 93574),
	(66, 2, 8, 19, '1:35.910', 95910),
	(66, 2, 9, 19, '1:33.454', 93454),
	(66, 2, 10, 19, '1:34.302', 94302),
	(66, 2, 11, 19, '1:34.872', 94872),
	(66, 2, 12, 19, '1:33.086', 93086),
	(66, 2, 13, 18, '1:36.822', 96822),
	(66, 2, 14, 18, '2:00.748', 120748),
	(66, 2, 15, 18, '2:30.747', 150747),
	(66, 2, 16, 18, '1:36.672', 96672),
	(66, 2, 17, 18, '1:38.163', 98163),
	(66, 2, 18, 18, '1:32.268', 92268),
	(66, 2, 19, 18, '1:32.835', 92835),
	(66, 2, 20, 18, '1:34.651', 94651),
	(66, 2, 21, 18, '1:31.777', 91777),
	(66, 2, 22, 18, '1:32.045', 92045),
	(66, 2, 23, 18, '1:31.210', 91210),
	(66, 2, 24, 17, '1:31.716', 91716),
	(66, 2, 25, 17, '1:34.018', 94018),
	(66, 2, 26, 16, '1:51.452', 111452),
	(66, 2, 27, 16, '1:30.962', 90962),
	(66, 2, 28, 16, '1:31.739', 91739),
	(66, 2, 29, 16, '1:33.344', 93344),
	(66, 2, 30, 16, '1:32.643', 92643),
	(66, 2, 31, 16, '1:33.642', 93642),
	(66, 2, 32, 16, '1:33.680', 93680),
	(66, 2, 33, 16, '1:32.098', 92098),
	(66, 2, 34, 16, '1:32.671', 92671),
	(66, 2, 35, 16, '1:31.515', 91515),
	(66, 2, 36, 16, '1:32.648', 92648),
	(66, 2, 37, 16, '1:31.389', 91389),
	(66, 2, 38, 16, '1:33.045', 93045),
	(66, 2, 39, 16, '1:30.414', 90414),
	(66, 2, 40, 16, '1:30.700', 90700),
	(66, 2, 41, 16, '1:31.508', 91508),
	(66, 2, 42, 16, '2:00.064', 120064),
	(66, 2, 43, 16, '1:31.266', 91266),
	(66, 2, 44, 16, '1:31.844', 91844),
	(66, 2, 45, 16, '1:32.566', 92566),
	(66, 2, 46, 16, '1:32.782', 92782),
	(66, 2, 47, 15, '1:32.684', 92684),
	(66, 2, 48, 15, '1:35.648', 95648),
	(66, 2, 49, 15, '1:32.493', 92493),
	(66, 2, 50, 15, '1:32.060', 92060),
	(66, 2, 51, 15, '1:31.583', 91583),
	(66, 2, 52, 15, '1:32.703', 92703),
	(66, 2, 53, 15, '1:30.939', 90939),
	(66, 2, 54, 15, '1:30.657', 90657),
	(66, 2, 55, 15, '1:30.416', 90416),
	(66, 2, 56, 14, '1:30.335', 90335),
	(66, 3, 1, 6, '1:37.502', 97502),
	(66, 3, 2, 6, '1:33.253', 93253),
	(66, 3, 3, 6, '1:32.681', 92681),
	(66, 3, 4, 7, '1:33.345', 93345),
	(66, 3, 5, 7, '1:33.102', 93102),
	(66, 3, 6, 7, '1:32.972', 92972),
	(66, 3, 7, 7, '1:32.122', 92122),
	(66, 3, 8, 7, '1:32.508', 92508),
	(66, 3, 9, 7, '1:31.933', 91933),
	(66, 3, 10, 7, '1:31.892', 91892),
	(66, 3, 11, 7, '1:31.831', 91831),
	(66, 3, 12, 7, '1:31.215', 91215),
	(66, 3, 13, 7, '1:31.330', 91330),
	(66, 3, 14, 7, '1:35.897', 95897),
	(66, 3, 15, 5, '1:51.591', 111591),
	(66, 3, 16, 5, '2:30.114', 150114),
	(66, 3, 17, 5, '1:32.247', 92247),
	(66, 3, 18, 5, '1:30.992', 90992),
	(66, 3, 19, 5, '1:30.791', 90791),
	(66, 3, 20, 5, '1:30.468', 90468),
	(66, 3, 21, 5, '1:30.071', 90071),
	(66, 3, 22, 5, '1:30.975', 90975),
	(66, 3, 23, 5, '1:30.122', 90122),
	(66, 3, 24, 5, '1:30.788', 90788),
	(66, 3, 25, 11, '1:39.962', 99962),
	(66, 4, 1, 3, '1:33.139', 93139),
	(66, 4, 2, 3, '1:31.803', 91803),
	(66, 4, 3, 3, '1:33.147', 93147),
	(66, 4, 4, 3, '1:31.376', 91376),
	(66, 4, 5, 3, '1:30.771', 90771),
	(66, 4, 6, 3, '1:30.447', 90447),
	(66, 4, 7, 3, '1:30.109', 90109),
	(66, 4, 8, 3, '1:30.298', 90298),
	(66, 4, 9, 3, '1:29.711', 89711),
	(66, 4, 10, 3, '1:30.020', 90020),
	(66, 4, 11, 3, '1:29.427', 89427),
	(66, 4, 12, 3, '1:29.188', 89188),
	(66, 4, 13, 3, '1:30.118', 90118),
	(66, 4, 14, 3, '1:31.969', 91969),
	(66, 4, 15, 2, '2:19.266', 139266),
	(66, 4, 16, 2, '2:29.864', 149864),
	(66, 4, 17, 2, '1:30.550', 90550),
	(66, 4, 18, 2, '1:30.099', 90099),
	(66, 4, 19, 2, '1:30.085', 90085),
	(66, 4, 20, 2, '1:29.788', 89788),
	(66, 4, 21, 2, '1:29.503', 89503),
	(66, 4, 22, 2, '1:29.453', 89453),
	(66, 4, 23, 2, '1:29.445', 89445),
	(66, 4, 24, 2, '1:29.376', 89376),
	(66, 4, 25, 2, '1:29.212', 89212),
	(66, 4, 26, 2, '1:29.348', 89348),
	(66, 4, 27, 2, '1:29.447', 89447),
	(66, 4, 28, 2, '1:29.037', 89037),
	(66, 4, 29, 2, '1:28.957', 88957),
	(66, 4, 30, 2, '1:28.982', 88982),
	(66, 4, 31, 2, '1:28.937', 88937),
	(66, 4, 32, 2, '1:28.872', 88872),
	(66, 4, 33, 2, '1:28.904', 88904),
	(66, 4, 34, 2, '1:28.846', 88846),
	(66, 4, 35, 2, '1:28.284', 88284),
	(66, 4, 36, 2, '1:29.136', 89136),
	(66, 4, 37, 2, '1:28.690', 88690),
	(66, 4, 38, 2, '1:28.245', 88245),
	(66, 4, 39, 2, '1:28.731', 88731),
	(66, 4, 40, 3, '1:50.174', 110174),
	(66, 4, 41, 3, '1:29.404', 89404),
	(66, 4, 42, 3, '1:29.658', 89658),
	(66, 4, 43, 3, '1:29.612', 89612),
	(66, 4, 44, 2, '1:30.347', 90347),
	(66, 4, 45, 2, '1:29.803', 89803),
	(66, 4, 46, 2, '1:30.012', 90012),
	(66, 4, 47, 2, '1:30.082', 90082),
	(66, 4, 48, 2, '1:29.745', 89745),
	(66, 4, 49, 2, '1:29.733', 89733),
	(66, 4, 50, 2, '1:31.292', 91292),
	(66, 4, 51, 2, '1:29.477', 89477),
	(66, 4, 52, 2, '1:29.746', 89746),
	(66, 4, 53, 2, '1:29.713', 89713),
	(66, 4, 54, 2, '1:29.044', 89044),
	(66, 4, 55, 2, '1:28.452', 88452),
	(66, 4, 56, 2, '1:28.991', 88991),
	(66, 4, 57, 2, '1:29.110', 89110),
	(66, 4, 58, 2, '1:29.682', 89682),
	(66, 8, 1, 20, '2:35.779', 155779),
	(66, 9, 1, 8, '1:39.313', 99313),
	(66, 9, 2, 7, '1:32.632', 92632),
	(66, 9, 3, 7, '1:31.994', 91994),
	(66, 9, 4, 6, '1:32.312', 92312),
	(66, 9, 5, 6, '1:31.791', 91791),
	(66, 9, 6, 6, '1:32.347', 92347),
	(66, 9, 7, 6, '1:32.014', 92014),
	(66, 9, 8, 6, '1:32.307', 92307),
	(66, 9, 9, 6, '1:33.116', 93116),
	(66, 9, 10, 6, '1:31.514', 91514),
	(66, 9, 11, 6, '1:31.413', 91413),
	(66, 9, 12, 6, '1:31.185', 91185),
	(66, 9, 13, 6, '1:30.898', 90898),
	(66, 9, 14, 6, '1:37.198', 97198),
	(66, 9, 15, 12, '2:00.819', 120819),
	(66, 9, 16, 12, '2:27.043', 147043),
	(66, 9, 17, 12, '1:32.412', 92412),
	(66, 9, 18, 12, '1:32.816', 92816),
	(66, 9, 19, 11, '1:32.530', 92530),
	(66, 9, 20, 12, '1:32.743', 92743),
	(66, 9, 21, 12, '1:32.370', 92370),
	(66, 9, 22, 12, '1:31.873', 91873),
	(66, 9, 23, 13, '1:32.485', 92485),
	(66, 9, 24, 13, '1:31.330', 91330),
	(66, 9, 25, 13, '1:31.402', 91402),
	(66, 9, 26, 10, '1:30.660', 90660),
	(66, 9, 27, 9, '1:30.377', 90377),
	(66, 9, 28, 8, '1:30.182', 90182),
	(66, 9, 29, 8, '1:29.834', 89834),
	(66, 9, 30, 8, '1:29.998', 89998),
	(66, 9, 31, 6, '1:30.039', 90039),
	(66, 9, 32, 6, '1:30.224', 90224),
	(66, 9, 33, 5, '1:29.989', 89989),
	(66, 9, 34, 5, '1:29.723', 89723),
	(66, 9, 35, 14, '1:52.082', 112082),
	(66, 9, 36, 14, '1:32.653', 92653),
	(66, 9, 37, 14, '1:32.547', 92547),
	(66, 9, 38, 15, '1:33.797', 93797),
	(66, 9, 39, 14, '1:33.715', 93715),
	(66, 9, 40, 13, '1:36.075', 96075),
	(66, 9, 41, 14, '1:32.391', 92391),
	(66, 9, 42, 14, '1:32.726', 92726),
	(66, 9, 43, 14, '1:32.152', 92152),
	(66, 9, 44, 13, '1:31.411', 91411),
	(66, 9, 45, 13, '1:31.890', 91890),
	(66, 9, 46, 13, '1:32.812', 92812),
	(66, 9, 47, 13, '1:31.348', 91348),
	(66, 9, 48, 13, '1:31.392', 91392),
	(66, 9, 49, 13, '1:31.300', 91300),
	(66, 9, 50, 13, '1:30.980', 90980),
	(66, 9, 51, 13, '1:31.454', 91454),
	(66, 9, 52, 13, '1:33.019', 93019),
	(66, 9, 53, 13, '1:31.520', 91520),
	(66, 9, 54, 13, '1:30.745', 90745),
	(66, 9, 55, 12, '1:30.961', 90961),
	(66, 9, 56, 12, '1:32.125', 92125),
	(66, 9, 57, 12, '1:31.352', 91352),
	(66, 11, 1, 21, '2:37.502', 157502),
	(66, 11, 2, 20, '25:28.859', 1528859),
	(66, 11, 3, 20, '1:34.123', 94123),
	(66, 11, 4, 20, '1:34.353', 94353),
	(66, 11, 5, 20, '1:34.522', 94522),
	(66, 11, 6, 20, '1:34.526', 94526),
	(66, 11, 7, 20, '1:34.845', 94845),
	(66, 11, 8, 20, '1:34.481', 94481),
	(66, 11, 9, 20, '1:34.344', 94344),
	(66, 11, 10, 20, '1:34.169', 94169),
	(66, 11, 11, 20, '1:33.981', 93981),
	(66, 11, 12, 20, '1:35.576', 95576),
	(66, 11, 13, 19, '1:35.318', 95318),
	(66, 11, 14, 19, '1:34.438', 94438),
	(66, 11, 15, 19, '1:37.370', 97370),
	(66, 11, 16, 19, '1:34.033', 94033),
	(66, 11, 17, 19, '1:33.830', 93830),
	(66, 11, 18, 19, '1:33.625', 93625),
	(66, 11, 19, 19, '1:33.297', 93297),
	(66, 11, 20, 19, '1:33.330', 93330),
	(66, 11, 21, 19, '1:33.647', 93647),
	(66, 11, 22, 19, '1:33.530', 93530),
	(66, 11, 23, 19, '1:33.803', 93803),
	(66, 11, 24, 18, '1:38.095', 98095),
	(66, 11, 25, 18, '1:34.150', 94150),
	(66, 11, 26, 17, '1:39.190', 99190),
	(66, 11, 27, 17, '1:34.655', 94655),
	(66, 11, 28, 17, '1:32.499', 92499),
	(66, 11, 29, 17, '1:32.955', 92955),
	(66, 11, 30, 17, '1:33.231', 93231),
	(66, 11, 31, 17, '1:39.124', 99124),
	(66, 11, 32, 17, '1:56.071', 116071),
	(66, 11, 33, 17, '1:31.814', 91814),
	(66, 11, 34, 17, '1:32.482', 92482),
	(66, 11, 35, 17, '1:32.395', 92395),
	(66, 11, 36, 17, '1:32.326', 92326),
	(66, 11, 37, 17, '1:31.835', 91835),
	(66, 11, 38, 17, '1:32.124', 92124),
	(66, 11, 39, 17, '1:31.959', 91959),
	(66, 11, 40, 17, '1:32.138', 92138),
	(66, 11, 41, 17, '1:32.270', 92270),
	(66, 13, 1, 1, '1:31.826', 91826),
	(66, 13, 2, 1, '1:29.959', 89959),
	(66, 13, 3, 1, '1:29.793', 89793),
	(66, 13, 4, 1, '1:30.384', 90384),
	(66, 13, 5, 1, '1:29.991', 89991),
	(66, 13, 6, 1, '1:30.014', 90014),
	(66, 13, 7, 1, '1:29.663', 89663),
	(66, 13, 8, 1, '1:30.036', 90036),
	(66, 13, 9, 1, '1:29.495', 89495),
	(66, 13, 10, 1, '1:29.707', 89707),
	(66, 13, 11, 1, '1:29.555', 89555),
	(66, 13, 12, 1, '1:29.087', 89087),
	(66, 13, 13, 1, '1:29.270', 89270),
	(66, 13, 14, 1, '1:31.053', 91053),
	(66, 13, 15, 1, '2:28.648', 148648),
	(66, 13, 16, 1, '2:31.157', 151157),
	(66, 13, 17, 1, '1:30.353', 90353),
	(66, 13, 18, 1, '1:29.583', 89583),
	(66, 13, 19, 1, '1:29.376', 89376),
	(66, 13, 20, 1, '1:29.414', 89414),
	(66, 13, 21, 1, '1:29.069', 89069),
	(66, 13, 22, 1, '1:28.868', 88868),
	(66, 13, 23, 1, '1:28.999', 88999),
	(66, 13, 24, 1, '1:29.184', 89184),
	(66, 13, 25, 1, '1:28.687', 88687),
	(66, 13, 26, 1, '1:28.725', 88725),
	(66, 13, 27, 1, '1:28.852', 88852),
	(66, 13, 28, 1, '1:28.459', 88459),
	(66, 13, 29, 1, '1:28.558', 88558),
	(66, 13, 30, 1, '1:28.868', 88868),
	(66, 13, 31, 1, '1:28.582', 88582),
	(66, 13, 32, 1, '1:28.863', 88863),
	(66, 13, 33, 1, '1:28.752', 88752),
	(66, 13, 34, 1, '1:29.043', 89043),
	(66, 13, 35, 1, '1:28.426', 88426),
	(66, 13, 36, 1, '1:28.228', 88228),
	(66, 13, 37, 1, '1:28.192', 88192),
	(66, 13, 38, 1, '1:28.123', 88123),
	(66, 13, 39, 1, '1:29.298', 89298),
	(66, 13, 40, 2, '1:49.888', 109888),
	(66, 13, 41, 2, '1:28.969', 88969),
	(66, 13, 42, 2, '1:29.634', 89634),
	(66, 13, 43, 2, '1:29.194', 89194),
	(66, 13, 44, 1, '1:29.119', 89119),
	(66, 13, 45, 1, '1:29.784', 89784),
	(66, 13, 46, 1, '1:30.035', 90035),
	(66, 13, 47, 1, '1:29.613', 89613),
	(66, 13, 48, 1, '1:29.445', 89445),
	(66, 13, 49, 1, '1:30.079', 90079),
	(66, 13, 50, 1, '1:29.477', 89477),
	(66, 13, 51, 1, '1:29.942', 89942),
	(66, 13, 52, 1, '1:30.042', 90042),
	(66, 13, 53, 1, '1:29.741', 89741),
	(66, 13, 54, 1, '1:30.200', 90200),
	(66, 13, 55, 1, '1:30.058', 90058),
	(66, 13, 56, 1, '1:30.403', 90403),
	(66, 13, 57, 1, '1:30.126', 90126),
	(66, 13, 58, 1, '1:31.193', 91193),
	(66, 14, 1, 11, '1:41.352', 101352),
	(66, 14, 2, 11, '1:34.486', 94486),
	(66, 14, 3, 11, '1:33.437', 93437),
	(66, 14, 4, 11, '1:33.668', 93668),
	(66, 14, 5, 12, '1:34.324', 94324),
	(66, 14, 6, 12, '1:34.053', 94053),
	(66, 14, 7, 11, '1:33.294', 93294),
	(66, 14, 8, 11, '1:32.033', 92033),
	(66, 14, 9, 11, '1:31.745', 91745),
	(66, 14, 10, 11, '1:32.354', 92354),
	(66, 14, 11, 11, '1:31.604', 91604),
	(66, 14, 12, 11, '1:31.194', 91194),
	(66, 14, 13, 12, '1:33.333', 93333),
	(66, 14, 14, 12, '1:33.976', 93976),
	(66, 14, 15, 10, '1:47.631', 107631),
	(66, 14, 16, 10, '2:28.453', 148453),
	(66, 14, 17, 10, '1:32.380', 92380),
	(66, 14, 18, 10, '1:32.636', 92636),
	(66, 14, 19, 10, '1:31.794', 91794),
	(66, 14, 20, 10, '1:32.391', 92391),
	(66, 14, 21, 10, '1:30.743', 90743),
	(66, 14, 22, 10, '1:30.413', 90413),
	(66, 14, 23, 10, '1:30.415', 90415),
	(66, 14, 24, 10, '1:30.026', 90026),
	(66, 14, 25, 9, '1:31.035', 91035),
	(66, 14, 26, 15, '1:52.707', 112707),
	(66, 14, 27, 15, '1:30.220', 90220),
	(66, 14, 28, 14, '1:30.221', 90221),
	(66, 14, 29, 14, '1:30.978', 90978),
	(66, 14, 30, 14, '1:31.793', 91793),
	(66, 14, 31, 14, '1:30.848', 90848),
	(66, 14, 32, 14, '1:31.606', 91606),
	(66, 14, 33, 14, '1:31.092', 91092),
	(66, 14, 34, 14, '1:30.851', 90851),
	(66, 14, 35, 13, '1:31.257', 91257),
	(66, 14, 36, 13, '1:30.732', 90732),
	(66, 14, 37, 13, '1:30.745', 90745),
	(66, 14, 38, 13, '1:31.269', 91269),
	(66, 14, 39, 12, '1:30.784', 90784),
	(66, 14, 40, 11, '1:30.715', 90715),
	(66, 14, 41, 11, '1:30.466', 90466),
	(66, 14, 42, 11, '1:30.781', 90781),
	(66, 14, 43, 11, '1:30.452', 90452),
	(66, 14, 44, 10, '1:30.239', 90239),
	(66, 14, 45, 8, '1:30.502', 90502),
	(66, 14, 46, 11, '1:48.826', 108826),
	(66, 14, 47, 11, '1:30.599', 90599),
	(66, 14, 48, 11, '1:30.841', 90841),
	(66, 14, 49, 11, '1:30.720', 90720),
	(66, 14, 50, 11, '1:31.816', 91816),
	(66, 14, 51, 11, '1:30.715', 90715),
	(66, 14, 52, 11, '1:30.304', 90304),
	(66, 14, 53, 11, '1:30.187', 90187),
	(66, 14, 54, 11, '1:33.489', 93489),
	(66, 14, 55, 14, '1:43.091', 103091),
	(66, 15, 1, 12, '1:41.833', 101833),
	(66, 15, 2, 13, '1:35.299', 95299),
	(66, 15, 3, 12, '1:33.481', 93481),
	(66, 15, 4, 12, '1:32.967', 92967),
	(66, 15, 5, 11, '1:33.092', 93092),
	(66, 15, 6, 10, '1:33.738', 93738),
	(66, 15, 7, 10, '1:31.917', 91917),
	(66, 15, 8, 10, '1:31.680', 91680),
	(66, 15, 9, 10, '1:31.026', 91026),
	(66, 15, 10, 10, '1:31.490', 91490),
	(66, 15, 11, 10, '1:31.086', 91086),
	(66, 15, 12, 10, '1:31.561', 91561),
	(66, 15, 13, 10, '1:31.649', 91649),
	(66, 15, 14, 10, '1:38.041', 98041),
	(66, 15, 15, 8, '1:47.798', 107798),
	(66, 15, 16, 8, '2:29.251', 149251),
	(66, 15, 17, 8, '1:32.379', 92379),
	(66, 15, 18, 8, '1:32.653', 92653),
	(66, 15, 19, 8, '1:32.517', 92517),
	(66, 15, 20, 8, '1:31.115', 91115),
	(66, 15, 21, 8, '1:30.452', 90452),
	(66, 15, 22, 8, '1:30.542', 90542),
	(66, 15, 23, 8, '1:30.570', 90570),
	(66, 15, 24, 8, '1:30.048', 90048),
	(66, 15, 25, 7, '1:30.489', 90489),
	(66, 15, 26, 14, '1:50.218', 110218),
	(66, 15, 27, 14, '1:30.533', 90533),
	(66, 15, 28, 12, '1:31.006', 91006),
	(66, 15, 29, 12, '1:30.943', 90943),
	(66, 15, 30, 12, '1:30.725', 90725),
	(66, 15, 31, 12, '1:31.017', 91017),
	(66, 15, 32, 12, '1:31.418', 91418),
	(66, 15, 33, 11, '1:31.268', 91268),
	(66, 15, 34, 11, '1:31.171', 91171),
	(66, 15, 35, 10, '1:30.671', 90671),
	(66, 15, 36, 10, '1:30.811', 90811),
	(66, 15, 37, 10, '1:30.771', 90771),
	(66, 15, 38, 10, '1:30.637', 90637),
	(66, 15, 39, 9, '1:30.975', 90975),
	(66, 15, 40, 8, '1:30.825', 90825),
	(66, 15, 41, 8, '1:30.534', 90534),
	(66, 15, 42, 8, '1:30.675', 90675),
	(66, 15, 43, 8, '1:30.477', 90477),
	(66, 15, 44, 8, '1:30.480', 90480),
	(66, 15, 45, 10, '1:49.956', 109956),
	(66, 15, 46, 9, '1:30.971', 90971),
	(66, 15, 47, 9, '1:30.818', 90818),
	(66, 15, 48, 9, '1:30.782', 90782),
	(66, 15, 49, 9, '1:30.591', 90591),
	(66, 15, 50, 9, '1:30.746', 90746),
	(66, 15, 51, 9, '1:30.750', 90750),
	(66, 15, 52, 9, '1:30.689', 90689),
	(66, 15, 53, 9, '1:31.021', 91021),
	(66, 15, 54, 9, '1:30.799', 90799),
	(66, 15, 55, 9, '1:32.598', 92598),
	(66, 15, 56, 9, '1:30.588', 90588),
	(66, 15, 57, 9, '1:31.064', 91064),
	(66, 17, 1, 4, '1:35.750', 95750),
	(66, 17, 2, 5, '1:33.241', 93241),
	(66, 17, 3, 5, '1:32.598', 92598),
	(66, 17, 4, 5, '1:33.067', 93067),
	(66, 17, 5, 5, '1:32.446', 92446),
	(66, 17, 6, 5, '1:32.752', 92752),
	(66, 17, 7, 5, '1:32.198', 92198),
	(66, 17, 8, 5, '1:32.102', 92102),
	(66, 17, 9, 5, '1:31.603', 91603),
	(66, 17, 10, 5, '1:31.460', 91460),
	(66, 17, 11, 5, '1:31.214', 91214),
	(66, 17, 12, 5, '1:31.191', 91191),
	(66, 17, 13, 5, '1:30.995', 90995),
	(66, 17, 14, 5, '1:33.142', 93142),
	(66, 17, 15, 11, '2:05.808', 125808),
	(66, 17, 16, 11, '2:27.877', 147877),
	(66, 17, 17, 11, '1:32.647', 92647),
	(66, 17, 18, 11, '1:32.761', 92761),
	(66, 17, 19, 13, '1:33.977', 93977),
	(66, 17, 20, 14, '1:33.167', 93167),
	(66, 17, 21, 14, '1:32.030', 92030),
	(66, 17, 22, 14, '1:31.782', 91782),
	(66, 17, 23, 14, '1:31.924', 91924),
	(66, 17, 24, 14, '1:32.251', 92251),
	(66, 17, 25, 14, '1:31.386', 91386),
	(66, 17, 26, 11, '1:30.834', 90834),
	(66, 17, 27, 10, '1:30.591', 90591),
	(66, 17, 28, 9, '1:30.698', 90698),
	(66, 17, 29, 9, '1:30.711', 90711),
	(66, 17, 30, 9, '1:30.575', 90575),
	(66, 17, 31, 8, '1:31.596', 91596),
	(66, 17, 32, 8, '1:31.305', 91305),
	(66, 17, 33, 7, '1:30.959', 90959),
	(66, 17, 34, 7, '1:30.632', 90632),
	(66, 17, 35, 6, '1:30.541', 90541),
	(66, 17, 36, 6, '1:30.580', 90580),
	(66, 17, 37, 6, '1:30.598', 90598),
	(66, 17, 38, 7, '1:31.346', 91346),
	(66, 17, 39, 7, '1:32.143', 92143),
	(66, 17, 40, 14, '1:57.683', 117683),
	(66, 17, 41, 13, '1:31.346', 91346),
	(66, 17, 42, 13, '1:31.141', 91141),
	(66, 17, 43, 13, '1:30.560', 90560),
	(66, 17, 44, 11, '1:30.414', 90414),
	(66, 17, 45, 11, '1:30.576', 90576),
	(66, 17, 46, 10, '1:30.839', 90839),
	(66, 17, 47, 10, '1:30.673', 90673),
	(66, 17, 48, 10, '1:30.840', 90840),
	(66, 17, 49, 10, '1:30.594', 90594),
	(66, 17, 50, 10, '1:30.088', 90088),
	(66, 17, 51, 10, '1:30.462', 90462),
	(66, 17, 52, 10, '1:30.356', 90356),
	(66, 17, 53, 10, '1:31.797', 91797),
	(66, 17, 54, 10, '1:30.195', 90195),
	(66, 17, 55, 10, '1:31.866', 91866),
	(66, 17, 56, 10, '1:30.515', 90515),
	(66, 17, 57, 10, '1:31.260', 91260),
	(66, 18, 1, 5, '1:36.131', 96131),
	(66, 18, 2, 4, '1:31.640', 91640),
	(66, 18, 3, 4, '1:31.300', 91300),
	(66, 18, 4, 4, '1:31.473', 91473),
	(66, 18, 5, 4, '1:31.170', 91170),
	(66, 18, 6, 4, '1:31.221', 91221),
	(66, 18, 7, 4, '1:30.968', 90968),
	(66, 18, 8, 4, '1:30.864', 90864),
	(66, 18, 9, 4, '1:30.292', 90292),
	(66, 18, 10, 4, '1:30.115', 90115),
	(66, 18, 11, 4, '1:30.360', 90360),
	(66, 18, 12, 4, '1:29.497', 89497),
	(66, 18, 13, 4, '1:29.844', 89844),
	(66, 18, 14, 4, '1:31.163', 91163),
	(66, 18, 15, 4, '2:16.167', 136167),
	(66, 18, 16, 4, '2:30.357', 150357),
	(66, 18, 17, 4, '1:31.217', 91217),
	(66, 18, 18, 4, '1:31.041', 91041),
	(66, 18, 19, 4, '1:30.585', 90585),
	(66, 18, 20, 4, '1:30.483', 90483),
	(66, 18, 21, 4, '1:30.565', 90565),
	(66, 18, 22, 4, '1:29.919', 89919),
	(66, 18, 23, 4, '1:30.272', 90272),
	(66, 18, 24, 4, '1:30.566', 90566),
	(66, 18, 25, 4, '1:29.753', 89753),
	(66, 18, 26, 4, '1:29.824', 89824),
	(66, 18, 27, 4, '1:29.660', 89660),
	(66, 18, 28, 4, '1:29.721', 89721),
	(66, 18, 29, 4, '1:29.532', 89532),
	(66, 18, 30, 4, '1:29.893', 89893),
	(66, 18, 31, 4, '1:29.600', 89600),
	(66, 18, 32, 4, '1:29.266', 89266),
	(66, 18, 33, 4, '1:29.024', 89024),
	(66, 18, 34, 4, '1:29.115', 89115),
	(66, 18, 35, 4, '1:28.842', 88842),
	(66, 18, 36, 4, '1:28.904', 88904),
	(66, 18, 37, 4, '1:28.740', 88740),
	(66, 18, 38, 4, '1:28.581', 88581),
	(66, 18, 39, 4, '1:29.202', 89202),
	(66, 18, 40, 4, '1:50.003', 110003),
	(66, 18, 41, 4, '1:29.308', 89308),
	(66, 18, 42, 4, '1:29.563', 89563),
	(66, 18, 43, 4, '1:29.733', 89733),
	(66, 18, 44, 4, '1:29.378', 89378),
	(66, 18, 45, 4, '1:29.485', 89485),
	(66, 18, 46, 4, '1:29.618', 89618),
	(66, 18, 47, 4, '1:29.403', 89403),
	(66, 18, 48, 4, '1:29.192', 89192),
	(66, 18, 49, 4, '1:29.299', 89299),
	(66, 18, 50, 4, '1:29.560', 89560),
	(66, 18, 51, 4, '1:28.965', 88965),
	(66, 18, 52, 4, '1:28.857', 88857),
	(66, 18, 53, 4, '1:28.956', 88956),
	(66, 18, 54, 4, '1:28.865', 88865),
	(66, 18, 55, 4, '1:29.062', 89062),
	(66, 18, 56, 4, '1:30.182', 90182),
	(66, 18, 57, 4, '1:28.646', 88646),
	(66, 18, 58, 4, '1:28.474', 88474),
	(66, 21, 1, 17, '1:49.980', 109980),
	(66, 21, 2, 17, '2:05.188', 125188),
	(66, 21, 3, 17, '1:31.853', 91853),
	(66, 21, 4, 17, '1:32.019', 92019),
	(66, 21, 5, 17, '1:31.979', 91979),
	(66, 21, 6, 17, '1:31.774', 91774),
	(66, 21, 7, 17, '1:31.665', 91665),
	(66, 21, 8, 17, '1:31.314', 91314),
	(66, 21, 9, 17, '1:31.210', 91210),
	(66, 21, 10, 17, '1:30.828', 90828),
	(66, 21, 11, 17, '1:30.746', 90746),
	(66, 21, 12, 17, '1:30.899', 90899),
	(66, 21, 13, 16, '1:31.501', 91501),
	(66, 21, 14, 16, '1:31.779', 91779),
	(66, 21, 15, 14, '1:31.359', 91359),
	(66, 21, 16, 14, '2:26.402', 146402),
	(66, 21, 17, 14, '1:31.613', 91613),
	(66, 21, 18, 13, '1:31.574', 91574),
	(66, 21, 19, 12, '1:32.813', 92813),
	(66, 21, 20, 11, '1:31.821', 91821),
	(66, 21, 21, 11, '1:30.497', 90497),
	(66, 21, 22, 11, '1:29.795', 89795),
	(66, 21, 23, 11, '1:29.902', 89902),
	(66, 21, 24, 11, '1:31.596', 91596),
	(66, 21, 25, 10, '1:29.244', 89244),
	(66, 21, 26, 8, '1:29.395', 89395),
	(66, 21, 27, 7, '1:28.800', 88800),
	(66, 21, 28, 6, '1:28.781', 88781),
	(66, 21, 29, 6, '1:28.546', 88546),
	(66, 21, 30, 6, '1:28.940', 88940),
	(66, 21, 31, 10, '1:54.965', 114965),
	(66, 21, 32, 10, '1:30.796', 90796),
	(66, 21, 33, 9, '1:30.851', 90851),
	(66, 21, 34, 9, '1:30.342', 90342),
	(66, 21, 35, 8, '1:30.376', 90376),
	(66, 21, 36, 8, '1:30.609', 90609),
	(66, 21, 37, 8, '1:30.477', 90477),
	(66, 21, 38, 8, '1:30.601', 90601),
	(66, 21, 39, 8, '1:31.010', 91010),
	(66, 21, 40, 7, '1:30.772', 90772),
	(66, 21, 41, 7, '1:30.092', 90092),
	(66, 21, 42, 7, '1:30.154', 90154),
	(66, 21, 43, 7, '1:29.968', 89968),
	(66, 21, 44, 7, '1:29.789', 89789),
	(66, 21, 45, 6, '1:29.930', 89930),
	(66, 21, 46, 6, '1:30.176', 90176),
	(66, 21, 47, 6, '1:29.846', 89846),
	(66, 21, 48, 6, '1:29.800', 89800),
	(66, 21, 49, 6, '1:30.130', 90130),
	(66, 21, 50, 6, '1:29.632', 89632),
	(66, 21, 51, 6, '1:29.452', 89452),
	(66, 21, 52, 6, '1:29.516', 89516),
	(66, 21, 53, 6, '1:29.145', 89145),
	(66, 21, 54, 6, '1:28.832', 88832),
	(66, 21, 55, 6, '1:28.826', 88826),
	(66, 21, 56, 6, '1:29.082', 89082),
	(66, 21, 57, 6, '1:29.350', 89350),
	(66, 21, 58, 6, '1:29.344', 89344),
	(66, 22, 1, 14, '1:42.577', 102577),
	(66, 22, 2, 12, '1:33.684', 93684),
	(66, 22, 3, 13, '1:35.031', 95031),
	(66, 22, 4, 13, '1:32.997', 92997),
	(66, 22, 5, 13, '1:33.898', 93898),
	(66, 22, 6, 13, '1:33.550', 93550),
	(66, 22, 7, 13, '1:33.657', 93657),
	(66, 22, 8, 12, '1:32.927', 92927),
	(66, 22, 9, 12, '1:31.279', 91279),
	(66, 22, 10, 12, '1:31.544', 91544),
	(66, 22, 11, 12, '1:31.892', 91892),
	(66, 22, 12, 12, '1:31.181', 91181),
	(66, 22, 13, 11, '1:31.939', 91939),
	(66, 22, 14, 11, '1:33.825', 93825),
	(66, 22, 15, 9, '1:47.390', 107390),
	(66, 22, 16, 9, '2:29.047', 149047),
	(66, 22, 17, 9, '1:32.344', 92344),
	(66, 22, 18, 9, '1:32.607', 92607),
	(66, 22, 19, 9, '1:32.158', 92158),
	(66, 22, 20, 9, '1:31.599', 91599),
	(66, 22, 21, 9, '1:30.351', 90351),
	(66, 22, 22, 9, '1:30.442', 90442),
	(66, 22, 23, 9, '1:30.595', 90595),
	(66, 22, 24, 9, '1:30.230', 90230),
	(66, 22, 25, 8, '1:29.965', 89965),
	(66, 22, 26, 7, '1:28.733', 88733),
	(66, 22, 27, 6, '1:28.927', 88927),
	(66, 22, 28, 10, '1:49.884', 109884),
	(66, 22, 29, 10, '1:29.239', 89239),
	(66, 22, 30, 10, '1:29.679', 89679),
	(66, 22, 31, 9, '1:31.552', 91552),
	(66, 22, 32, 9, '1:31.440', 91440),
	(66, 22, 33, 8, '1:30.841', 90841),
	(66, 22, 34, 8, '1:30.666', 90666),
	(66, 22, 35, 7, '1:30.605', 90605),
	(66, 22, 36, 7, '1:30.620', 90620),
	(66, 22, 37, 7, '1:30.457', 90457),
	(66, 22, 38, 6, '1:30.530', 90530),
	(66, 22, 39, 6, '1:32.016', 92016),
	(66, 22, 40, 6, '1:29.497', 89497),
	(66, 22, 41, 6, '1:29.301', 89301),
	(66, 22, 42, 6, '1:30.684', 90684),
	(66, 22, 43, 6, '1:30.598', 90598),
	(66, 22, 44, 6, '1:30.237', 90237),
	(66, 22, 45, 9, '1:47.801', 107801),
	(66, 22, 46, 8, '1:28.828', 88828),
	(66, 22, 47, 8, '1:29.190', 89190),
	(66, 22, 48, 8, '1:29.095', 89095),
	(66, 22, 49, 8, '1:29.468', 89468),
	(66, 22, 50, 8, '1:30.213', 90213),
	(66, 22, 51, 8, '1:29.153', 89153),
	(66, 22, 52, 8, '1:29.326', 89326),
	(66, 22, 53, 8, '1:29.167', 89167),
	(66, 22, 54, 8, '1:29.463', 89463),
	(66, 22, 55, 8, '1:29.083', 89083),
	(66, 22, 56, 8, '1:29.225', 89225),
	(66, 22, 57, 8, '1:29.652', 89652),
	(66, 22, 58, 8, '1:29.237', 89237),
	(66, 23, 1, 16, '1:48.559', 108559),
	(66, 23, 2, 16, '1:53.887', 113887),
	(66, 23, 3, 16, '1:32.222', 92222),
	(66, 23, 4, 16, '1:32.371', 92371),
	(66, 23, 5, 16, '1:32.294', 92294),
	(66, 23, 6, 16, '1:32.522', 92522),
	(66, 23, 7, 16, '1:32.643', 92643),
	(66, 23, 8, 16, '1:32.193', 92193),
	(66, 23, 9, 16, '1:32.288', 92288),
	(66, 23, 10, 16, '1:32.273', 92273),
	(66, 23, 11, 16, '1:32.184', 92184),
	(66, 23, 12, 16, '1:32.058', 92058),
	(66, 23, 13, 15, '1:33.209', 93209),
	(66, 23, 14, 15, '1:32.436', 92436),
	(66, 23, 15, 13, '1:32.164', 92164),
	(66, 23, 16, 13, '2:26.544', 146544),
	(66, 23, 17, 13, '1:31.683', 91683),
	(66, 23, 18, 14, '1:32.802', 92802),
	(66, 23, 19, 14, '1:32.820', 92820),
	(66, 23, 20, 13, '1:32.574', 92574),
	(66, 23, 21, 13, '1:31.528', 91528),
	(66, 23, 22, 13, '1:31.916', 91916),
	(66, 23, 23, 12, '1:31.617', 91617),
	(66, 23, 24, 12, '1:30.249', 90249),
	(66, 23, 25, 12, '1:30.063', 90063),
	(66, 23, 26, 9, '1:29.759', 89759),
	(66, 23, 27, 8, '1:29.542', 89542),
	(66, 23, 28, 7, '1:29.921', 89921),
	(66, 23, 29, 7, '1:29.751', 89751),
	(66, 23, 30, 7, '1:29.777', 89777),
	(66, 23, 31, 5, '1:29.466', 89466),
	(66, 23, 32, 5, '1:30.118', 90118),
	(66, 23, 33, 12, '1:53.204', 113204),
	(66, 23, 34, 12, '1:30.249', 90249),
	(66, 23, 35, 11, '1:30.445', 90445),
	(66, 23, 36, 11, '1:30.708', 90708),
	(66, 23, 37, 11, '1:30.526', 90526),
	(66, 23, 38, 11, '1:30.711', 90711),
	(66, 23, 39, 10, '1:30.779', 90779),
	(66, 23, 40, 9, '1:30.627', 90627),
	(66, 23, 41, 9, '1:31.223', 91223),
	(66, 23, 42, 9, '1:30.556', 90556),
	(66, 23, 43, 9, '1:30.235', 90235),
	(66, 23, 44, 9, '1:30.042', 90042),
	(66, 23, 45, 7, '1:30.889', 90889),
	(66, 23, 46, 7, '1:30.367', 90367),
	(66, 23, 47, 7, '1:30.574', 90574),
	(66, 23, 48, 7, '1:30.140', 90140),
	(66, 23, 49, 7, '1:30.187', 90187),
	(66, 23, 50, 7, '1:29.826', 89826),
	(66, 23, 51, 7, '1:29.843', 89843),
	(66, 23, 52, 7, '1:29.946', 89946),
	(66, 23, 53, 7, '1:29.300', 89300),
	(66, 23, 54, 7, '1:29.536', 89536),
	(66, 23, 55, 7, '1:29.108', 89108),
	(66, 23, 56, 7, '1:29.237', 89237),
	(66, 23, 57, 7, '1:29.644', 89644),
	(66, 23, 58, 7, '1:29.084', 89084),
	(66, 24, 1, 7, '1:39.058', 99058),
	(66, 24, 2, 9, '1:35.380', 95380),
	(66, 24, 3, 9, '1:33.660', 93660),
	(66, 24, 4, 9, '1:33.643', 93643),
	(66, 24, 5, 10, '1:34.279', 94279),
	(66, 24, 6, 11, '1:34.876', 94876),
	(66, 24, 7, 12, '1:34.069', 94069),
	(66, 24, 8, 13, '1:33.691', 93691),
	(66, 24, 9, 13, '1:33.065', 93065),
	(66, 24, 10, 13, '1:32.594', 92594),
	(66, 24, 11, 13, '1:32.326', 92326),
	(66, 24, 12, 13, '1:32.148', 92148),
	(66, 26, 1, 19, '2:06.036', 126036),
	(66, 26, 2, 18, '2:04.910', 124910),
	(66, 26, 3, 18, '1:32.943', 92943),
	(66, 26, 4, 18, '1:32.845', 92845),
	(66, 26, 5, 18, '1:32.670', 92670),
	(66, 26, 6, 18, '1:32.643', 92643),
	(66, 26, 7, 18, '1:32.138', 92138),
	(66, 26, 8, 18, '1:32.123', 92123),
	(66, 26, 9, 18, '1:31.998', 91998),
	(66, 26, 10, 18, '1:33.322', 93322),
	(66, 26, 11, 18, '1:33.386', 93386),
	(66, 26, 12, 18, '1:31.799', 91799),
	(66, 26, 13, 17, '1:34.173', 94173),
	(66, 26, 14, 17, '1:36.809', 96809),
	(66, 26, 15, 17, '1:34.009', 94009),
	(66, 26, 16, 17, '1:51.782', 111782),
	(66, 26, 17, 17, '1:32.556', 92556),
	(66, 26, 18, 16, '1:32.319', 92319),
	(66, 26, 19, 16, '1:32.229', 92229),
	(66, 26, 20, 16, '1:31.585', 91585),
	(66, 26, 21, 16, '1:31.983', 91983),
	(66, 26, 22, 16, '1:31.531', 91531),
	(66, 26, 23, 16, '1:31.675', 91675),
	(66, 26, 24, 15, '1:31.217', 91217),
	(66, 26, 25, 15, '1:31.188', 91188),
	(66, 26, 26, 12, '1:31.176', 91176),
	(66, 26, 27, 11, '1:30.219', 90219),
	(66, 26, 28, 15, '1:50.396', 110396),
	(66, 26, 29, 15, '1:30.666', 90666),
	(66, 26, 30, 15, '1:30.208', 90208),
	(66, 26, 31, 15, '1:30.503', 90503),
	(66, 26, 32, 15, '1:30.848', 90848),
	(66, 26, 33, 15, '1:30.503', 90503),
	(66, 26, 34, 15, '1:30.407', 90407),
	(66, 26, 35, 15, '1:30.486', 90486),
	(66, 26, 36, 15, '1:30.573', 90573),
	(66, 26, 37, 15, '1:30.982', 90982),
	(66, 26, 38, 14, '1:32.378', 92378),
	(66, 26, 39, 13, '1:30.624', 90624),
	(66, 26, 40, 12, '1:30.208', 90208),
	(66, 26, 41, 12, '1:30.194', 90194),
	(66, 26, 42, 12, '1:30.718', 90718),
	(66, 26, 43, 12, '1:29.933', 89933),
	(66, 26, 44, 14, '1:51.695', 111695),
	(66, 26, 45, 14, '1:30.635', 90635),
	(66, 26, 46, 14, '1:30.764', 90764),
	(66, 26, 47, 14, '1:31.186', 91186),
	(66, 26, 48, 14, '1:31.363', 91363),
	(66, 26, 49, 14, '1:31.438', 91438),
	(66, 26, 50, 14, '1:31.330', 91330),
	(66, 26, 51, 14, '1:31.156', 91156),
	(66, 26, 52, 14, '1:33.233', 93233),
	(66, 26, 53, 14, '1:30.894', 90894),
	(66, 26, 54, 14, '1:30.874', 90874),
	(66, 26, 55, 13, '1:31.569', 91569),
	(66, 26, 56, 13, '1:31.464', 91464),
	(66, 26, 57, 13, '1:31.168', 91168),
	(66, 27, 1, 15, '1:43.899', 103899),
	(66, 27, 2, 15, '1:34.982', 94982),
	(66, 27, 3, 15, '1:34.091', 94091),
	(66, 27, 4, 14, '1:33.118', 93118),
	(66, 27, 5, 14, '1:33.626', 93626),
	(66, 27, 6, 14, '1:32.956', 92956),
	(66, 27, 7, 14, '1:33.337', 93337),
	(66, 27, 8, 14, '1:33.523', 93523),
	(66, 27, 9, 14, '1:32.724', 92724),
	(66, 27, 10, 14, '1:32.651', 92651),
	(66, 27, 11, 14, '1:32.251', 92251),
	(66, 27, 12, 14, '1:32.043', 92043),
	(66, 27, 13, 13, '1:33.018', 93018),
	(66, 27, 14, 13, '1:34.312', 94312),
	(66, 27, 15, 15, '1:56.395', 116395),
	(66, 27, 16, 15, '2:18.110', 138110),
	(66, 27, 17, 15, '1:32.362', 92362),
	(66, 27, 18, 15, '1:32.931', 92931),
	(66, 27, 19, 15, '1:32.471', 92471),
	(66, 27, 20, 15, '1:32.481', 92481),
	(66, 27, 21, 15, '1:32.303', 92303),
	(66, 27, 22, 15, '1:31.738', 91738),
	(66, 27, 23, 15, '1:31.584', 91584),
	(66, 27, 24, 16, '1:32.366', 92366),
	(66, 27, 25, 16, '1:31.466', 91466),
	(66, 27, 26, 13, '1:31.501', 91501),
	(66, 27, 27, 12, '1:31.124', 91124),
	(66, 27, 28, 11, '1:31.535', 91535),
	(66, 27, 29, 11, '1:31.817', 91817),
	(66, 27, 30, 11, '1:31.341', 91341),
	(66, 27, 31, 11, '1:31.949', 91949),
	(66, 27, 32, 11, '1:31.250', 91250),
	(66, 27, 33, 10, '1:31.038', 91038),
	(66, 27, 34, 10, '1:30.827', 90827),
	(66, 27, 35, 9, '1:30.403', 90403),
	(66, 27, 36, 9, '1:31.073', 91073),
	(66, 27, 37, 9, '1:30.530', 90530),
	(66, 27, 38, 9, '1:30.991', 90991),
	(66, 27, 39, 15, '2:03.088', 123088),
	(66, 27, 40, 15, '1:31.741', 91741),
	(66, 27, 41, 15, '1:34.104', 94104),
	(66, 27, 42, 15, '1:31.939', 91939),
	(66, 27, 43, 15, '1:31.941', 91941),
	(66, 27, 44, 15, '1:31.881', 91881),
	(66, 27, 45, 15, '1:33.802', 93802),
	(66, 27, 46, 15, '1:31.561', 91561),
	(66, 29, 1, 13, '1:42.270', 102270),
	(66, 29, 2, 14, '1:36.067', 96067),
	(66, 29, 3, 14, '1:34.502', 94502),
	(66, 29, 4, 15, '1:35.852', 95852),
	(66, 29, 5, 15, '1:34.355', 94355),
	(66, 29, 6, 15, '1:34.212', 94212),
	(66, 29, 7, 15, '1:33.488', 93488),
	(66, 29, 8, 15, '1:33.195', 93195),
	(66, 29, 9, 15, '1:33.074', 93074),
	(66, 29, 10, 15, '1:33.155', 93155),
	(66, 29, 11, 15, '1:32.635', 92635),
	(66, 29, 12, 15, '1:32.337', 92337),
	(66, 29, 13, 14, '1:34.229', 94229),
	(66, 29, 14, 14, '1:40.034', 100034),
	(66, 29, 15, 16, '1:59.972', 119972),
	(66, 29, 16, 16, '2:03.404', 123404),
	(66, 29, 17, 16, '1:32.925', 92925),
	(66, 29, 18, 17, '1:33.520', 93520),
	(66, 29, 19, 17, '1:33.128', 93128),
	(66, 29, 20, 17, '1:32.974', 92974),
	(66, 29, 21, 17, '1:33.559', 93559),
	(66, 29, 22, 17, '1:32.851', 92851),
	(66, 29, 23, 17, '1:32.480', 92480),
	(66, 30, 1, 2, '1:32.650', 92650),
	(66, 30, 2, 2, '1:31.684', 91684),
	(66, 30, 3, 2, '1:30.477', 90477),
	(66, 30, 4, 2, '1:30.075', 90075),
	(66, 30, 5, 2, '1:30.253', 90253),
	(66, 30, 6, 2, '1:30.080', 90080),
	(66, 30, 7, 2, '1:30.077', 90077),
	(66, 30, 8, 2, '1:29.786', 89786),
	(66, 30, 9, 2, '1:29.356', 89356),
	(66, 30, 10, 2, '1:29.326', 89326),
	(66, 30, 11, 2, '1:29.177', 89177),
	(66, 30, 12, 2, '1:28.791', 88791),
	(66, 30, 13, 2, '1:29.003', 89003),
	(66, 30, 14, 2, '1:30.495', 90495),
	(66, 30, 15, 3, '2:30.534', 150534),
	(66, 30, 16, 3, '2:29.863', 149863),
	(66, 30, 17, 3, '1:31.562', 91562),
	(66, 30, 18, 3, '1:30.329', 90329),
	(66, 30, 19, 3, '1:30.213', 90213),
	(66, 30, 20, 3, '1:30.109', 90109),
	(66, 30, 21, 3, '1:29.761', 89761),
	(66, 30, 22, 3, '1:29.408', 89408),
	(66, 30, 23, 3, '1:29.439', 89439),
	(66, 30, 24, 3, '1:29.590', 89590),
	(66, 30, 25, 3, '1:29.547', 89547),
	(66, 30, 26, 3, '1:29.447', 89447),
	(66, 30, 27, 3, '1:29.567', 89567),
	(66, 30, 28, 3, '1:33.769', 93769),
	(66, 30, 29, 3, '1:29.030', 89030),
	(66, 30, 30, 3, '1:28.926', 88926),
	(66, 30, 31, 3, '1:29.097', 89097),
	(66, 30, 32, 3, '1:28.901', 88901),
	(66, 30, 33, 3, '1:28.956', 88956),
	(66, 30, 34, 3, '1:28.458', 88458),
	(66, 30, 35, 3, '1:28.193', 88193),
	(66, 30, 36, 3, '1:28.511', 88511),
	(66, 30, 37, 3, '1:28.333', 88333),
	(66, 30, 38, 3, '1:28.355', 88355),
	(66, 30, 39, 3, '1:28.485', 88485),
	(66, 30, 40, 1, '1:29.061', 89061),
	(66, 30, 41, 1, '1:28.106', 88106),
	(66, 30, 42, 1, '1:28.869', 88869),
	(66, 30, 43, 1, '1:29.055', 89055),
	(66, 30, 44, 3, '1:48.059', 108059),
	(66, 30, 45, 3, '1:29.272', 89272),
	(66, 30, 46, 3, '1:29.957', 89957),
	(66, 30, 47, 3, '1:30.057', 90057),
	(66, 30, 48, 3, '1:29.873', 89873),
	(66, 30, 49, 3, '1:29.804', 89804),
	(66, 30, 50, 3, '1:31.432', 91432),
	(66, 30, 51, 3, '1:29.255', 89255),
	(66, 30, 52, 3, '1:29.823', 89823),
	(66, 30, 53, 3, '1:29.547', 89547),
	(66, 30, 54, 3, '1:30.051', 90051),
	(66, 30, 55, 3, '1:28.005', 88005),
	(66, 30, 56, 3, '1:28.478', 88478),
	(66, 30, 57, 3, '1:28.999', 88999),
	(66, 30, 58, 3, '1:29.422', 89422),
	(66, 32, 1, 9, '1:39.770', 99770),
	(66, 32, 2, 8, '1:33.484', 93484),
	(66, 32, 3, 8, '1:33.416', 93416),
	(66, 32, 4, 8, '1:32.730', 92730),
	(66, 32, 5, 8, '1:32.596', 92596),
	(66, 32, 6, 8, '1:33.398', 93398),
	(66, 32, 7, 8, '1:32.601', 92601),
	(66, 32, 8, 8, '1:32.174', 92174),
	(66, 32, 9, 8, '1:32.024', 92024),
	(66, 32, 10, 8, '1:31.731', 91731),
	(66, 32, 11, 8, '1:31.835', 91835),
	(66, 32, 12, 8, '1:31.491', 91491),
	(66, 32, 13, 8, '1:31.790', 91790),
	(66, 32, 14, 8, '1:35.915', 95915),
	(66, 32, 15, 6, '1:49.380', 109380),
	(66, 32, 16, 6, '2:30.142', 150142),
	(66, 32, 17, 6, '1:32.817', 92817),
	(66, 32, 18, 6, '1:31.734', 91734),
	(66, 32, 19, 6, '1:30.927', 90927),
	(66, 32, 20, 6, '1:30.900', 90900),
	(66, 32, 21, 7, '1:31.936', 91936),
	(66, 32, 22, 7, '1:30.865', 90865),
	(66, 32, 23, 7, '1:30.519', 90519),
	(66, 32, 24, 7, '1:30.281', 90281),
	(66, 32, 25, 6, '1:30.278', 90278),
	(66, 32, 26, 6, '1:30.025', 90025),
	(66, 32, 27, 13, '1:50.697', 110697),
	(66, 32, 28, 13, '1:33.408', 93408),
	(66, 32, 29, 13, '1:31.620', 91620),
	(66, 32, 30, 13, '1:31.470', 91470),
	(66, 32, 31, 13, '1:31.551', 91551),
	(66, 32, 32, 13, '1:31.272', 91272),
	(66, 32, 33, 13, '1:32.328', 92328),
	(66, 32, 34, 13, '1:30.913', 90913),
	(66, 32, 35, 12, '1:30.779', 90779),
	(66, 32, 36, 12, '1:31.053', 91053),
	(66, 32, 37, 12, '1:30.900', 90900),
	(66, 32, 38, 12, '1:31.494', 91494),
	(66, 32, 39, 11, '1:30.856', 90856),
	(66, 32, 40, 10, '1:30.534', 90534),
	(66, 32, 41, 10, '1:30.109', 90109),
	(66, 32, 42, 10, '1:31.212', 91212),
	(66, 32, 43, 10, '1:30.425', 90425),
	(66, 32, 44, 12, '1:49.772', 109772),
	(66, 32, 45, 12, '1:31.160', 91160),
	(66, 32, 46, 12, '1:30.833', 90833),
	(66, 32, 47, 12, '1:31.062', 91062),
	(66, 32, 48, 12, '1:32.256', 92256),
	(66, 32, 49, 12, '1:31.166', 91166),
	(66, 32, 50, 12, '1:31.022', 91022),
	(66, 32, 51, 12, '1:31.017', 91017),
	(66, 32, 52, 12, '1:30.727', 90727),
	(66, 32, 53, 12, '1:30.358', 90358),
	(66, 32, 54, 12, '1:30.362', 90362),
	(66, 32, 55, 11, '1:30.466', 90466),
	(66, 32, 56, 11, '1:32.676', 92676),
	(66, 32, 57, 11, '1:33.026', 93026),
	(66, 37, 1, 10, '1:40.892', 100892),
	(66, 37, 2, 10, '1:34.077', 94077),
	(66, 37, 3, 10, '1:33.759', 93759),
	(66, 37, 4, 10, '1:33.698', 93698),
	(66, 37, 5, 9, '1:33.100', 93100),
	(66, 37, 6, 9, '1:32.881', 92881),
	(66, 37, 7, 9, '1:32.276', 92276),
	(66, 37, 8, 9, '1:31.823', 91823),
	(66, 37, 9, 9, '1:31.666', 91666),
	(66, 37, 10, 9, '1:31.587', 91587),
	(66, 37, 11, 9, '1:31.027', 91027),
	(66, 37, 12, 9, '1:31.675', 91675),
	(66, 37, 13, 9, '1:31.454', 91454),
	(66, 37, 14, 9, '1:38.316', 98316),
	(66, 37, 15, 7, '1:46.778', 106778),
	(66, 37, 16, 7, '2:30.234', 150234),
	(66, 37, 17, 7, '1:32.426', 92426),
	(66, 37, 18, 7, '1:31.884', 91884),
	(66, 37, 19, 7, '1:31.148', 91148),
	(66, 37, 20, 7, '1:30.783', 90783),
	(66, 37, 21, 6, '1:30.548', 90548),
	(66, 37, 22, 6, '1:29.701', 89701),
	(66, 37, 23, 6, '1:29.847', 89847),
	(66, 37, 24, 6, '1:29.910', 89910),
	(66, 37, 25, 5, '1:30.033', 90033),
	(66, 37, 26, 5, '1:29.311', 89311),
	(66, 37, 27, 5, '1:29.114', 89114),
	(66, 37, 28, 5, '1:29.376', 89376),
	(66, 37, 29, 5, '1:29.415', 89415),
	(66, 37, 30, 5, '1:30.153', 90153),
	(66, 37, 31, 7, '1:54.854', 114854),
	(66, 37, 32, 7, '1:31.128', 91128),
	(66, 37, 33, 6, '1:30.764', 90764),
	(66, 37, 34, 6, '1:30.785', 90785),
	(66, 37, 35, 5, '1:30.585', 90585),
	(66, 37, 36, 5, '1:30.715', 90715),
	(66, 37, 37, 5, '1:30.418', 90418),
	(66, 37, 38, 5, '1:30.551', 90551),
	(66, 37, 39, 5, '1:30.726', 90726),
	(66, 37, 40, 5, '1:30.558', 90558),
	(66, 37, 41, 5, '1:30.155', 90155),
	(66, 37, 42, 5, '1:30.760', 90760),
	(66, 37, 43, 5, '1:30.600', 90600),
	(66, 37, 44, 5, '1:30.135', 90135),
	(66, 37, 45, 5, '1:30.663', 90663),
	(66, 37, 46, 5, '1:30.254', 90254),
	(66, 37, 47, 5, '1:30.014', 90014),
	(66, 37, 48, 5, '1:30.001', 90001),
	(66, 37, 49, 5, '1:30.225', 90225),
	(66, 37, 50, 5, '1:30.096', 90096),
	(66, 37, 51, 5, '1:29.445', 89445),
	(66, 37, 52, 5, '1:29.618', 89618),
	(66, 37, 53, 5, '1:29.221', 89221),
	(66, 37, 54, 5, '1:28.959', 88959),
	(66, 37, 55, 5, '1:29.049', 89049),
	(66, 37, 56, 5, '1:29.160', 89160),
	(66, 37, 57, 5, '1:29.059', 89059),
	(66, 37, 58, 5, '1:29.600', 89600),
	(67, 2, 1, 6, '1:32.388', 92388),
	(67, 2, 2, 7, '1:27.180', 87180),
	(67, 2, 3, 7, '1:25.296', 85296),
	(67, 2, 4, 7, '1:25.076', 85076),
	(67, 2, 5, 7, '1:24.744', 84744),
	(67, 2, 6, 7, '1:24.617', 84617),
	(67, 2, 7, 7, '1:24.396', 84396),
	(67, 2, 8, 7, '1:24.264', 84264),
	(67, 2, 9, 7, '1:24.069', 84069),
	(67, 2, 10, 7, '1:24.050', 84050),
	(67, 2, 11, 7, '1:23.982', 83982),
	(67, 2, 12, 7, '1:24.159', 84159),
	(67, 2, 13, 7, '1:23.945', 83945),
	(67, 2, 14, 7, '1:23.847', 83847),
	(67, 2, 15, 7, '1:23.628', 83628),
	(67, 2, 16, 6, '1:23.730', 83730),
	(67, 2, 17, 6, '1:23.708', 83708),
	(67, 2, 18, 5, '1:23.750', 83750),
	(67, 2, 19, 4, '1:23.685', 83685),
	(67, 2, 20, 2, '1:23.294', 83294),
	(67, 2, 21, 2, '1:27.236', 87236),
	(67, 2, 22, 8, '1:47.744', 107744),
	(67, 2, 23, 8, '1:24.213', 84213),
	(67, 2, 24, 8, '1:24.207', 84207),
	(67, 2, 25, 9, '1:28.304', 88304),
	(67, 2, 26, 11, '1:36.068', 96068),
	(67, 2, 27, 11, '1:24.197', 84197),
	(67, 2, 28, 11, '1:24.359', 84359),
	(67, 2, 29, 11, '1:24.071', 84071),
	(67, 2, 30, 10, '1:24.133', 84133),
	(67, 2, 31, 8, '1:24.664', 84664),
	(67, 2, 32, 8, '1:24.912', 84912),
	(67, 2, 33, 7, '1:23.714', 83714),
	(67, 2, 34, 7, '1:23.617', 83617),
	(67, 2, 35, 7, '1:23.461', 83461),
	(67, 2, 36, 7, '1:23.443', 83443),
	(67, 2, 37, 7, '1:23.647', 83647),
	(67, 2, 38, 7, '1:23.412', 83412),
	(67, 2, 39, 7, '1:23.372', 83372),
	(67, 2, 40, 6, '1:26.772', 86772),
	(67, 2, 41, 10, '1:45.104', 105104),
	(67, 2, 42, 10, '1:24.181', 84181),
	(67, 2, 43, 10, '1:24.387', 84387),
	(67, 2, 44, 9, '1:25.015', 85015),
	(67, 2, 45, 8, '1:24.415', 84415),
	(67, 2, 46, 8, '1:24.107', 84107),
	(67, 2, 47, 8, '1:24.841', 84841),
	(67, 2, 48, 8, '1:24.182', 84182),
	(67, 2, 49, 8, '1:24.532', 84532),
	(67, 2, 50, 8, '1:24.163', 84163),
	(67, 2, 51, 8, '1:24.926', 84926),
	(67, 2, 52, 8, '1:23.986', 83986),
	(67, 2, 53, 8, '1:24.091', 84091),
	(67, 3, 1, 11, '1:34.736', 94736),
	(67, 3, 2, 11, '1:27.498', 87498),
	(67, 3, 3, 11, '1:26.947', 86947),
	(67, 3, 4, 11, '1:26.177', 86177),
	(67, 3, 5, 11, '1:25.961', 85961),
	(67, 3, 6, 11, '1:25.912', 85912),
	(67, 3, 7, 11, '1:25.786', 85786),
	(67, 3, 8, 11, '1:25.362', 85362),
	(67, 3, 9, 22, '2:37.809', 157809),
	(67, 4, 1, 7, '1:32.466', 92466),
	(67, 4, 2, 6, '1:24.814', 84814),
	(67, 4, 3, 6, '1:25.088', 85088),
	(67, 4, 4, 6, '1:24.942', 84942),
	(67, 4, 5, 6, '1:24.643', 84643),
	(67, 4, 6, 6, '1:24.699', 84699),
	(67, 4, 7, 6, '1:24.435', 84435),
	(67, 4, 8, 6, '1:23.939', 83939),
	(67, 4, 9, 6, '1:24.259', 84259),
	(67, 4, 10, 6, '1:24.076', 84076),
	(67, 4, 11, 6, '1:24.272', 84272),
	(67, 4, 12, 6, '1:24.057', 84057),
	(67, 4, 13, 6, '1:24.308', 84308),
	(67, 4, 14, 6, '1:23.523', 83523),
	(67, 4, 15, 6, '1:24.112', 84112),
	(67, 4, 16, 5, '1:24.016', 84016),
	(67, 4, 17, 5, '1:23.529', 83529),
	(67, 4, 18, 4, '1:24.162', 84162),
	(67, 4, 19, 5, '1:27.117', 87117),
	(67, 4, 20, 10, '1:46.897', 106897),
	(67, 4, 21, 9, '1:24.573', 84573),
	(67, 4, 22, 9, '1:25.236', 85236),
	(67, 4, 23, 9, '1:24.441', 84441),
	(67, 4, 24, 9, '1:24.407', 84407),
	(67, 4, 25, 8, '1:24.483', 84483),
	(67, 4, 26, 8, '1:23.875', 83875),
	(67, 4, 27, 7, '1:23.839', 83839),
	(67, 4, 28, 7, '1:23.928', 83928),
	(67, 4, 29, 6, '1:23.544', 83544),
	(67, 4, 30, 6, '1:23.577', 83577),
	(67, 4, 31, 5, '1:23.510', 83510),
	(67, 4, 32, 5, '1:23.509', 83509),
	(67, 4, 33, 5, '1:23.395', 83395),
	(67, 4, 34, 5, '1:23.150', 83150),
	(67, 4, 35, 5, '1:23.206', 83206),
	(67, 4, 36, 5, '1:23.289', 83289),
	(67, 4, 37, 5, '1:23.430', 83430),
	(67, 4, 38, 5, '1:23.121', 83121),
	(67, 4, 39, 4, '1:23.960', 83960),
	(67, 4, 40, 4, '1:23.552', 83552),
	(67, 4, 41, 4, '1:27.309', 87309),
	(67, 4, 42, 3, '1:43.770', 103770),
	(67, 4, 43, 3, '1:23.883', 83883),
	(67, 8, 1, 1, '1:26.692', 86692),
	(67, 8, 2, 1, '1:23.762', 83762),
	(67, 8, 3, 1, '1:23.443', 83443),
	(67, 8, 4, 1, '1:23.554', 83554),
	(67, 8, 5, 1, '1:23.300', 83300),
	(67, 8, 6, 1, '1:23.784', 83784),
	(67, 8, 7, 1, '1:23.421', 83421),
	(67, 8, 8, 1, '1:23.507', 83507),
	(67, 8, 9, 1, '1:23.312', 83312),
	(67, 8, 10, 1, '1:23.167', 83167),
	(67, 8, 11, 1, '1:22.980', 82980),
	(67, 8, 12, 1, '1:23.078', 83078),
	(67, 8, 13, 1, '1:22.559', 82559),
	(67, 8, 14, 1, '1:22.724', 82724),
	(67, 8, 15, 2, '1:26.475', 86475),
	(67, 8, 16, 7, '1:48.671', 108671),
	(67, 8, 17, 7, '1:23.860', 83860),
	(67, 8, 18, 7, '1:23.926', 83926),
	(67, 8, 19, 7, '1:24.132', 84132),
	(67, 8, 20, 5, '1:23.898', 83898),
	(67, 8, 21, 4, '1:23.848', 83848),
	(67, 8, 22, 3, '1:23.564', 83564),
	(67, 8, 23, 2, '1:23.584', 83584),
	(67, 8, 24, 2, '1:23.105', 83105),
	(67, 8, 25, 2, '1:23.506', 83506),
	(67, 8, 26, 2, '1:23.483', 83483),
	(67, 8, 27, 2, '1:23.506', 83506),
	(67, 8, 28, 2, '1:23.560', 83560),
	(67, 8, 29, 2, '1:23.026', 83026),
	(67, 8, 30, 2, '1:23.291', 83291),
	(67, 8, 31, 2, '1:23.654', 83654),
	(67, 8, 32, 2, '1:23.589', 83589),
	(67, 8, 33, 2, '1:23.113', 83113),
	(67, 8, 34, 2, '1:22.917', 82917),
	(67, 8, 35, 2, '1:22.945', 82945),
	(67, 8, 36, 2, '1:22.799', 82799),
	(67, 8, 37, 2, '1:23.505', 83505),
	(67, 8, 38, 2, '1:26.782', 86782),
	(67, 8, 39, 2, '1:46.125', 106125),
	(67, 8, 40, 2, '1:23.969', 83969),
	(67, 8, 41, 2, '1:24.387', 84387),
	(67, 8, 42, 2, '1:24.141', 84141),
	(67, 8, 43, 2, '1:24.561', 84561),
	(67, 8, 44, 2, '1:24.611', 84611),
	(67, 8, 45, 2, '1:25.501', 85501),
	(67, 8, 46, 2, '1:25.005', 85005),
	(67, 8, 47, 2, '1:25.406', 85406),
	(67, 8, 48, 2, '1:25.481', 85481),
	(67, 8, 49, 2, '1:25.205', 85205),
	(67, 8, 50, 2, '1:24.959', 84959),
	(67, 8, 51, 2, '1:25.016', 85016),
	(67, 8, 52, 2, '1:25.377', 85377),
	(67, 8, 53, 2, '1:26.255', 86255),
	(67, 9, 1, 3, '1:29.712', 89712),
	(67, 9, 2, 3, '1:25.499', 85499),
	(67, 9, 3, 3, '1:24.954', 84954),
	(67, 9, 4, 3, '1:24.873', 84873),
	(67, 9, 5, 3, '1:24.407', 84407),
	(67, 9, 6, 3, '1:24.289', 84289),
	(67, 9, 7, 3, '1:24.102', 84102),
	(67, 9, 8, 3, '1:23.865', 83865),
	(67, 9, 9, 3, '1:24.077', 84077),
	(67, 9, 10, 3, '1:24.258', 84258),
	(67, 9, 11, 3, '1:24.304', 84304),
	(67, 9, 12, 3, '1:23.763', 83763),
	(67, 9, 13, 3, '1:23.757', 83757),
	(67, 9, 14, 3, '1:23.887', 83887),
	(67, 9, 15, 3, '1:23.680', 83680),
	(67, 9, 16, 2, '1:23.906', 83906),
	(67, 9, 17, 2, '1:23.700', 83700),
	(67, 9, 18, 1, '1:23.446', 83446),
	(67, 9, 19, 1, '1:23.655', 83655),
	(67, 9, 20, 1, '1:23.525', 83525),
	(67, 9, 21, 1, '1:23.111', 83111),
	(67, 9, 22, 1, '1:26.960', 86960),
	(67, 9, 23, 4, '1:47.583', 107583),
	(67, 9, 24, 4, '1:24.219', 84219),
	(67, 9, 25, 4, '1:24.193', 84193),
	(67, 9, 26, 4, '1:24.100', 84100),
	(67, 9, 27, 3, '1:24.864', 84864),
	(67, 9, 28, 3, '1:24.200', 84200),
	(67, 9, 29, 3, '1:24.109', 84109),
	(67, 9, 30, 3, '1:24.164', 84164),
	(67, 9, 31, 3, '1:23.898', 83898),
	(67, 9, 32, 3, '1:23.999', 83999),
	(67, 9, 33, 3, '1:24.019', 84019),
	(67, 9, 34, 3, '1:23.928', 83928),
	(67, 9, 35, 3, '1:23.753', 83753),
	(67, 9, 36, 3, '1:23.875', 83875),
	(67, 9, 37, 3, '1:23.863', 83863),
	(67, 9, 38, 3, '1:23.928', 83928),
	(67, 9, 39, 3, '1:24.513', 84513),
	(67, 9, 40, 3, '1:24.085', 84085),
	(67, 9, 41, 3, '1:27.287', 87287),
	(67, 9, 42, 4, '1:45.959', 105959),
	(67, 9, 43, 4, '1:23.631', 83631),
	(67, 9, 44, 3, '1:24.635', 84635),
	(67, 9, 45, 3, '1:24.358', 84358),
	(67, 9, 46, 3, '1:25.198', 85198),
	(67, 9, 47, 3, '1:24.530', 84530),
	(67, 9, 48, 3, '1:24.488', 84488),
	(67, 9, 49, 3, '1:24.489', 84489),
	(67, 9, 50, 3, '1:24.465', 84465),
	(67, 9, 51, 3, '1:24.627', 84627),
	(67, 9, 52, 3, '1:24.860', 84860),
	(67, 9, 53, 3, '1:24.839', 84839),
	(67, 11, 1, 22, '1:43.861', 103861),
	(67, 11, 2, 22, '1:26.981', 86981),
	(67, 11, 3, 22, '1:27.238', 87238),
	(67, 11, 4, 22, '1:29.482', 89482),
	(67, 11, 5, 21, '1:27.236', 87236),
	(67, 11, 6, 21, '1:26.949', 86949),
	(67, 11, 7, 21, '1:26.988', 86988),
	(67, 11, 8, 21, '1:26.626', 86626),
	(67, 11, 9, 20, '1:26.588', 86588),
	(67, 11, 10, 20, '1:26.582', 86582),
	(67, 11, 11, 20, '1:26.298', 86298),
	(67, 11, 12, 20, '1:26.540', 86540),
	(67, 11, 13, 20, '1:26.367', 86367),
	(67, 11, 14, 20, '1:26.032', 86032),
	(67, 11, 15, 20, '1:25.676', 85676),
	(67, 11, 16, 20, '1:25.783', 85783),
	(67, 11, 17, 20, '1:26.375', 86375),
	(67, 11, 18, 20, '1:25.772', 85772),
	(67, 11, 19, 19, '1:26.256', 86256),
	(67, 11, 20, 19, '1:26.079', 86079),
	(67, 11, 21, 18, '1:26.202', 86202),
	(67, 11, 22, 18, '1:25.793', 85793),
	(67, 11, 23, 18, '1:27.116', 87116),
	(67, 11, 24, 18, '1:27.704', 87704),
	(67, 11, 25, 18, '1:31.002', 91002),
	(67, 11, 26, 18, '1:55.112', 115112),
	(67, 11, 27, 18, '1:31.239', 91239),
	(67, 11, 28, 18, '1:28.568', 88568),
	(67, 11, 29, 18, '1:31.148', 91148),
	(67, 11, 30, 18, '1:28.906', 88906),
	(67, 11, 31, 18, '1:29.878', 89878),
	(67, 11, 32, 18, '1:28.506', 88506),
	(67, 11, 33, 18, '1:29.636', 89636),
	(67, 11, 34, 18, '1:30.082', 90082),
	(67, 11, 35, 18, '1:29.212', 89212),
	(67, 11, 36, 18, '1:29.831', 89831),
	(67, 11, 37, 18, '1:29.205', 89205),
	(67, 11, 38, 18, '1:28.920', 88920),
	(67, 11, 39, 18, '1:28.563', 88563),
	(67, 11, 40, 18, '1:29.539', 89539),
	(67, 11, 41, 18, '1:34.346', 94346),
	(67, 11, 42, 18, '1:29.044', 89044),
	(67, 11, 43, 18, '1:29.599', 89599),
	(67, 11, 44, 16, '1:28.700', 88700),
	(67, 11, 45, 16, '1:29.238', 89238),
	(67, 11, 46, 16, '1:29.624', 89624),
	(67, 11, 47, 16, '1:28.160', 88160),
	(67, 11, 48, 16, '1:30.082', 90082),
	(67, 11, 49, 16, '1:27.910', 87910),
	(67, 11, 50, 16, '1:28.882', 88882),
	(67, 11, 51, 16, '1:29.887', 89887),
	(67, 13, 1, 4, '1:30.403', 90403),
	(67, 13, 2, 4, '1:25.216', 85216),
	(67, 13, 3, 4, '1:24.889', 84889),
	(67, 13, 4, 4, '1:24.967', 84967),
	(67, 13, 5, 4, '1:24.363', 84363),
	(67, 13, 6, 4, '1:24.430', 84430),
	(67, 13, 7, 4, '1:23.956', 83956),
	(67, 13, 8, 4, '1:24.054', 84054),
	(67, 13, 9, 4, '1:23.935', 83935),
	(67, 13, 10, 4, '1:24.161', 84161),
	(67, 13, 11, 4, '1:24.380', 84380),
	(67, 13, 12, 4, '1:23.921', 83921),
	(67, 13, 13, 4, '1:23.823', 83823),
	(67, 13, 14, 4, '1:24.039', 84039),
	(67, 13, 15, 4, '1:23.780', 83780),
	(67, 13, 16, 3, '1:23.845', 83845),
	(67, 13, 17, 3, '1:23.859', 83859),
	(67, 13, 18, 2, '1:23.750', 83750),
	(67, 13, 19, 2, '1:26.668', 86668),
	(67, 13, 20, 8, '1:48.530', 108530),
	(67, 13, 21, 7, '1:24.002', 84002),
	(67, 13, 22, 6, '1:24.041', 84041),
	(67, 13, 23, 6, '1:24.601', 84601),
	(67, 13, 24, 6, '1:24.155', 84155),
	(67, 13, 25, 6, '1:24.310', 84310),
	(67, 13, 26, 6, '1:23.980', 83980),
	(67, 13, 27, 5, '1:23.938', 83938),
	(67, 13, 28, 5, '1:25.023', 85023),
	(67, 13, 29, 5, '1:24.045', 84045),
	(67, 13, 30, 4, '1:23.811', 83811),
	(67, 13, 31, 4, '1:23.403', 83403),
	(67, 13, 32, 4, '1:23.442', 83442),
	(67, 13, 33, 4, '1:23.235', 83235),
	(67, 13, 34, 4, '1:23.556', 83556),
	(67, 13, 35, 4, '1:23.192', 83192),
	(67, 13, 36, 4, '1:23.697', 83697),
	(67, 13, 37, 4, '1:23.952', 83952),
	(67, 13, 38, 4, '1:23.700', 83700),
	(67, 13, 39, 5, '1:27.506', 87506),
	(67, 13, 40, 7, '1:46.748', 106748),
	(67, 13, 41, 6, '1:23.003', 83003),
	(67, 13, 42, 5, '1:24.303', 84303),
	(67, 13, 43, 5, '1:24.100', 84100),
	(67, 13, 44, 4, '1:29.603', 89603),
	(67, 13, 45, 9, '1:45.064', 105064),
	(67, 13, 46, 9, '1:23.775', 83775),
	(67, 13, 47, 9, '1:23.308', 83308),
	(67, 13, 48, 9, '1:23.517', 83517),
	(67, 13, 49, 9, '1:23.582', 83582),
	(67, 13, 50, 9, '1:23.723', 83723),
	(67, 13, 51, 9, '1:24.468', 84468),
	(67, 13, 52, 9, '1:24.057', 84057),
	(67, 13, 53, 9, '1:24.121', 84121),
	(67, 14, 1, 13, '1:35.700', 95700),
	(67, 14, 2, 14, '1:28.789', 88789),
	(67, 14, 3, 14, '1:27.218', 87218),
	(67, 14, 4, 14, '1:27.309', 87309),
	(67, 14, 5, 14, '1:26.628', 86628),
	(67, 14, 6, 14, '1:26.264', 86264),
	(67, 14, 7, 14, '1:26.013', 86013),
	(67, 14, 8, 14, '1:25.785', 85785),
	(67, 14, 9, 13, '1:26.041', 86041),
	(67, 14, 10, 13, '1:25.790', 85790),
	(67, 14, 11, 13, '1:25.892', 85892),
	(67, 14, 12, 13, '1:25.754', 85754),
	(67, 14, 13, 13, '1:25.492', 85492),
	(67, 14, 14, 13, '1:25.869', 85869),
	(67, 14, 15, 12, '1:25.688', 85688),
	(67, 14, 16, 12, '1:25.474', 85474),
	(67, 14, 17, 12, '1:25.519', 85519),
	(67, 14, 18, 12, '1:25.777', 85777),
	(67, 14, 19, 12, '1:25.510', 85510),
	(67, 14, 20, 12, '1:25.317', 85317),
	(67, 14, 21, 12, '1:25.358', 85358),
	(67, 14, 22, 12, '1:25.303', 85303),
	(67, 14, 23, 12, '1:25.490', 85490),
	(67, 14, 24, 13, '1:26.374', 86374),
	(67, 14, 25, 13, '1:26.751', 86751),
	(67, 14, 26, 13, '1:25.802', 85802),
	(67, 14, 27, 13, '1:25.338', 85338),
	(67, 14, 28, 13, '1:25.395', 85395),
	(67, 14, 29, 12, '1:26.191', 86191),
	(67, 14, 30, 11, '1:25.439', 85439),
	(67, 14, 31, 10, '1:25.375', 85375),
	(67, 14, 32, 12, '1:28.219', 88219),
	(67, 14, 33, 13, '1:49.156', 109156),
	(67, 14, 34, 13, '1:25.128', 85128),
	(67, 14, 35, 13, '1:25.351', 85351),
	(67, 14, 36, 13, '1:26.417', 86417),
	(67, 14, 37, 13, '1:25.519', 85519),
	(67, 14, 38, 13, '1:26.385', 86385),
	(67, 14, 39, 13, '1:25.299', 85299),
	(67, 14, 40, 13, '1:25.266', 85266),
	(67, 14, 41, 13, '1:25.232', 85232),
	(67, 14, 42, 13, '1:25.392', 85392),
	(67, 14, 43, 13, '1:26.130', 86130),
	(67, 14, 44, 12, '1:25.576', 85576),
	(67, 14, 45, 12, '1:26.304', 86304),
	(67, 14, 46, 12, '1:26.831', 86831),
	(67, 14, 47, 12, '1:26.035', 86035),
	(67, 14, 48, 12, '1:26.612', 86612),
	(67, 14, 49, 12, '1:25.428', 85428),
	(67, 14, 50, 12, '1:25.139', 85139),
	(67, 14, 51, 12, '1:24.984', 84984),
	(67, 14, 52, 12, '1:25.552', 85552),
	(67, 15, 1, 12, '1:34.938', 94938),
	(67, 15, 2, 12, '1:28.055', 88055),
	(67, 15, 3, 12, '1:26.838', 86838),
	(67, 15, 4, 12, '1:26.595', 86595),
	(67, 15, 5, 12, '1:25.886', 85886),
	(67, 15, 6, 12, '1:25.947', 85947),
	(67, 15, 7, 12, '1:25.608', 85608),
	(67, 15, 8, 12, '1:25.575', 85575),
	(67, 15, 9, 11, '1:25.105', 85105),
	(67, 15, 10, 11, '1:24.933', 84933),
	(67, 15, 11, 11, '1:24.550', 84550),
	(67, 15, 12, 11, '1:24.548', 84548),
	(67, 15, 13, 11, '1:24.678', 84678),
	(67, 15, 14, 11, '1:24.565', 84565),
	(67, 15, 15, 10, '1:24.903', 84903),
	(67, 15, 16, 10, '1:25.096', 85096),
	(67, 15, 17, 10, '1:25.087', 85087),
	(67, 15, 18, 10, '1:24.750', 84750),
	(67, 15, 19, 10, '1:24.635', 84635),
	(67, 15, 20, 9, '1:25.878', 85878),
	(67, 15, 21, 8, '1:24.107', 84107),
	(67, 15, 22, 7, '1:24.216', 84216),
	(67, 15, 23, 7, '1:23.997', 83997),
	(67, 15, 24, 7, '1:24.657', 84657),
	(67, 15, 25, 7, '1:23.869', 83869),
	(67, 15, 26, 7, '1:24.303', 84303),
	(67, 15, 27, 6, '1:24.751', 84751),
	(67, 15, 28, 6, '1:24.621', 84621),
	(67, 15, 29, 7, '1:27.398', 87398),
	(67, 15, 30, 12, '1:50.515', 110515),
	(67, 15, 31, 11, '1:25.166', 85166),
	(67, 15, 32, 10, '1:25.072', 85072),
	(67, 15, 33, 10, '1:24.646', 84646),
	(67, 15, 34, 10, '1:25.173', 85173),
	(67, 15, 35, 10, '1:24.611', 84611),
	(67, 15, 36, 10, '1:24.389', 84389),
	(67, 15, 37, 10, '1:24.349', 84349),
	(67, 15, 38, 10, '1:24.142', 84142),
	(67, 15, 39, 10, '1:24.551', 84551),
	(67, 15, 40, 10, '1:24.749', 84749),
	(67, 15, 41, 9, '1:24.354', 84354),
	(67, 15, 42, 9, '1:24.315', 84315),
	(67, 15, 43, 9, '1:24.473', 84473),
	(67, 15, 44, 8, '1:25.888', 85888),
	(67, 15, 45, 7, '1:24.652', 84652),
	(67, 15, 46, 7, '1:24.616', 84616),
	(67, 15, 47, 7, '1:24.673', 84673),
	(67, 15, 48, 7, '1:24.484', 84484),
	(67, 15, 49, 7, '1:24.518', 84518),
	(67, 15, 50, 7, '1:24.483', 84483),
	(67, 15, 51, 7, '1:24.504', 84504),
	(67, 15, 52, 7, '1:23.920', 83920),
	(67, 15, 53, 7, '1:24.305', 84305),
	(67, 17, 1, 14, '1:36.027', 96027),
	(67, 17, 2, 13, '1:27.431', 87431),
	(67, 17, 3, 13, '1:27.229', 87229),
	(67, 17, 4, 13, '1:26.618', 86618),
	(67, 17, 5, 13, '1:26.290', 86290),
	(67, 17, 6, 13, '1:26.075', 86075),
	(67, 17, 7, 13, '1:25.591', 85591),
	(67, 17, 8, 13, '1:25.741', 85741),
	(67, 17, 9, 12, '1:25.538', 85538),
	(67, 17, 10, 12, '1:25.104', 85104),
	(67, 17, 11, 12, '1:25.401', 85401),
	(67, 17, 12, 12, '1:25.440', 85440),
	(67, 17, 13, 12, '1:25.488', 85488),
	(67, 17, 14, 12, '1:25.267', 85267),
	(67, 17, 15, 11, '1:24.997', 84997),
	(67, 17, 16, 11, '1:25.037', 85037),
	(67, 17, 17, 11, '1:24.586', 84586),
	(67, 17, 18, 11, '1:24.949', 84949),
	(67, 17, 19, 11, '1:24.862', 84862),
	(67, 17, 20, 11, '1:25.098', 85098),
	(67, 17, 21, 11, '1:24.748', 84748),
	(67, 17, 22, 11, '1:24.826', 84826),
	(67, 17, 23, 11, '1:25.458', 85458),
	(67, 17, 24, 11, '1:25.355', 85355),
	(67, 17, 25, 11, '1:24.648', 84648),
	(67, 17, 26, 10, '1:24.754', 84754),
	(67, 17, 27, 9, '1:24.197', 84197),
	(67, 17, 28, 9, '1:24.600', 84600),
	(67, 17, 29, 9, '1:24.361', 84361),
	(67, 17, 30, 8, '1:27.564', 87564),
	(67, 17, 31, 13, '1:49.893', 109893),
	(67, 17, 32, 13, '1:25.080', 85080),
	(67, 17, 33, 12, '1:25.403', 85403),
	(67, 17, 34, 12, '1:24.820', 84820),
	(67, 17, 35, 12, '1:25.031', 85031),
	(67, 17, 36, 11, '1:25.050', 85050),
	(67, 17, 37, 11, '1:26.015', 86015),
	(67, 17, 38, 11, '1:25.536', 85536),
	(67, 17, 39, 11, '1:25.263', 85263),
	(67, 17, 40, 11, '1:25.070', 85070),
	(67, 17, 41, 11, '1:25.042', 85042),
	(67, 17, 42, 11, '1:24.912', 84912),
	(67, 17, 43, 11, '1:25.035', 85035),
	(67, 17, 44, 10, '1:26.149', 86149),
	(67, 17, 45, 10, '1:25.638', 85638),
	(67, 17, 46, 10, '1:25.380', 85380),
	(67, 17, 47, 10, '1:25.111', 85111),
	(67, 17, 48, 10, '1:25.176', 85176),
	(67, 17, 49, 10, '1:24.827', 84827),
	(67, 17, 50, 10, '1:24.927', 84927),
	(67, 17, 51, 10, '1:25.124', 85124),
	(67, 17, 52, 10, '1:25.127', 85127),
	(67, 17, 53, 10, '1:31.688', 91688),
	(67, 18, 1, 5, '1:31.282', 91282),
	(67, 18, 2, 5, '1:25.216', 85216),
	(67, 18, 3, 5, '1:24.977', 84977),
	(67, 18, 4, 5, '1:25.096', 85096),
	(67, 18, 5, 5, '1:24.730', 84730),
	(67, 18, 6, 5, '1:24.640', 84640),
	(67, 18, 7, 5, '1:24.418', 84418),
	(67, 18, 8, 5, '1:23.939', 83939),
	(67, 18, 9, 5, '1:24.246', 84246),
	(67, 18, 10, 5, '1:24.223', 84223),
	(67, 18, 11, 5, '1:24.335', 84335),
	(67, 18, 12, 5, '1:24.099', 84099),
	(67, 18, 13, 5, '1:23.884', 83884),
	(67, 18, 14, 5, '1:23.723', 83723),
	(67, 18, 15, 5, '1:24.275', 84275),
	(67, 18, 16, 4, '1:23.712', 83712),
	(67, 18, 17, 4, '1:23.930', 83930),
	(67, 18, 18, 3, '1:23.987', 83987),
	(67, 18, 19, 3, '1:23.769', 83769),
	(67, 18, 20, 3, '1:27.084', 87084),
	(67, 18, 21, 10, '1:49.980', 109980),
	(67, 18, 22, 10, '1:25.766', 85766),
	(67, 18, 23, 10, '1:25.361', 85361),
	(67, 18, 24, 10, '1:24.960', 84960),
	(67, 18, 25, 10, '1:24.668', 84668),
	(67, 18, 26, 9, '1:24.265', 84265),
	(67, 18, 27, 8, '1:24.354', 84354),
	(67, 18, 28, 8, '1:24.249', 84249),
	(67, 18, 29, 8, '1:24.110', 84110),
	(67, 18, 30, 7, '1:24.654', 84654),
	(67, 18, 31, 6, '1:23.839', 83839),
	(67, 18, 32, 6, '1:23.796', 83796),
	(67, 18, 33, 6, '1:23.825', 83825),
	(67, 18, 34, 6, '1:23.816', 83816),
	(67, 18, 35, 6, '1:23.929', 83929),
	(67, 18, 36, 6, '1:23.530', 83530),
	(67, 18, 37, 6, '1:23.625', 83625),
	(67, 18, 38, 6, '1:23.527', 83527),
	(67, 18, 39, 6, '1:23.734', 83734),
	(67, 18, 40, 5, '1:24.413', 84413),
	(67, 18, 41, 5, '1:26.763', 86763),
	(67, 18, 42, 7, '1:45.393', 105393),
	(67, 18, 43, 7, '1:23.965', 83965),
	(67, 18, 44, 6, '1:24.767', 84767),
	(67, 18, 45, 5, '1:24.909', 84909),
	(67, 18, 46, 5, '1:24.022', 84022),
	(67, 18, 47, 5, '1:25.184', 85184),
	(67, 18, 48, 5, '1:23.647', 83647),
	(67, 18, 49, 5, '1:23.685', 83685),
	(67, 18, 50, 5, '1:25.031', 85031),
	(67, 18, 51, 5, '1:23.518', 83518),
	(67, 18, 52, 5, '1:23.884', 83884),
	(67, 18, 53, 5, '1:23.926', 83926),
	(67, 21, 1, 9, '1:33.619', 93619),
	(67, 21, 2, 9, '1:27.239', 87239),
	(67, 21, 3, 9, '1:25.797', 85797),
	(67, 21, 4, 9, '1:25.362', 85362),
	(67, 21, 5, 9, '1:25.104', 85104),
	(67, 21, 6, 9, '1:24.888', 84888),
	(67, 21, 7, 9, '1:24.803', 84803),
	(67, 21, 8, 9, '1:24.962', 84962),
	(67, 21, 9, 9, '1:24.934', 84934),
	(67, 21, 10, 9, '1:24.810', 84810),
	(67, 21, 11, 9, '1:24.775', 84775),
	(67, 21, 12, 9, '1:24.372', 84372),
	(67, 21, 13, 9, '1:24.411', 84411),
	(67, 21, 14, 9, '1:24.505', 84505),
	(67, 21, 15, 8, '1:24.154', 84154),
	(67, 21, 16, 8, '1:24.325', 84325),
	(67, 21, 17, 8, '1:24.020', 84020),
	(67, 21, 18, 8, '1:24.326', 84326),
	(67, 21, 19, 8, '1:24.687', 84687),
	(67, 21, 20, 6, '1:24.186', 84186),
	(67, 21, 21, 5, '1:23.810', 83810),
	(67, 21, 22, 4, '1:24.161', 84161),
	(67, 21, 23, 3, '1:23.917', 83917),
	(67, 21, 24, 3, '1:23.871', 83871),
	(67, 21, 25, 3, '1:23.617', 83617),
	(67, 21, 26, 3, '1:27.093', 87093),
	(67, 21, 27, 10, '1:49.432', 109432),
	(67, 21, 28, 10, '1:26.072', 86072),
	(67, 21, 29, 10, '1:25.229', 85229),
	(67, 21, 30, 9, '1:25.020', 85020),
	(67, 21, 31, 7, '1:25.180', 85180),
	(67, 21, 32, 7, '1:24.807', 84807),
	(67, 21, 33, 8, '1:25.530', 85530),
	(67, 21, 34, 8, '1:24.445', 84445),
	(67, 21, 35, 8, '1:24.314', 84314),
	(67, 21, 36, 8, '1:24.290', 84290),
	(67, 21, 37, 8, '1:26.154', 86154),
	(67, 21, 38, 8, '1:24.576', 84576),
	(67, 21, 39, 8, '1:24.537', 84537),
	(67, 21, 40, 8, '1:24.359', 84359),
	(67, 21, 41, 7, '1:24.184', 84184),
	(67, 21, 42, 6, '1:24.190', 84190),
	(67, 21, 43, 6, '1:24.259', 84259),
	(67, 21, 44, 5, '1:25.106', 85106),
	(67, 21, 45, 4, '1:24.815', 84815),
	(67, 21, 46, 4, '1:24.849', 84849),
	(67, 21, 47, 4, '1:25.264', 85264),
	(67, 21, 48, 4, '1:24.261', 84261),
	(67, 21, 49, 4, '1:24.014', 84014),
	(67, 21, 50, 4, '1:24.384', 84384),
	(67, 21, 51, 4, '1:23.972', 83972),
	(67, 21, 52, 4, '1:24.388', 84388),
	(67, 21, 53, 4, '1:24.641', 84641),
	(67, 22, 1, 10, '1:34.129', 94129),
	(67, 22, 2, 10, '1:27.505', 87505),
	(67, 22, 3, 10, '1:26.398', 86398),
	(67, 22, 4, 10, '1:26.037', 86037),
	(67, 22, 5, 10, '1:25.716', 85716),
	(67, 22, 6, 10, '1:25.492', 85492),
	(67, 22, 7, 10, '1:25.373', 85373),
	(67, 22, 8, 10, '1:25.166', 85166),
	(67, 22, 9, 10, '1:25.380', 85380),
	(67, 22, 10, 10, '1:25.386', 85386),
	(67, 22, 11, 10, '1:24.993', 84993),
	(67, 22, 12, 10, '1:25.274', 85274),
	(67, 22, 13, 10, '1:24.858', 84858),
	(67, 22, 14, 10, '1:25.149', 85149),
	(67, 22, 15, 9, '1:25.025', 85025),
	(67, 22, 16, 9, '1:25.002', 85002),
	(67, 22, 17, 9, '1:24.943', 84943),
	(67, 22, 18, 9, '1:24.601', 84601),
	(67, 22, 19, 9, '1:24.475', 84475),
	(67, 22, 20, 7, '1:24.670', 84670),
	(67, 22, 21, 6, '1:24.174', 84174),
	(67, 22, 22, 5, '1:24.482', 84482),
	(67, 22, 23, 5, '1:24.544', 84544),
	(67, 22, 24, 5, '1:24.196', 84196),
	(67, 22, 25, 5, '1:24.134', 84134),
	(67, 22, 26, 5, '1:24.043', 84043),
	(67, 22, 27, 4, '1:23.794', 83794),
	(67, 22, 28, 4, '1:24.871', 84871),
	(67, 22, 29, 4, '1:23.838', 83838),
	(67, 22, 30, 5, '1:27.486', 87486),
	(67, 22, 31, 9, '1:49.733', 109733),
	(67, 22, 32, 9, '1:25.162', 85162),
	(67, 22, 33, 9, '1:25.098', 85098),
	(67, 22, 34, 9, '1:24.819', 84819),
	(67, 22, 35, 9, '1:24.881', 84881),
	(67, 22, 36, 9, '1:24.502', 84502),
	(67, 22, 37, 9, '1:24.587', 84587),
	(67, 22, 38, 9, '1:24.388', 84388),
	(67, 22, 39, 9, '1:24.640', 84640),
	(67, 22, 40, 9, '1:24.130', 84130),
	(67, 22, 41, 8, '1:24.184', 84184),
	(67, 22, 42, 8, '1:24.464', 84464),
	(67, 22, 43, 8, '1:24.281', 84281),
	(67, 22, 44, 7, '1:25.279', 85279),
	(67, 22, 45, 6, '1:24.692', 84692),
	(67, 22, 46, 6, '1:24.347', 84347),
	(67, 22, 47, 6, '1:24.475', 84475),
	(67, 22, 48, 6, '1:25.203', 85203),
	(67, 22, 49, 6, '1:24.456', 84456),
	(67, 22, 50, 6, '1:23.883', 83883),
	(67, 22, 51, 6, '1:24.919', 84919),
	(67, 22, 52, 6, '1:25.701', 85701),
	(67, 22, 53, 6, '1:25.426', 85426),
	(67, 23, 1, 17, '1:36.970', 96970),
	(67, 23, 2, 16, '1:28.156', 88156),
	(67, 23, 3, 16, '1:27.576', 87576),
	(67, 23, 4, 16, '1:27.299', 87299),
	(67, 23, 5, 16, '1:26.799', 86799),
	(67, 23, 6, 16, '1:26.343', 86343),
	(67, 23, 7, 16, '1:26.176', 86176),
	(67, 23, 8, 16, '1:26.333', 86333),
	(67, 23, 9, 15, '1:26.207', 86207),
	(67, 23, 10, 15, '1:25.668', 85668),
	(67, 23, 11, 15, '1:25.646', 85646),
	(67, 23, 12, 15, '1:25.624', 85624),
	(67, 23, 13, 15, '1:26.132', 86132),
	(67, 23, 14, 15, '1:25.622', 85622),
	(67, 23, 15, 14, '1:25.331', 85331),
	(67, 23, 16, 14, '1:25.531', 85531),
	(67, 23, 17, 14, '1:25.557', 85557),
	(67, 23, 18, 14, '1:25.231', 85231),
	(67, 23, 19, 14, '1:25.602', 85602),
	(67, 23, 20, 14, '1:25.618', 85618),
	(67, 23, 21, 14, '1:25.055', 85055),
	(67, 23, 22, 14, '1:25.646', 85646),
	(67, 23, 23, 14, '1:25.237', 85237),
	(67, 23, 24, 14, '1:25.517', 85517),
	(67, 23, 25, 14, '1:26.764', 86764),
	(67, 23, 26, 14, '1:25.694', 85694),
	(67, 23, 27, 14, '1:25.476', 85476),
	(67, 23, 28, 16, '1:28.935', 88935),
	(67, 23, 29, 16, '1:48.452', 108452),
	(67, 23, 30, 16, '1:26.354', 86354),
	(67, 23, 31, 15, '1:27.800', 87800),
	(67, 23, 32, 15, '1:26.300', 86300),
	(67, 23, 33, 15, '1:25.661', 85661),
	(67, 23, 34, 15, '1:25.513', 85513),
	(67, 23, 35, 15, '1:25.488', 85488),
	(67, 23, 36, 15, '1:25.192', 85192),
	(67, 23, 37, 15, '1:25.564', 85564),
	(67, 23, 38, 15, '1:25.544', 85544),
	(67, 23, 39, 15, '1:25.871', 85871),
	(67, 23, 40, 15, '1:25.930', 85930),
	(67, 23, 41, 15, '1:24.837', 84837),
	(67, 23, 42, 15, '1:26.066', 86066),
	(67, 23, 43, 15, '1:26.453', 86453),
	(67, 23, 44, 14, '1:25.505', 85505),
	(67, 23, 45, 14, '1:25.113', 85113),
	(67, 23, 46, 14, '1:26.369', 86369),
	(67, 23, 47, 14, '1:25.458', 85458),
	(67, 23, 48, 14, '1:25.206', 85206),
	(67, 23, 49, 15, '1:27.143', 87143),
	(67, 23, 50, 15, '1:25.329', 85329),
	(67, 23, 51, 15, '1:25.193', 85193),
	(67, 23, 52, 15, '1:25.231', 85231),
	(67, 24, 1, 16, '1:36.887', 96887),
	(67, 24, 2, 17, '1:28.742', 88742),
	(67, 24, 3, 17, '1:27.798', 87798),
	(67, 24, 4, 17, '1:27.376', 87376),
	(67, 24, 5, 17, '1:26.929', 86929),
	(67, 24, 6, 17, '1:26.625', 86625),
	(67, 24, 7, 17, '1:26.044', 86044),
	(67, 24, 8, 17, '1:25.717', 85717),
	(67, 24, 9, 16, '1:26.237', 86237),
	(67, 24, 10, 16, '1:25.849', 85849),
	(67, 24, 11, 16, '1:26.272', 86272),
	(67, 24, 12, 16, '1:25.656', 85656),
	(67, 24, 13, 16, '1:25.657', 85657),
	(67, 24, 14, 16, '1:25.500', 85500),
	(67, 24, 15, 15, '1:25.819', 85819),
	(67, 24, 16, 15, '1:25.488', 85488),
	(67, 24, 17, 15, '1:25.402', 85402),
	(67, 24, 18, 16, '1:27.176', 87176),
	(67, 24, 19, 16, '1:25.599', 85599),
	(67, 24, 20, 16, '1:25.335', 85335),
	(67, 24, 21, 15, '1:25.783', 85783),
	(67, 24, 22, 15, '1:25.371', 85371),
	(67, 24, 23, 15, '1:24.993', 84993),
	(67, 24, 24, 15, '1:25.188', 85188),
	(67, 24, 25, 15, '1:25.059', 85059),
	(67, 24, 26, 15, '1:25.341', 85341),
	(67, 24, 27, 15, '1:25.237', 85237),
	(67, 24, 28, 14, '1:25.506', 85506),
	(67, 24, 29, 15, '1:26.316', 86316),
	(67, 24, 30, 14, '1:30.312', 90312),
	(67, 24, 31, 16, '1:50.140', 110140),
	(67, 24, 32, 16, '1:26.001', 86001),
	(67, 24, 33, 16, '1:25.912', 85912),
	(67, 24, 34, 16, '1:25.443', 85443),
	(67, 24, 35, 16, '1:25.318', 85318),
	(67, 24, 36, 16, '1:25.311', 85311),
	(67, 24, 37, 16, '1:25.447', 85447),
	(67, 24, 38, 16, '1:25.532', 85532),
	(67, 24, 39, 16, '1:25.593', 85593),
	(67, 24, 40, 16, '1:26.340', 86340),
	(67, 24, 41, 16, '1:25.250', 85250),
	(67, 24, 42, 16, '1:26.152', 86152),
	(67, 24, 43, 16, '1:25.681', 85681),
	(67, 24, 44, 15, '1:25.748', 85748),
	(67, 24, 45, 15, '1:25.279', 85279),
	(67, 24, 46, 15, '1:25.948', 85948),
	(67, 24, 47, 15, '1:25.336', 85336),
	(67, 24, 48, 15, '1:25.508', 85508),
	(67, 24, 49, 14, '1:25.923', 85923),
	(67, 24, 50, 14, '1:25.278', 85278),
	(67, 24, 51, 14, '1:25.017', 85017),
	(67, 24, 52, 14, '1:24.764', 84764),
	(67, 26, 1, 15, '1:36.484', 96484),
	(67, 26, 2, 15, '1:28.379', 88379),
	(67, 26, 3, 15, '1:27.450', 87450),
	(67, 26, 4, 15, '1:27.116', 87116),
	(67, 26, 5, 15, '1:26.864', 86864),
	(67, 26, 6, 15, '1:26.415', 86415),
	(67, 26, 7, 15, '1:26.102', 86102),
	(67, 26, 8, 15, '1:25.746', 85746),
	(67, 26, 9, 14, '1:26.025', 86025),
	(67, 26, 10, 14, '1:25.824', 85824),
	(67, 26, 11, 14, '1:26.125', 86125),
	(67, 26, 12, 14, '1:25.777', 85777),
	(67, 26, 13, 14, '1:25.508', 85508),
	(67, 26, 14, 14, '1:25.724', 85724),
	(67, 26, 15, 13, '1:25.650', 85650),
	(67, 26, 16, 13, '1:25.558', 85558),
	(67, 26, 17, 13, '1:25.751', 85751),
	(67, 26, 18, 13, '1:25.277', 85277),
	(67, 26, 19, 13, '1:25.620', 85620),
	(67, 26, 20, 13, '1:25.414', 85414),
	(67, 26, 21, 13, '1:25.130', 85130),
	(67, 26, 22, 13, '1:25.825', 85825),
	(67, 26, 23, 13, '1:25.249', 85249),
	(67, 26, 24, 12, '1:25.340', 85340),
	(67, 26, 25, 12, '1:25.855', 85855),
	(67, 26, 26, 12, '1:25.147', 85147),
	(67, 26, 27, 12, '1:25.361', 85361),
	(67, 26, 28, 12, '1:25.394', 85394),
	(67, 26, 29, 13, '1:28.085', 88085),
	(67, 26, 30, 15, '1:50.370', 110370),
	(67, 26, 31, 14, '1:29.459', 89459),
	(67, 26, 32, 14, '1:26.109', 86109),
	(67, 26, 33, 14, '1:25.686', 85686),
	(67, 26, 34, 14, '1:25.440', 85440),
	(67, 26, 35, 14, '1:25.320', 85320),
	(67, 26, 36, 14, '1:25.342', 85342),
	(67, 26, 37, 14, '1:25.568', 85568),
	(67, 26, 38, 14, '1:25.372', 85372),
	(67, 26, 39, 14, '1:25.502', 85502),
	(67, 26, 40, 14, '1:25.120', 85120),
	(67, 26, 41, 14, '1:25.890', 85890),
	(67, 26, 42, 14, '1:25.611', 85611),
	(67, 26, 43, 14, '1:25.262', 85262),
	(67, 26, 44, 13, '1:26.066', 86066),
	(67, 26, 45, 13, '1:25.439', 85439),
	(67, 26, 46, 13, '1:27.245', 87245),
	(67, 26, 47, 13, '1:25.369', 85369),
	(67, 26, 48, 13, '1:25.643', 85643),
	(67, 26, 49, 13, '1:25.687', 85687),
	(67, 26, 50, 13, '1:25.094', 85094),
	(67, 26, 51, 13, '1:25.344', 85344),
	(67, 26, 52, 13, '1:25.563', 85563),
	(67, 27, 1, 21, '1:38.583', 98583),
	(67, 27, 2, 20, '1:30.174', 90174),
	(67, 27, 3, 20, '1:26.956', 86956),
	(67, 27, 4, 19, '1:26.744', 86744),
	(67, 27, 5, 19, '1:26.265', 86265),
	(67, 27, 6, 19, '1:27.149', 87149),
	(67, 27, 7, 19, '1:26.629', 86629),
	(67, 27, 8, 19, '1:25.841', 85841),
	(67, 27, 9, 18, '1:26.244', 86244),
	(67, 27, 10, 18, '1:25.977', 85977),
	(67, 27, 11, 18, '1:26.113', 86113),
	(67, 27, 12, 18, '1:25.759', 85759),
	(67, 27, 13, 18, '1:25.711', 85711),
	(67, 27, 14, 18, '1:25.905', 85905),
	(67, 27, 15, 18, '1:25.744', 85744),
	(67, 27, 16, 18, '1:25.709', 85709),
	(67, 27, 17, 18, '1:25.494', 85494),
	(67, 27, 18, 18, '1:25.652', 85652),
	(67, 27, 19, 20, '1:37.026', 97026),
	(67, 27, 20, 20, '2:24.469', 144469),
	(67, 27, 21, 19, '1:26.522', 86522),
	(67, 27, 22, 19, '1:26.462', 86462),
	(67, 27, 23, 19, '1:26.684', 86684),
	(67, 27, 24, 19, '1:26.715', 86715),
	(67, 27, 25, 19, '1:26.843', 86843),
	(67, 27, 26, 19, '1:27.313', 87313),
	(67, 27, 27, 19, '1:27.022', 87022),
	(67, 27, 28, 19, '1:27.844', 87844),
	(67, 27, 29, 19, '1:29.742', 89742),
	(67, 27, 30, 19, '1:26.809', 86809),
	(67, 27, 31, 19, '1:27.100', 87100),
	(67, 27, 32, 19, '1:28.887', 88887),
	(67, 27, 33, 19, '1:27.812', 87812),
	(67, 27, 34, 19, '1:27.707', 87707),
	(67, 27, 35, 19, '1:28.642', 88642),
	(67, 27, 36, 19, '1:31.376', 91376),
	(67, 27, 37, 19, '1:28.935', 88935),
	(67, 27, 38, 19, '1:30.909', 90909),
	(67, 27, 39, 19, '1:29.286', 89286),
	(67, 27, 40, 19, '1:33.797', 93797),
	(67, 27, 41, 19, '1:28.773', 88773),
	(67, 27, 42, 19, '1:27.332', 87332),
	(67, 27, 43, 19, '1:28.805', 88805),
	(67, 27, 44, 17, '1:32.405', 92405),
	(67, 27, 45, 17, '1:31.550', 91550),
	(67, 27, 46, 17, '1:29.456', 89456),
	(67, 27, 47, 17, '1:34.517', 94517),
	(67, 27, 48, 17, '1:29.522', 89522),
	(67, 27, 49, 17, '1:29.314', 89314),
	(67, 27, 50, 17, '1:28.066', 88066),
	(67, 27, 51, 17, '1:27.957', 87957),
	(67, 29, 1, 19, '1:38.291', 98291),
	(67, 29, 2, 21, '1:30.482', 90482),
	(67, 29, 3, 21, '1:28.995', 88995),
	(67, 29, 4, 21, '1:29.556', 89556),
	(67, 29, 5, 22, '1:28.968', 88968),
	(67, 29, 6, 22, '1:27.569', 87569),
	(67, 29, 7, 22, '1:27.454', 87454),
	(67, 29, 8, 22, '1:26.808', 86808),
	(67, 29, 9, 21, '1:27.210', 87210),
	(67, 29, 10, 21, '1:26.706', 86706),
	(67, 29, 11, 21, '1:28.659', 88659),
	(67, 29, 12, 21, '1:28.003', 88003),
	(67, 29, 13, 21, '1:27.367', 87367),
	(67, 29, 14, 21, '1:26.849', 86849),
	(67, 29, 15, 21, '1:26.548', 86548),
	(67, 29, 16, 21, '1:26.963', 86963),
	(67, 29, 17, 21, '1:27.239', 87239),
	(67, 29, 18, 21, '1:32.643', 92643),
	(67, 30, 1, 2, '1:27.714', 87714),
	(67, 30, 2, 2, '1:24.156', 84156),
	(67, 30, 3, 2, '1:23.399', 83399),
	(67, 30, 4, 2, '1:23.632', 83632),
	(67, 30, 5, 2, '1:23.374', 83374),
	(67, 30, 6, 2, '1:23.316', 83316),
	(67, 30, 7, 2, '1:23.736', 83736),
	(67, 30, 8, 2, '1:23.348', 83348),
	(67, 30, 9, 2, '1:23.306', 83306),
	(67, 30, 10, 2, '1:23.385', 83385),
	(67, 30, 11, 2, '1:23.009', 83009),
	(67, 30, 12, 2, '1:23.147', 83147),
	(67, 30, 13, 2, '1:22.737', 82737),
	(67, 30, 14, 2, '1:22.575', 82575),
	(67, 30, 15, 1, '1:22.684', 82684),
	(67, 30, 16, 1, '1:22.645', 82645),
	(67, 30, 17, 1, '1:25.772', 85772),
	(67, 30, 18, 6, '1:48.929', 108929),
	(67, 30, 19, 6, '1:23.755', 83755),
	(67, 30, 20, 4, '1:23.623', 83623),
	(67, 30, 21, 3, '1:23.585', 83585),
	(67, 30, 22, 2, '1:23.582', 83582),
	(67, 30, 23, 1, '1:23.459', 83459),
	(67, 30, 24, 1, '1:23.202', 83202),
	(67, 30, 25, 1, '1:23.266', 83266),
	(67, 30, 26, 1, '1:23.619', 83619),
	(67, 30, 27, 1, '1:23.393', 83393),
	(67, 30, 28, 1, '1:23.155', 83155),
	(67, 30, 29, 1, '1:22.894', 82894),
	(67, 30, 30, 1, '1:23.072', 83072),
	(67, 30, 31, 1, '1:23.588', 83588),
	(67, 30, 32, 1, '1:24.518', 84518),
	(67, 30, 33, 1, '1:22.945', 82945),
	(67, 30, 34, 1, '1:22.890', 82890),
	(67, 30, 35, 1, '1:22.905', 82905),
	(67, 30, 36, 1, '1:23.407', 83407),
	(67, 30, 37, 1, '1:22.919', 82919),
	(67, 30, 38, 1, '1:23.069', 83069),
	(67, 30, 39, 1, '1:26.185', 86185),
	(67, 30, 40, 1, '1:46.481', 106481),
	(67, 30, 41, 1, '1:24.214', 84214),
	(67, 30, 42, 1, '1:23.956', 83956),
	(67, 30, 43, 1, '1:23.815', 83815),
	(67, 30, 44, 1, '1:23.603', 83603),
	(67, 30, 45, 1, '1:25.187', 85187),
	(67, 30, 46, 1, '1:24.350', 84350),
	(67, 30, 47, 1, '1:24.428', 84428),
	(67, 30, 48, 1, '1:24.897', 84897),
	(67, 30, 49, 1, '1:25.550', 85550),
	(67, 30, 50, 1, '1:25.456', 85456),
	(67, 30, 51, 1, '1:25.437', 85437),
	(67, 30, 52, 1, '1:24.838', 84838),
	(67, 30, 53, 1, '1:25.868', 85868),
	(67, 32, 1, 18, '1:37.796', 97796),
	(67, 32, 2, 18, '1:28.623', 88623),
	(67, 32, 3, 18, '1:27.487', 87487),
	(67, 32, 4, 18, '1:27.486', 87486),
	(67, 32, 5, 18, '1:26.993', 86993),
	(67, 32, 6, 18, '1:26.800', 86800),
	(67, 32, 7, 18, '1:26.273', 86273),
	(67, 32, 8, 18, '1:25.825', 85825),
	(67, 32, 9, 17, '1:26.090', 86090),
	(67, 32, 10, 17, '1:25.782', 85782),
	(67, 32, 11, 17, '1:25.866', 85866),
	(67, 32, 12, 17, '1:25.916', 85916),
	(67, 32, 13, 17, '1:25.632', 85632),
	(67, 32, 14, 17, '1:26.131', 86131),
	(67, 32, 15, 17, '1:26.342', 86342),
	(67, 32, 16, 17, '1:25.328', 85328),
	(67, 32, 17, 17, '1:25.564', 85564),
	(67, 32, 18, 17, '1:26.010', 86010),
	(67, 32, 19, 17, '1:25.440', 85440),
	(67, 32, 20, 17, '1:25.343', 85343),
	(67, 32, 21, 16, '1:25.663', 85663),
	(67, 32, 22, 16, '1:25.594', 85594),
	(67, 32, 23, 16, '1:25.124', 85124),
	(67, 32, 24, 16, '1:25.145', 85145),
	(67, 32, 25, 16, '1:25.065', 85065),
	(67, 32, 26, 16, '1:25.468', 85468),
	(67, 32, 27, 16, '1:25.620', 85620),
	(67, 32, 28, 15, '1:24.903', 84903),
	(67, 32, 29, 14, '1:25.556', 85556),
	(67, 32, 30, 13, '1:26.633', 86633),
	(67, 32, 31, 12, '1:24.914', 84914),
	(67, 32, 32, 11, '1:24.851', 84851),
	(67, 32, 33, 11, '1:24.999', 84999),
	(67, 32, 34, 11, '1:25.149', 85149),
	(67, 32, 35, 11, '1:28.871', 88871),
	(67, 32, 36, 12, '1:47.744', 107744),
	(67, 32, 37, 12, '1:24.571', 84571),
	(67, 32, 38, 12, '1:24.830', 84830),
	(67, 32, 39, 12, '1:24.767', 84767),
	(67, 32, 40, 12, '1:24.734', 84734),
	(67, 32, 41, 12, '1:25.784', 85784),
	(67, 32, 42, 12, '1:24.646', 84646),
	(67, 32, 43, 12, '1:25.864', 85864),
	(67, 32, 44, 11, '1:29.018', 89018),
	(67, 32, 45, 11, '1:25.336', 85336),
	(67, 32, 46, 11, '1:25.157', 85157),
	(67, 32, 47, 11, '1:25.190', 85190),
	(67, 32, 48, 11, '1:25.479', 85479),
	(67, 32, 49, 11, '1:25.410', 85410),
	(67, 32, 50, 11, '1:25.730', 85730),
	(67, 32, 51, 11, '1:25.676', 85676),
	(67, 32, 52, 11, '1:25.758', 85758),
	(67, 33, 1, 20, '1:38.338', 98338),
	(67, 33, 2, 19, '1:29.007', 89007),
	(67, 33, 3, 19, '1:27.968', 87968),
	(67, 33, 4, 20, '1:27.853', 87853),
	(67, 33, 5, 20, '1:26.851', 86851),
	(67, 33, 6, 20, '1:26.937', 86937),
	(67, 33, 7, 20, '1:26.989', 86989),
	(67, 33, 8, 20, '1:26.122', 86122),
	(67, 33, 9, 19, '1:27.354', 87354),
	(67, 33, 10, 19, '1:26.066', 86066),
	(67, 33, 11, 19, '1:26.207', 86207),
	(67, 33, 12, 19, '1:25.816', 85816),
	(67, 33, 13, 19, '1:26.172', 86172),
	(67, 33, 14, 19, '1:25.888', 85888),
	(67, 33, 15, 19, '1:26.012', 86012),
	(67, 33, 16, 19, '1:26.292', 86292),
	(67, 33, 17, 19, '1:25.501', 85501),
	(67, 33, 18, 19, '1:25.728', 85728),
	(67, 33, 19, 18, '1:25.467', 85467),
	(67, 33, 20, 18, '1:25.793', 85793),
	(67, 33, 21, 17, '1:25.348', 85348),
	(67, 33, 22, 17, '1:25.188', 85188),
	(67, 33, 23, 17, '1:25.311', 85311),
	(67, 33, 24, 17, '1:25.269', 85269),
	(67, 33, 25, 17, '1:24.905', 84905),
	(67, 33, 26, 17, '1:25.168', 85168),
	(67, 33, 27, 17, '1:24.822', 84822),
	(67, 33, 28, 17, '1:28.883', 88883),
	(67, 33, 29, 17, '1:52.682', 112682),
	(67, 33, 30, 17, '1:26.201', 86201),
	(67, 33, 31, 17, '1:25.934', 85934),
	(67, 33, 32, 17, '1:26.004', 86004),
	(67, 33, 33, 17, '1:26.331', 86331),
	(67, 33, 34, 17, '1:26.672', 86672),
	(67, 33, 35, 17, '1:26.828', 86828),
	(67, 33, 36, 17, '1:28.664', 88664),
	(67, 33, 37, 17, '1:26.842', 86842),
	(67, 33, 38, 17, '1:27.043', 87043),
	(67, 33, 39, 17, '1:27.323', 87323),
	(67, 33, 40, 17, '1:31.614', 91614),
	(67, 33, 41, 17, '2:09.727', 129727),
	(67, 33, 42, 17, '1:30.069', 90069),
	(67, 33, 43, 17, '1:33.807', 93807),
	(67, 33, 44, 18, '2:07.906', 127906),
	(67, 37, 1, 8, '1:32.798', 92798),
	(67, 37, 2, 8, '1:27.292', 87292),
	(67, 37, 3, 8, '1:25.527', 85527),
	(67, 37, 4, 8, '1:25.334', 85334),
	(67, 37, 5, 8, '1:24.794', 84794),
	(67, 37, 6, 8, '1:24.599', 84599),
	(67, 37, 7, 8, '1:24.683', 84683),
	(67, 37, 8, 8, '1:23.702', 83702),
	(67, 37, 9, 8, '1:24.113', 84113),
	(67, 37, 10, 8, '1:24.193', 84193),
	(67, 37, 11, 8, '1:23.783', 83783),
	(67, 37, 12, 8, '1:24.093', 84093),
	(67, 37, 13, 8, '1:23.967', 83967),
	(67, 37, 14, 8, '1:27.797', 87797),
	(67, 37, 15, 16, '1:51.515', 111515),
	(67, 37, 16, 16, '1:25.458', 85458),
	(67, 37, 17, 16, '1:25.242', 85242),
	(67, 37, 18, 15, '1:25.388', 85388),
	(67, 37, 19, 15, '1:25.107', 85107),
	(67, 37, 20, 15, '1:25.182', 85182),
	(68, 2, 1, 9, '1:57.927', 117927),
	(68, 2, 2, 9, '1:49.599', 109599),
	(68, 2, 3, 9, '1:48.263', 108263),
	(68, 2, 4, 9, '1:48.199', 108199),
	(68, 2, 5, 9, '1:48.535', 108535),
	(68, 2, 6, 9, '1:48.203', 108203),
	(68, 2, 7, 9, '1:48.537', 108537),
	(68, 2, 8, 8, '1:48.278', 108278),
	(68, 2, 9, 8, '1:46.962', 106962),
	(68, 2, 10, 8, '1:47.520', 107520),
	(68, 2, 11, 8, '1:47.509', 107509),
	(68, 2, 12, 8, '1:47.478', 107478),
	(68, 2, 13, 8, '1:47.542', 107542),
	(68, 2, 14, 8, '1:47.369', 107369),
	(68, 2, 15, 8, '1:46.983', 106983),
	(68, 2, 16, 7, '1:46.416', 106416),
	(68, 2, 17, 7, '1:46.220', 106220),
	(68, 2, 18, 5, '1:45.924', 105924),
	(68, 2, 19, 4, '1:45.512', 105512),
	(68, 2, 20, 4, '1:45.388', 105388),
	(68, 2, 21, 4, '1:44.901', 104901),
	(68, 2, 22, 4, '1:44.242', 104242),
	(68, 2, 23, 4, '1:43.279', 103279),
	(68, 2, 24, 4, '1:42.602', 102602),
	(68, 2, 25, 4, '1:48.895', 108895),
	(68, 2, 26, 6, '2:04.158', 124158),
	(68, 2, 27, 6, '1:43.727', 103727),
	(68, 2, 28, 6, '1:42.740', 102740),
	(68, 2, 29, 6, '1:44.825', 104825),
	(68, 2, 30, 5, '1:43.935', 103935),
	(68, 2, 31, 5, '1:42.221', 102221),
	(68, 2, 32, 5, '1:42.059', 102059),
	(68, 2, 33, 5, '1:41.981', 101981),
	(68, 2, 34, 5, '1:43.335', 103335),
	(68, 2, 35, 5, '1:42.071', 102071),
	(68, 2, 36, 4, '1:42.818', 102818),
	(68, 2, 37, 3, '1:43.120', 103120),
	(68, 2, 38, 3, '1:41.219', 101219),
	(68, 2, 39, 3, '1:45.799', 105799),
	(68, 2, 40, 3, '1:46.932', 106932),
	(68, 2, 41, 4, '2:06.608', 126608),
	(68, 2, 42, 4, '1:42.266', 102266),
	(68, 2, 43, 4, '1:41.534', 101534),
	(68, 2, 44, 4, '1:42.419', 102419),
	(68, 2, 45, 4, '1:41.409', 101409),
	(68, 2, 46, 4, '1:40.957', 100957),
	(68, 2, 47, 4, '1:40.822', 100822),
	(68, 2, 48, 4, '1:40.567', 100567),
	(68, 2, 49, 4, '1:39.678', 99678),
	(68, 2, 50, 4, '1:39.524', 99524),
	(68, 2, 51, 4, '1:39.504', 99504),
	(68, 2, 52, 4, '1:39.279', 99279),
	(68, 2, 53, 4, '1:39.164', 99164),
	(68, 2, 54, 4, '1:46.417', 106417),
	(68, 2, 55, 4, '1:53.495', 113495),
	(68, 2, 56, 7, '2:17.860', 137860),
	(68, 3, 1, 13, '2:01.522', 121522),
	(68, 3, 2, 13, '1:50.252', 110252),
	(68, 3, 3, 13, '1:49.486', 109486),
	(68, 3, 4, 14, '1:49.654', 109654),
	(68, 3, 5, 14, '1:49.080', 109080),
	(68, 3, 6, 14, '1:48.599', 108599),
	(68, 3, 7, 14, '1:49.115', 109115),
	(68, 3, 8, 14, '1:49.359', 109359),
	(68, 3, 9, 14, '1:49.612', 109612),
	(68, 3, 10, 14, '1:49.612', 109612),
	(68, 3, 11, 15, '1:50.284', 110284),
	(68, 3, 12, 15, '1:49.155', 109155),
	(68, 3, 13, 15, '1:49.936', 109936),
	(68, 3, 14, 15, '1:48.989', 108989),
	(68, 3, 15, 15, '1:48.183', 108183),
	(68, 3, 16, 15, '1:47.276', 107276),
	(68, 3, 17, 15, '1:47.031', 107031),
	(68, 3, 18, 15, '1:46.913', 106913),
	(68, 3, 19, 14, '1:46.763', 106763),
	(68, 3, 20, 15, '1:51.143', 111143),
	(68, 3, 21, 18, '2:11.195', 131195),
	(68, 3, 22, 19, '1:48.680', 108680),
	(68, 3, 23, 18, '1:47.579', 107579),
	(68, 3, 24, 18, '1:47.028', 107028),
	(68, 3, 25, 16, '1:47.336', 107336),
	(68, 3, 26, 14, '1:47.293', 107293),
	(68, 3, 27, 14, '1:46.059', 106059),
	(68, 3, 28, 14, '1:45.706', 105706),
	(68, 3, 29, 14, '1:44.728', 104728),
	(68, 3, 30, 14, '1:45.182', 105182),
	(68, 3, 31, 13, '1:45.704', 105704),
	(68, 3, 32, 13, '1:47.944', 107944),
	(68, 3, 33, 16, '2:10.924', 130924),
	(68, 3, 34, 15, '1:43.420', 103420),
	(68, 3, 35, 15, '1:44.235', 104235),
	(68, 3, 36, 15, '1:42.258', 102258),
	(68, 3, 37, 15, '1:41.559', 101559),
	(68, 3, 38, 14, '1:42.364', 102364),
	(68, 3, 39, 13, '1:43.847', 103847),
	(68, 3, 40, 13, '1:40.920', 100920),
	(68, 3, 41, 12, '1:41.333', 101333),
	(68, 3, 42, 12, '1:40.549', 100549),
	(68, 3, 43, 12, '1:41.698', 101698),
	(68, 3, 44, 12, '1:42.802', 102802),
	(68, 3, 45, 11, '1:41.346', 101346),
	(68, 3, 46, 11, '1:43.391', 103391),
	(68, 3, 47, 11, '1:44.200', 104200),
	(68, 3, 48, 11, '1:42.205', 102205),
	(68, 3, 49, 11, '1:40.771', 100771),
	(68, 3, 50, 11, '1:41.830', 101830),
	(68, 3, 51, 11, '1:40.549', 100549),
	(68, 3, 52, 11, '1:40.471', 100471),
	(68, 3, 53, 11, '1:41.075', 101075),
	(68, 3, 54, 11, '1:48.614', 108614),
	(68, 3, 55, 11, '1:56.730', 116730),
	(68, 4, 1, 1, '1:48.445', 108445),
	(68, 4, 2, 1, '1:45.236', 105236),
	(68, 4, 3, 1, '1:44.824', 104824),
	(68, 4, 4, 1, '1:44.873', 104873),
	(68, 4, 5, 1, '1:44.747', 104747),
	(68, 4, 6, 1, '1:45.194', 105194),
	(68, 4, 7, 1, '1:44.936', 104936),
	(68, 4, 8, 1, '1:44.850', 104850),
	(68, 4, 9, 1, '1:44.752', 104752),
	(68, 4, 10, 1, '1:45.070', 105070),
	(68, 4, 11, 1, '1:44.916', 104916),
	(68, 4, 12, 1, '1:44.658', 104658),
	(68, 4, 13, 1, '1:44.681', 104681),
	(68, 4, 14, 1, '1:44.599', 104599),
	(68, 4, 15, 1, '1:44.772', 104772),
	(68, 4, 16, 1, '1:48.447', 108447),
	(68, 4, 17, 1, '1:45.259', 105259),
	(68, 4, 18, 1, '1:45.188', 105188),
	(68, 4, 19, 1, '1:44.827', 104827),
	(68, 4, 20, 1, '1:45.443', 105443),
	(68, 4, 21, 1, '1:44.405', 104405),
	(68, 4, 22, 1, '1:48.478', 108478),
	(68, 4, 23, 2, '2:08.893', 128893),
	(68, 4, 24, 1, '1:46.346', 106346),
	(68, 4, 25, 1, '1:46.912', 106912),
	(68, 4, 26, 1, '1:47.213', 107213),
	(68, 4, 27, 1, '1:47.143', 107143),
	(68, 4, 28, 1, '1:47.655', 107655),
	(68, 4, 29, 1, '1:46.108', 106108),
	(68, 4, 30, 2, '1:45.765', 105765),
	(68, 4, 31, 3, '1:45.626', 105626),
	(68, 4, 32, 3, '1:43.970', 103970),
	(68, 4, 33, 3, '1:43.802', 103802),
	(68, 4, 34, 3, '1:43.370', 103370),
	(68, 4, 35, 3, '1:47.115', 107115),
	(68, 4, 36, 6, '2:21.257', 141257),
	(68, 4, 37, 5, '1:43.777', 103777),
	(68, 4, 38, 4, '1:41.512', 101512),
	(68, 4, 39, 4, '1:41.220', 101220),
	(68, 4, 40, 4, '1:41.039', 101039),
	(68, 4, 41, 3, '1:40.521', 100521),
	(68, 4, 42, 3, '1:39.400', 99400),
	(68, 4, 43, 3, '1:39.163', 99163),
	(68, 4, 44, 3, '1:39.157', 99157),
	(68, 4, 45, 3, '1:38.525', 98525),
	(68, 4, 46, 3, '1:38.443', 98443),
	(68, 4, 47, 3, '1:38.412', 98412),
	(68, 4, 48, 2, '1:38.353', 98353),
	(68, 4, 49, 2, '1:37.586', 97586),
	(68, 4, 50, 2, '1:38.658', 98658),
	(68, 4, 51, 2, '1:37.740', 97740),
	(68, 4, 52, 2, '1:37.623', 97623),
	(68, 4, 53, 2, '1:37.700', 97700),
	(68, 4, 54, 2, '1:38.840', 98840),
	(68, 4, 55, 2, '1:43.174', 103174),
	(68, 4, 56, 2, '1:45.250', 105250),
	(68, 8, 1, 3, '1:51.972', 111972),
	(68, 8, 2, 3, '1:46.346', 106346),
	(68, 8, 3, 3, '1:46.448', 106448),
	(68, 8, 4, 3, '1:45.912', 105912),
	(68, 8, 5, 3, '1:45.787', 105787),
	(68, 8, 6, 3, '1:45.426', 105426),
	(68, 8, 7, 3, '1:45.716', 105716),
	(68, 8, 8, 3, '1:45.882', 105882),
	(68, 8, 9, 3, '1:45.934', 105934),
	(68, 8, 10, 3, '1:46.014', 106014),
	(68, 8, 11, 3, '1:46.516', 106516),
	(68, 8, 12, 3, '1:46.753', 106753),
	(68, 8, 13, 2, '1:44.921', 104921),
	(68, 8, 14, 2, '1:44.094', 104094),
	(68, 8, 15, 2, '1:44.287', 104287),
	(68, 8, 16, 2, '1:48.425', 108425),
	(68, 8, 17, 5, '2:08.356', 128356),
	(68, 8, 18, 4, '1:45.825', 105825),
	(68, 9, 1, 17, '2:04.082', 124082),
	(68, 9, 2, 15, '1:49.645', 109645),
	(68, 9, 3, 14, '1:48.740', 108740),
	(68, 9, 4, 13, '1:47.936', 107936),
	(68, 9, 5, 13, '1:48.102', 108102),
	(68, 9, 6, 13, '1:48.979', 108979),
	(68, 9, 7, 13, '1:49.244', 109244),
	(68, 9, 8, 12, '1:49.160', 109160),
	(68, 9, 9, 12, '1:47.923', 107923),
	(68, 9, 10, 12, '1:48.497', 108497),
	(68, 9, 11, 12, '1:48.713', 108713),
	(68, 9, 12, 11, '1:48.581', 108581),
	(68, 9, 13, 11, '1:46.539', 106539),
	(68, 9, 14, 11, '1:46.343', 106343),
	(68, 9, 15, 10, '1:47.367', 107367),
	(68, 9, 16, 10, '1:45.892', 105892),
	(68, 9, 17, 10, '1:45.928', 105928),
	(68, 9, 18, 9, '1:46.707', 106707),
	(68, 9, 19, 8, '1:46.291', 106291),
	(68, 9, 20, 7, '1:46.280', 106280),
	(68, 9, 21, 7, '1:44.223', 104223),
	(68, 9, 22, 5, '1:44.065', 104065),
	(68, 9, 23, 5, '1:42.072', 102072),
	(68, 9, 24, 5, '1:47.057', 107057),
	(68, 9, 25, 17, '2:50.744', 170744),
	(68, 9, 26, 18, '2:09.111', 129111),
	(68, 9, 27, 17, '1:43.304', 103304),
	(68, 9, 28, 16, '1:43.265', 103265),
	(68, 9, 29, 16, '1:43.499', 103499),
	(68, 9, 30, 16, '1:43.148', 103148),
	(68, 9, 31, 16, '1:43.563', 103563),
	(68, 9, 32, 16, '1:43.916', 103916),
	(68, 9, 33, 14, '1:43.354', 103354),
	(68, 9, 34, 13, '1:43.854', 103854),
	(68, 9, 35, 13, '1:42.389', 102389),
	(68, 9, 36, 13, '1:42.579', 102579),
	(68, 9, 37, 13, '1:42.973', 102973),
	(68, 9, 38, 12, '1:43.824', 103824),
	(68, 9, 39, 12, '1:43.636', 103636),
	(68, 9, 40, 12, '1:47.955', 107955),
	(68, 9, 41, 15, '2:07.265', 127265),
	(68, 9, 42, 15, '1:43.934', 103934),
	(68, 9, 43, 15, '1:41.249', 101249),
	(68, 9, 44, 15, '1:40.508', 100508),
	(68, 9, 45, 14, '1:40.465', 100465),
	(68, 9, 46, 14, '1:42.467', 102467),
	(68, 9, 47, 14, '1:40.609', 100609),
	(68, 9, 48, 14, '1:40.404', 100404),
	(68, 9, 49, 13, '1:40.522', 100522),
	(68, 9, 50, 13, '1:42.169', 102169),
	(68, 9, 51, 13, '1:40.193', 100193),
	(68, 9, 52, 13, '1:40.904', 100904),
	(68, 9, 53, 13, '1:41.431', 101431),
	(68, 9, 54, 13, '1:52.634', 112634),
	(68, 9, 55, 13, '2:03.976', 123976),
	(68, 11, 1, 19, '2:05.303', 125303),
	(68, 11, 2, 19, '1:53.882', 113882),
	(68, 11, 3, 19, '1:51.929', 111929),
	(68, 11, 4, 19, '1:50.449', 110449),
	(68, 11, 5, 19, '1:50.403', 110403),
	(68, 11, 6, 19, '1:49.948', 109948),
	(68, 11, 7, 19, '1:49.840', 109840),
	(68, 11, 8, 19, '1:49.759', 109759),
	(68, 11, 9, 19, '1:50.422', 110422),
	(68, 11, 10, 19, '1:49.611', 109611),
	(68, 11, 11, 19, '1:49.805', 109805),
	(68, 11, 12, 20, '1:51.636', 111636),
	(68, 11, 13, 20, '1:49.512', 109512),
	(68, 11, 14, 20, '1:49.637', 109637),
	(68, 11, 15, 20, '1:49.713', 109713),
	(68, 11, 16, 20, '1:49.044', 109044),
	(68, 11, 17, 20, '1:48.795', 108795),
	(68, 11, 18, 19, '1:48.997', 108997),
	(68, 11, 19, 18, '1:47.872', 107872),
	(68, 11, 20, 18, '1:46.949', 106949),
	(68, 11, 21, 17, '1:46.712', 106712),
	(68, 11, 22, 17, '1:46.022', 106022),
	(68, 11, 23, 17, '1:45.597', 105597),
	(68, 11, 24, 17, '1:45.210', 105210),
	(68, 11, 25, 15, '1:49.073', 109073),
	(68, 11, 26, 16, '2:06.820', 126820),
	(68, 11, 27, 15, '1:45.781', 105781),
	(68, 11, 28, 15, '1:45.816', 105816),
	(68, 11, 29, 15, '1:45.130', 105130),
	(68, 11, 30, 15, '1:45.440', 105440),
	(68, 11, 31, 15, '1:47.374', 107374),
	(68, 11, 32, 15, '1:44.412', 104412),
	(68, 11, 33, 13, '1:43.971', 103971),
	(68, 11, 34, 14, '1:46.045', 106045),
	(68, 11, 35, 14, '1:44.556', 104556),
	(68, 11, 36, 14, '1:43.572', 103572),
	(68, 11, 37, 14, '1:44.845', 104845),
	(68, 11, 38, 13, '1:48.938', 108938),
	(68, 11, 39, 16, '2:07.025', 127025),
	(68, 11, 40, 16, '1:43.336', 103336),
	(68, 11, 41, 16, '1:42.007', 102007),
	(68, 11, 42, 16, '1:41.521', 101521),
	(68, 11, 43, 16, '1:41.330', 101330),
	(68, 11, 44, 16, '1:41.653', 101653),
	(68, 11, 45, 15, '1:41.294', 101294),
	(68, 11, 46, 15, '1:41.382', 101382),
	(68, 11, 47, 15, '1:41.100', 101100),
	(68, 11, 48, 15, '1:40.856', 100856),
	(68, 11, 49, 15, '1:42.199', 102199),
	(68, 11, 50, 14, '1:41.702', 101702),
	(68, 11, 51, 14, '1:42.590', 102590),
	(68, 11, 52, 14, '1:43.282', 103282),
	(68, 11, 53, 14, '1:44.454', 104454),
	(68, 11, 54, 14, '1:52.483', 112483),
	(68, 11, 55, 14, '1:58.299', 118299),
	(68, 13, 1, 16, '2:03.685', 123685),
	(68, 13, 2, 17, '1:51.185', 111185),
	(68, 13, 3, 17, '1:50.293', 110293),
	(68, 13, 4, 17, '1:48.492', 108492),
	(68, 13, 5, 17, '1:48.694', 108694),
	(68, 13, 6, 17, '1:48.393', 108393),
	(68, 13, 7, 17, '1:50.499', 110499),
	(68, 13, 8, 17, '1:47.825', 107825),
	(68, 13, 9, 16, '1:49.059', 109059),
	(68, 13, 10, 15, '1:49.163', 109163),
	(68, 13, 11, 14, '1:48.899', 108899),
	(68, 13, 12, 13, '1:48.501', 108501),
	(68, 13, 13, 13, '1:46.303', 106303),
	(68, 13, 14, 12, '1:46.721', 106721),
	(68, 13, 15, 12, '1:45.702', 105702),
	(68, 13, 16, 12, '1:46.295', 106295),
	(68, 13, 17, 12, '1:47.481', 107481),
	(68, 13, 18, 11, '1:46.757', 106757),
	(68, 13, 19, 10, '1:45.100', 105100),
	(68, 13, 20, 9, '1:46.457', 106457),
	(68, 13, 21, 9, '1:45.842', 105842),
	(68, 13, 22, 8, '1:45.364', 105364),
	(68, 13, 23, 7, '1:45.883', 105883),
	(68, 13, 24, 7, '1:43.189', 103189),
	(68, 13, 25, 6, '1:43.156', 103156),
	(68, 13, 26, 5, '1:42.962', 102962),
	(68, 13, 27, 5, '1:43.146', 103146),
	(68, 13, 28, 5, '1:43.395', 103395),
	(68, 13, 29, 5, '1:48.468', 108468),
	(68, 13, 30, 10, '2:08.668', 128668),
	(68, 13, 31, 9, '1:44.262', 104262),
	(68, 13, 32, 9, '1:44.278', 104278),
	(68, 13, 33, 9, '1:42.548', 102548),
	(68, 13, 34, 9, '1:47.941', 107941),
	(68, 13, 35, 9, '2:11.286', 131286),
	(68, 13, 36, 9, '1:45.276', 105276),
	(68, 13, 37, 9, '1:42.689', 102689),
	(68, 13, 38, 9, '1:41.910', 101910),
	(68, 13, 39, 9, '1:40.684', 100684),
	(68, 13, 40, 9, '1:48.829', 108829),
	(68, 13, 41, 9, '1:39.850', 99850),
	(68, 13, 42, 9, '1:39.397', 99397),
	(68, 13, 43, 9, '1:41.087', 101087),
	(68, 13, 44, 9, '1:40.781', 100781),
	(68, 14, 1, 11, '1:58.965', 118965),
	(68, 14, 2, 11, '1:50.662', 110662),
	(68, 14, 3, 11, '1:49.484', 109484),
	(68, 14, 4, 11, '1:48.932', 108932),
	(68, 14, 5, 11, '1:49.131', 109131),
	(68, 14, 6, 11, '1:49.205', 109205),
	(68, 14, 7, 12, '1:50.061', 110061),
	(68, 14, 8, 13, '1:50.043', 110043),
	(68, 14, 9, 13, '1:49.707', 109707),
	(68, 14, 10, 13, '1:50.037', 110037),
	(68, 14, 11, 13, '1:49.521', 109521),
	(68, 14, 12, 14, '1:49.782', 109782),
	(68, 14, 13, 14, '1:49.898', 109898),
	(68, 14, 14, 14, '1:48.650', 108650),
	(68, 14, 15, 14, '1:48.074', 108074),
	(68, 14, 16, 14, '1:47.290', 107290),
	(68, 14, 17, 14, '1:46.965', 106965),
	(68, 14, 18, 14, '1:46.576', 106576),
	(68, 14, 19, 12, '1:46.863', 106863),
	(68, 14, 20, 12, '1:45.355', 105355),
	(68, 14, 21, 12, '1:45.004', 105004),
	(68, 14, 22, 11, '1:44.247', 104247),
	(68, 14, 23, 11, '1:44.055', 104055),
	(68, 14, 24, 10, '1:46.213', 106213),
	(68, 14, 25, 8, '1:45.798', 105798),
	(68, 14, 26, 8, '1:42.787', 102787),
	(68, 14, 27, 8, '1:42.771', 102771),
	(68, 14, 28, 8, '1:42.285', 102285),
	(68, 14, 29, 8, '1:47.126', 107126),
	(68, 14, 30, 11, '2:06.972', 126972),
	(68, 14, 31, 11, '1:42.944', 102944),
	(68, 14, 32, 10, '1:44.139', 104139),
	(68, 14, 33, 10, '1:42.865', 102865),
	(68, 14, 34, 10, '1:42.428', 102428),
	(68, 14, 35, 7, '1:42.033', 102033),
	(68, 14, 36, 7, '1:43.528', 103528),
	(68, 14, 37, 6, '1:42.675', 102675),
	(68, 14, 38, 6, '1:42.646', 102646),
	(68, 14, 39, 6, '1:47.158', 107158),
	(68, 14, 40, 8, '2:07.574', 127574),
	(68, 14, 41, 8, '1:42.203', 102203),
	(68, 14, 42, 8, '1:40.983', 100983),
	(68, 14, 43, 8, '1:41.536', 101536),
	(68, 14, 44, 8, '1:40.863', 100863),
	(68, 14, 45, 8, '1:42.877', 102877),
	(68, 14, 46, 8, '1:40.939', 100939),
	(68, 14, 47, 8, '1:43.021', 103021),
	(68, 14, 48, 9, '1:44.933', 104933),
	(68, 14, 49, 9, '1:41.207', 101207),
	(68, 14, 50, 9, '1:41.139', 101139),
	(68, 14, 51, 9, '1:41.514', 101514),
	(68, 14, 52, 9, '1:40.549', 100549),
	(68, 14, 53, 9, '1:42.244', 102244),
	(68, 14, 54, 9, '1:45.093', 105093),
	(68, 14, 55, 9, '1:47.739', 107739),
	(68, 14, 56, 9, '1:49.254', 109254),
	(68, 15, 1, 14, '2:02.480', 122480),
	(68, 15, 2, 14, '1:50.676', 110676),
	(68, 15, 3, 15, '1:50.013', 110013),
	(68, 15, 4, 15, '1:48.869', 108869),
	(68, 15, 5, 15, '1:48.804', 108804),
	(68, 15, 6, 15, '1:48.617', 108617),
	(68, 15, 7, 15, '1:49.118', 109118),
	(68, 15, 8, 15, '1:49.257', 109257),
	(68, 15, 9, 15, '1:49.659', 109659),
	(68, 15, 10, 16, '1:49.958', 109958),
	(68, 15, 11, 16, '1:49.873', 109873),
	(68, 15, 12, 16, '1:49.300', 109300),
	(68, 15, 13, 16, '1:49.764', 109764),
	(68, 15, 14, 16, '1:49.467', 109467),
	(68, 15, 15, 16, '1:48.133', 108133),
	(68, 15, 16, 16, '1:47.310', 107310),
	(68, 15, 17, 16, '1:47.017', 107017),
	(68, 15, 18, 16, '1:46.676', 106676),
	(68, 15, 19, 15, '1:46.728', 106728),
	(68, 15, 20, 13, '1:46.475', 106475),
	(68, 15, 21, 13, '1:45.292', 105292),
	(68, 15, 22, 13, '1:46.653', 106653),
	(68, 15, 23, 13, '1:45.438', 105438),
	(68, 15, 24, 13, '1:44.787', 104787),
	(68, 15, 25, 12, '1:49.750', 109750),
	(68, 15, 26, 15, '2:26.455', 146455),
	(68, 15, 27, 16, '2:01.606', 121606),
	(68, 15, 28, 17, '2:00.922', 120922),
	(68, 15, 29, 19, '2:03.027', 123027),
	(68, 15, 30, 19, '1:57.745', 117745),
	(68, 15, 31, 19, '1:56.639', 116639),
	(68, 15, 32, 19, '1:53.995', 113995),
	(68, 15, 33, 19, '1:52.299', 112299),
	(68, 15, 34, 19, '1:52.404', 112404),
	(68, 15, 35, 19, '1:51.872', 111872),
	(68, 15, 36, 19, '1:52.701', 112701),
	(68, 15, 37, 19, '1:49.825', 109825),
	(68, 15, 38, 18, '2:35.785', 155785),
	(68, 17, 1, 12, '1:59.762', 119762),
	(68, 17, 2, 12, '1:50.562', 110562),
	(68, 17, 3, 12, '1:49.570', 109570),
	(68, 17, 4, 12, '1:48.804', 108804),
	(68, 17, 5, 12, '1:49.085', 109085),
	(68, 17, 6, 12, '1:49.055', 109055),
	(68, 17, 7, 11, '1:48.512', 108512),
	(68, 17, 8, 11, '1:48.176', 108176),
	(68, 17, 9, 10, '1:48.274', 108274),
	(68, 17, 10, 10, '1:47.036', 107036),
	(68, 17, 11, 10, '1:47.300', 107300),
	(68, 17, 12, 10, '1:47.892', 107892),
	(68, 17, 13, 9, '1:47.457', 107457),
	(68, 17, 14, 9, '1:46.922', 106922),
	(68, 17, 15, 9, '1:46.545', 106545),
	(68, 17, 16, 8, '1:46.373', 106373),
	(68, 17, 17, 8, '1:46.964', 106964),
	(68, 17, 18, 6, '1:46.214', 106214),
	(68, 17, 19, 5, '1:45.490', 105490),
	(68, 17, 20, 5, '1:44.970', 104970),
	(68, 17, 21, 5, '1:48.258', 108258),
	(68, 17, 22, 12, '2:06.152', 126152),
	(68, 17, 23, 12, '1:44.978', 104978),
	(68, 17, 24, 11, '1:44.587', 104587),
	(68, 17, 25, 10, '1:45.209', 105209),
	(68, 17, 26, 10, '1:43.901', 103901),
	(68, 17, 27, 10, '1:44.000', 104000),
	(68, 17, 28, 10, '1:44.569', 104569),
	(68, 17, 29, 10, '1:43.062', 103062),
	(68, 17, 30, 8, '1:43.099', 103099),
	(68, 17, 31, 8, '1:44.811', 104811),
	(68, 17, 32, 8, '1:42.215', 102215),
	(68, 17, 33, 8, '1:42.021', 102021),
	(68, 17, 34, 8, '1:57.933', 117933),
	(68, 17, 35, 10, '2:17.087', 137087),
	(68, 17, 36, 10, '1:45.208', 105208),
	(68, 17, 37, 10, '1:45.934', 105934),
	(68, 17, 38, 10, '1:43.207', 103207),
	(68, 17, 39, 10, '1:42.379', 102379),
	(68, 17, 40, 10, '1:44.687', 104687),
	(68, 17, 41, 10, '1:40.989', 100989),
	(68, 17, 42, 10, '1:42.707', 102707),
	(68, 17, 43, 10, '1:40.118', 100118),
	(68, 17, 44, 10, '1:39.907', 99907),
	(68, 17, 45, 9, '1:39.932', 99932),
	(68, 17, 46, 9, '1:41.776', 101776),
	(68, 17, 47, 9, '1:40.336', 100336),
	(68, 17, 48, 8, '1:41.221', 101221),
	(68, 17, 49, 8, '1:42.285', 102285),
	(68, 17, 50, 8, '1:40.764', 100764),
	(68, 17, 51, 8, '1:40.419', 100419),
	(68, 17, 52, 8, '1:41.242', 101242),
	(68, 17, 53, 8, '1:41.248', 101248),
	(68, 17, 54, 8, '1:45.132', 105132),
	(68, 17, 55, 8, '1:49.118', 109118),
	(68, 17, 56, 8, '1:50.881', 110881),
	(68, 18, 1, 4, '1:52.988', 112988),
	(68, 18, 2, 4, '1:47.867', 107867),
	(68, 18, 3, 4, '1:46.246', 106246),
	(68, 18, 4, 4, '1:46.118', 106118),
	(68, 18, 5, 4, '1:46.275', 106275),
	(68, 18, 6, 4, '1:46.100', 106100),
	(68, 18, 7, 4, '1:46.120', 106120),
	(68, 18, 8, 4, '1:46.042', 106042),
	(68, 18, 9, 4, '1:46.297', 106297),
	(68, 18, 10, 4, '1:46.622', 106622),
	(68, 18, 11, 4, '1:47.146', 107146),
	(68, 18, 12, 4, '1:47.282', 107282),
	(68, 18, 13, 5, '1:48.324', 108324),
	(68, 18, 14, 5, '1:48.313', 108313),
	(68, 18, 15, 7, '1:53.326', 113326),
	(68, 18, 16, 9, '2:08.274', 128274),
	(68, 18, 17, 9, '1:47.842', 107842),
	(68, 18, 18, 10, '1:49.637', 109637),
	(68, 18, 19, 9, '1:47.819', 107819),
	(68, 18, 20, 10, '1:47.540', 107540),
	(68, 18, 21, 10, '1:47.453', 107453),
	(68, 18, 22, 9, '1:46.918', 106918),
	(68, 18, 23, 9, '1:46.691', 106691),
	(68, 18, 24, 9, '1:46.468', 106468),
	(68, 18, 25, 9, '1:47.108', 107108),
	(68, 18, 26, 9, '1:45.299', 105299),
	(68, 18, 27, 9, '1:44.804', 104804),
	(68, 18, 28, 9, '1:43.798', 103798),
	(68, 18, 29, 9, '1:42.964', 102964),
	(68, 18, 30, 7, '1:43.258', 103258),
	(68, 18, 31, 7, '1:42.400', 102400),
	(68, 18, 32, 7, '1:42.099', 102099),
	(68, 18, 33, 7, '1:41.995', 101995),
	(68, 18, 34, 7, '1:46.468', 106468),
	(68, 18, 35, 8, '2:12.235', 132235),
	(68, 18, 36, 8, '1:42.934', 102934),
	(68, 18, 37, 7, '1:45.444', 105444),
	(68, 18, 38, 7, '1:41.714', 101714),
	(68, 18, 39, 7, '1:42.386', 102386),
	(68, 18, 40, 6, '1:40.945', 100945),
	(68, 18, 41, 6, '1:42.027', 102027),
	(68, 18, 42, 6, '1:39.988', 99988),
	(68, 18, 43, 6, '1:39.309', 99309),
	(68, 18, 44, 6, '1:39.985', 99985),
	(68, 18, 45, 6, '1:40.622', 100622),
	(68, 18, 46, 6, '1:40.425', 100425),
	(68, 18, 47, 6, '1:40.814', 100814),
	(68, 18, 48, 6, '1:40.444', 100444),
	(68, 18, 49, 7, '1:44.950', 104950),
	(68, 18, 50, 7, '1:39.519', 99519),
	(68, 18, 51, 7, '1:39.206', 99206),
	(68, 18, 52, 7, '1:39.803', 99803),
	(68, 18, 53, 7, '1:39.783', 99783),
	(68, 18, 54, 6, '1:42.356', 102356),
	(68, 18, 55, 6, '1:50.091', 110091),
	(68, 18, 56, 4, '1:55.922', 115922),
	(68, 21, 1, 2, '1:51.138', 111138),
	(68, 21, 2, 2, '1:46.490', 106490),
	(68, 21, 3, 2, '1:46.177', 106177),
	(68, 21, 4, 2, '1:45.688', 105688),
	(68, 21, 5, 2, '1:45.380', 105380),
	(68, 21, 6, 2, '1:45.307', 105307),
	(68, 21, 7, 2, '1:45.949', 105949),
	(68, 21, 8, 2, '1:45.723', 105723),
	(68, 21, 9, 2, '1:46.241', 106241),
	(68, 21, 10, 2, '1:46.381', 106381),
	(68, 21, 11, 2, '1:46.732', 106732),
	(68, 21, 12, 2, '1:46.930', 106930),
	(68, 21, 13, 3, '1:47.443', 107443),
	(68, 21, 14, 3, '1:46.330', 106330),
	(68, 21, 15, 3, '1:46.676', 106676),
	(68, 21, 16, 3, '1:45.772', 105772),
	(68, 21, 17, 2, '1:45.115', 105115),
	(68, 21, 18, 2, '1:45.258', 105258),
	(68, 21, 19, 2, '1:44.977', 104977),
	(68, 21, 20, 2, '1:44.500', 104500),
	(68, 21, 21, 2, '1:44.462', 104462),
	(68, 21, 22, 2, '1:44.164', 104164),
	(68, 21, 23, 1, '1:47.337', 107337),
	(68, 21, 24, 2, '2:04.324', 124324),
	(68, 21, 25, 2, '1:46.110', 106110),
	(68, 21, 26, 2, '1:43.555', 103555),
	(68, 21, 27, 2, '1:43.952', 103952),
	(68, 21, 28, 2, '1:45.085', 105085),
	(68, 21, 29, 2, '1:46.200', 106200),
	(68, 21, 30, 1, '1:44.270', 104270),
	(68, 21, 31, 1, '1:42.253', 102253),
	(68, 21, 32, 1, '1:41.960', 101960),
	(68, 21, 33, 1, '1:41.742', 101742),
	(68, 21, 34, 1, '1:41.322', 101322),
	(68, 21, 35, 1, '1:41.374', 101374),
	(68, 21, 36, 1, '1:43.673', 103673),
	(68, 21, 37, 1, '1:42.738', 102738),
	(68, 21, 38, 1, '1:42.494', 102494),
	(68, 21, 39, 1, '1:42.085', 102085),
	(68, 21, 40, 1, '1:42.000', 102000),
	(68, 21, 41, 1, '1:46.715', 106715),
	(68, 21, 42, 2, '2:09.862', 129862),
	(68, 21, 43, 2, '1:42.814', 102814),
	(68, 21, 44, 2, '1:41.416', 101416),
	(68, 21, 45, 2, '1:40.545', 100545),
	(68, 21, 46, 2, '1:40.996', 100996),
	(68, 21, 47, 2, '1:40.880', 100880),
	(68, 21, 48, 3, '1:42.023', 102023),
	(68, 21, 49, 3, '1:39.948', 99948),
	(68, 21, 50, 3, '1:40.024', 100024),
	(68, 21, 51, 3, '1:39.882', 99882),
	(68, 21, 52, 3, '1:41.178', 101178),
	(68, 21, 53, 3, '1:39.332', 99332),
	(68, 21, 54, 3, '1:43.035', 103035),
	(68, 21, 55, 3, '1:52.511', 112511),
	(68, 21, 56, 3, '2:00.476', 120476),
	(68, 22, 1, 5, '1:54.149', 114149),
	(68, 22, 2, 5, '1:47.980', 107980),
	(68, 22, 3, 5, '1:47.173', 107173),
	(68, 22, 4, 5, '1:47.181', 107181),
	(68, 22, 5, 5, '1:47.448', 107448),
	(68, 22, 6, 5, '1:46.914', 106914),
	(68, 22, 7, 5, '1:46.872', 106872),
	(68, 22, 8, 6, '1:47.698', 107698),
	(68, 22, 9, 6, '1:47.445', 107445),
	(68, 22, 10, 6, '1:46.952', 106952),
	(68, 22, 11, 6, '1:46.756', 106756),
	(68, 22, 12, 6, '1:46.563', 106563),
	(68, 22, 13, 6, '1:46.733', 106733),
	(68, 22, 14, 6, '1:45.996', 105996),
	(68, 22, 15, 5, '1:46.105', 106105),
	(68, 22, 16, 5, '1:45.689', 105689),
	(68, 22, 17, 4, '1:50.195', 110195),
	(68, 22, 18, 7, '2:09.014', 129014),
	(68, 22, 19, 6, '1:46.371', 106371),
	(68, 22, 20, 6, '1:45.947', 105947),
	(68, 22, 21, 6, '1:45.598', 105598),
	(68, 22, 22, 6, '1:45.690', 105690),
	(68, 22, 23, 6, '1:45.067', 105067),
	(68, 22, 24, 6, '1:44.267', 104267),
	(68, 22, 25, 5, '1:44.551', 104551),
	(68, 22, 26, 4, '1:43.976', 103976),
	(68, 22, 27, 4, '1:44.181', 104181),
	(68, 22, 28, 4, '1:45.689', 105689),
	(68, 22, 29, 4, '1:46.006', 106006),
	(68, 22, 30, 4, '1:45.739', 105739),
	(68, 22, 31, 4, '1:42.459', 102459),
	(68, 22, 32, 4, '1:42.465', 102465),
	(68, 22, 33, 4, '1:42.545', 102545),
	(68, 22, 34, 4, '1:43.204', 103204),
	(68, 22, 35, 4, '1:42.337', 102337),
	(68, 22, 36, 3, '1:42.908', 102908),
	(68, 22, 37, 4, '1:47.424', 107424),
	(68, 22, 38, 5, '2:11.419', 131419),
	(68, 22, 39, 5, '1:43.292', 103292),
	(68, 22, 40, 5, '1:43.778', 103778),
	(68, 22, 41, 5, '1:41.977', 101977),
	(68, 22, 42, 5, '1:44.479', 104479),
	(68, 22, 43, 5, '1:41.017', 101017),
	(68, 22, 44, 5, '1:40.806', 100806),
	(68, 22, 45, 5, '1:40.964', 100964),
	(68, 22, 46, 5, '1:40.592', 100592),
	(68, 22, 47, 5, '1:40.741', 100741),
	(68, 22, 48, 5, '1:40.184', 100184),
	(68, 22, 49, 5, '1:41.387', 101387),
	(68, 22, 50, 5, '1:39.867', 99867),
	(68, 22, 51, 5, '1:39.851', 99851),
	(68, 22, 52, 5, '1:39.749', 99749),
	(68, 22, 53, 5, '1:39.758', 99758),
	(68, 22, 54, 5, '1:45.141', 105141),
	(68, 22, 55, 5, '1:49.848', 109848),
	(68, 22, 56, 6, '2:03.741', 123741),
	(68, 23, 1, 15, '2:03.053', 123053),
	(68, 23, 2, 16, '1:51.155', 111155),
	(68, 23, 3, 16, '1:50.278', 110278),
	(68, 23, 4, 16, '1:48.503', 108503),
	(68, 23, 5, 16, '1:48.603', 108603),
	(68, 23, 6, 16, '1:48.463', 108463),
	(68, 23, 7, 16, '1:49.790', 109790),
	(68, 23, 8, 16, '1:48.488', 108488),
	(68, 23, 9, 17, '1:50.020', 110020),
	(68, 23, 10, 17, '1:49.578', 109578),
	(68, 23, 11, 17, '1:49.933', 109933),
	(68, 23, 12, 17, '1:49.407', 109407),
	(68, 23, 13, 17, '1:49.594', 109594),
	(68, 23, 14, 17, '1:49.285', 109285),
	(68, 23, 15, 17, '1:48.420', 108420),
	(68, 23, 16, 17, '1:47.353', 107353),
	(68, 23, 17, 17, '1:46.834', 106834),
	(68, 23, 18, 17, '1:46.719', 106719),
	(68, 23, 19, 16, '1:46.725', 106725),
	(68, 23, 20, 14, '1:46.480', 106480),
	(68, 23, 21, 14, '1:45.529', 105529),
	(68, 23, 22, 14, '1:46.397', 106397),
	(68, 23, 23, 14, '1:45.495', 105495),
	(68, 23, 24, 15, '1:49.690', 109690),
	(68, 23, 25, 18, '2:27.288', 147288),
	(68, 23, 26, 17, '1:58.074', 118074),
	(68, 23, 27, 18, '1:57.491', 117491),
	(68, 23, 28, 18, '1:52.340', 112340),
	(68, 23, 29, 17, '1:52.324', 112324),
	(68, 23, 30, 17, '1:46.243', 106243),
	(68, 23, 31, 17, '1:45.280', 105280),
	(68, 23, 32, 17, '1:44.175', 104175),
	(68, 23, 33, 17, '1:41.656', 101656),
	(68, 23, 34, 16, '1:45.194', 105194),
	(68, 23, 35, 16, '1:42.463', 102463),
	(68, 23, 36, 16, '1:40.396', 100396),
	(68, 23, 37, 16, '1:41.551', 101551),
	(68, 23, 38, 16, '1:40.342', 100342),
	(68, 23, 39, 15, '1:44.046', 104046),
	(68, 23, 40, 15, '1:43.343', 103343),
	(68, 23, 41, 14, '1:40.870', 100870),
	(68, 23, 42, 14, '1:41.017', 101017),
	(68, 23, 43, 14, '1:40.107', 100107),
	(68, 23, 44, 14, '1:40.958', 100958),
	(68, 23, 45, 13, '1:40.224', 100224),
	(68, 23, 46, 13, '1:43.129', 103129),
	(68, 23, 47, 13, '1:39.823', 99823),
	(68, 23, 48, 12, '1:41.685', 101685),
	(68, 23, 49, 14, '1:55.694', 115694),
	(68, 24, 1, 10, '1:58.516', 118516),
	(68, 24, 2, 10, '1:50.139', 110139),
	(68, 24, 3, 10, '1:49.243', 109243),
	(68, 24, 4, 10, '1:48.912', 108912),
	(68, 24, 5, 10, '1:48.881', 108881),
	(68, 24, 6, 10, '1:49.182', 109182),
	(68, 24, 7, 10, '1:49.038', 109038),
	(68, 24, 8, 10, '1:49.236', 109236),
	(68, 24, 9, 11, '1:49.976', 109976),
	(68, 24, 10, 11, '1:48.723', 108723),
	(68, 24, 11, 11, '1:48.863', 108863),
	(68, 24, 12, 12, '1:49.666', 109666),
	(68, 24, 13, 12, '1:48.913', 108913),
	(68, 24, 14, 13, '1:49.316', 109316),
	(68, 24, 15, 13, '1:48.754', 108754),
	(68, 24, 16, 13, '1:48.355', 108355),
	(68, 24, 17, 13, '1:48.023', 108023),
	(68, 24, 18, 13, '1:47.949', 107949),
	(68, 24, 19, 13, '1:48.732', 108732),
	(68, 24, 20, 17, '1:54.723', 114723),
	(68, 24, 21, 16, '1:47.404', 107404),
	(68, 24, 22, 16, '1:45.674', 105674),
	(68, 24, 23, 16, '1:45.504', 105504),
	(68, 24, 24, 16, '1:45.281', 105281),
	(68, 24, 25, 13, '1:44.649', 104649),
	(68, 24, 26, 12, '1:44.273', 104273),
	(68, 24, 27, 12, '1:44.583', 104583),
	(68, 24, 28, 12, '1:43.333', 103333),
	(68, 24, 29, 11, '1:43.703', 103703),
	(68, 24, 30, 9, '1:43.455', 103455),
	(68, 24, 31, 10, '1:48.592', 108592),
	(68, 24, 32, 12, '2:13.637', 133637),
	(68, 24, 33, 12, '1:48.075', 108075),
	(68, 24, 34, 12, '1:45.957', 105957),
	(68, 24, 35, 12, '1:47.653', 107653),
	(68, 24, 36, 12, '1:50.899', 110899),
	(68, 24, 37, 12, '1:45.438', 105438),
	(68, 24, 38, 11, '1:44.357', 104357),
	(68, 24, 39, 11, '1:43.376', 103376),
	(68, 24, 40, 11, '1:42.963', 102963),
	(68, 24, 41, 11, '1:42.605', 102605),
	(68, 24, 42, 11, '1:42.157', 102157),
	(68, 24, 43, 11, '1:41.931', 101931),
	(68, 24, 44, 11, '1:42.832', 102832),
	(68, 24, 45, 10, '1:43.511', 103511),
	(68, 24, 46, 10, '1:43.188', 103188),
	(68, 24, 47, 10, '1:41.952', 101952),
	(68, 24, 48, 10, '1:42.584', 102584),
	(68, 24, 49, 10, '1:42.506', 102506),
	(68, 24, 50, 10, '1:41.873', 101873),
	(68, 24, 51, 10, '1:43.176', 103176),
	(68, 24, 52, 10, '1:42.490', 102490),
	(68, 24, 53, 10, '1:41.710', 101710),
	(68, 24, 54, 10, '1:50.110', 110110),
	(68, 24, 55, 10, '1:55.797', 115797),
	(68, 26, 1, 8, '1:57.172', 117172),
	(68, 26, 2, 8, '1:49.227', 109227),
	(68, 26, 3, 8, '1:48.684', 108684),
	(68, 26, 4, 8, '1:48.380', 108380),
	(68, 26, 5, 8, '1:48.384', 108384),
	(68, 26, 6, 8, '1:48.365', 108365),
	(68, 26, 7, 8, '1:48.355', 108355),
	(68, 26, 8, 9, '1:50.106', 110106),
	(68, 26, 9, 9, '1:48.900', 108900),
	(68, 26, 10, 9, '1:48.675', 108675),
	(68, 26, 11, 9, '1:48.558', 108558),
	(68, 26, 12, 9, '1:48.495', 108495),
	(68, 26, 13, 10, '1:49.971', 109971),
	(68, 26, 14, 10, '1:48.668', 108668),
	(68, 26, 15, 11, '1:48.630', 108630),
	(68, 26, 16, 11, '1:48.256', 108256),
	(68, 26, 17, 11, '1:47.929', 107929),
	(68, 26, 18, 12, '1:48.898', 108898),
	(68, 26, 19, 11, '1:46.840', 106840),
	(68, 26, 20, 11, '1:46.480', 106480),
	(68, 26, 21, 11, '1:47.033', 107033),
	(68, 26, 22, 10, '1:45.889', 105889),
	(68, 26, 23, 10, '1:46.156', 106156),
	(68, 26, 24, 12, '1:50.977', 110977),
	(68, 26, 25, 14, '2:08.617', 128617),
	(68, 26, 26, 13, '1:47.581', 107581),
	(68, 26, 27, 13, '1:48.547', 108547),
	(68, 26, 28, 13, '1:49.134', 109134),
	(68, 26, 29, 13, '1:49.515', 109515),
	(68, 26, 30, 13, '1:48.630', 108630),
	(68, 26, 31, 14, '1:49.852', 109852),
	(68, 26, 32, 14, '1:48.573', 108573),
	(68, 26, 33, 15, '1:54.723', 114723),
	(68, 26, 34, 17, '2:22.302', 142302),
	(68, 26, 35, 17, '1:52.279', 112279),
	(68, 26, 36, 18, '1:48.533', 108533),
	(68, 26, 37, 17, '1:45.030', 105030),
	(68, 26, 38, 17, '1:47.245', 107245),
	(68, 26, 39, 17, '1:44.068', 104068),
	(68, 26, 40, 17, '1:42.713', 102713),
	(68, 26, 41, 17, '1:44.721', 104721),
	(68, 26, 42, 17, '1:42.394', 102394),
	(68, 26, 43, 17, '1:41.317', 101317),
	(68, 26, 44, 17, '1:40.841', 100841),
	(68, 26, 45, 16, '1:42.348', 102348),
	(68, 26, 46, 16, '1:40.551', 100551),
	(68, 26, 47, 16, '1:40.334', 100334),
	(68, 26, 48, 16, '1:40.085', 100085),
	(68, 26, 49, 16, '1:39.681', 99681),
	(68, 26, 50, 15, '1:39.987', 99987),
	(68, 26, 51, 15, '1:39.852', 99852),
	(68, 26, 52, 15, '1:56.311', 116311),
	(68, 26, 53, 15, '1:45.802', 105802),
	(68, 26, 54, 15, '1:48.891', 108891),
	(68, 26, 55, 15, '1:53.873', 113873),
	(68, 27, 1, 22, '2:06.961', 126961),
	(68, 27, 2, 21, '1:54.293', 114293),
	(68, 27, 3, 21, '1:51.860', 111860),
	(68, 27, 4, 21, '1:51.234', 111234),
	(68, 27, 5, 21, '1:50.852', 110852),
	(68, 27, 6, 21, '1:50.610', 110610),
	(68, 27, 7, 21, '1:51.007', 111007),
	(68, 27, 8, 22, '1:50.590', 110590),
	(68, 27, 9, 22, '1:50.370', 110370),
	(68, 27, 10, 22, '1:50.979', 110979),
	(68, 27, 11, 22, '1:50.534', 110534),
	(68, 27, 12, 22, '1:50.976', 110976),
	(68, 27, 13, 22, '1:49.936', 109936),
	(68, 27, 14, 22, '1:50.358', 110358),
	(68, 27, 15, 22, '1:50.013', 110013),
	(68, 27, 16, 22, '1:50.767', 110767),
	(68, 27, 17, 22, '1:49.470', 109470),
	(68, 27, 18, 22, '1:49.011', 109011),
	(68, 27, 19, 20, '1:49.402', 109402),
	(68, 27, 20, 20, '1:49.207', 109207),
	(68, 27, 21, 20, '1:50.660', 110660),
	(68, 27, 22, 20, '1:50.332', 110332),
	(68, 27, 23, 20, '1:47.674', 107674),
	(68, 27, 24, 19, '1:57.531', 117531),
	(68, 27, 25, 20, '1:52.084', 112084),
	(68, 27, 26, 20, '2:47.934', 167934),
	(68, 27, 27, 20, '2:18.787', 138787),
	(68, 27, 28, 20, '1:49.695', 109695),
	(68, 27, 29, 20, '1:48.634', 108634),
	(68, 27, 30, 20, '1:47.544', 107544),
	(68, 27, 31, 20, '1:47.389', 107389),
	(68, 27, 32, 20, '1:49.830', 109830),
	(68, 27, 33, 20, '1:50.251', 110251),
	(68, 27, 34, 20, '1:45.733', 105733),
	(68, 27, 35, 20, '1:44.604', 104604),
	(68, 27, 36, 20, '1:44.191', 104191),
	(68, 27, 37, 20, '1:48.773', 108773),
	(68, 27, 38, 19, '2:17.880', 137880),
	(68, 27, 39, 18, '1:48.709', 108709),
	(68, 27, 40, 18, '1:50.808', 110808),
	(68, 27, 41, 18, '1:49.001', 109001),
	(68, 27, 42, 18, '1:44.471', 104471),
	(68, 27, 43, 18, '1:50.206', 110206),
	(68, 27, 44, 18, '1:45.207', 105207),
	(68, 27, 45, 17, '1:46.189', 106189),
	(68, 27, 46, 17, '1:48.974', 108974),
	(68, 27, 47, 17, '1:42.642', 102642),
	(68, 27, 48, 17, '1:46.062', 106062),
	(68, 27, 49, 17, '1:43.567', 103567),
	(68, 27, 50, 16, '1:41.483', 101483),
	(68, 27, 51, 16, '1:45.824', 105824),
	(68, 27, 52, 16, '1:52.446', 112446),
	(68, 27, 53, 16, '2:06.513', 126513),
	(68, 29, 1, 18, '2:04.830', 124830),
	(68, 29, 2, 18, '1:52.921', 112921),
	(68, 29, 3, 18, '1:51.536', 111536),
	(68, 29, 4, 18, '1:50.630', 110630),
	(68, 29, 5, 18, '1:50.652', 110652),
	(68, 29, 6, 18, '1:50.245', 110245),
	(68, 29, 7, 18, '1:49.961', 109961),
	(68, 29, 8, 18, '1:49.923', 109923),
	(68, 29, 9, 18, '1:50.304', 110304),
	(68, 29, 10, 18, '1:49.916', 109916),
	(68, 29, 11, 18, '1:49.997', 109997),
	(68, 29, 12, 18, '1:50.077', 110077),
	(68, 29, 13, 19, '1:50.703', 110703),
	(68, 29, 14, 19, '1:49.690', 109690),
	(68, 29, 15, 19, '1:49.743', 109743),
	(68, 29, 16, 19, '1:49.025', 109025),
	(68, 29, 17, 19, '1:48.776', 108776),
	(68, 29, 18, 21, '1:54.253', 114253),
	(68, 29, 19, 21, '2:43.475', 163475),
	(68, 29, 20, 21, '2:31.078', 151078),
	(68, 29, 21, 21, '2:15.148', 135148),
	(68, 29, 22, 21, '1:49.913', 109913),
	(68, 29, 23, 21, '1:52.177', 112177),
	(68, 29, 24, 21, '1:50.958', 110958),
	(68, 29, 25, 21, '1:50.494', 110494),
	(68, 29, 26, 21, '1:50.602', 110602),
	(68, 29, 27, 21, '1:53.546', 113546),
	(68, 29, 28, 21, '1:52.078', 112078),
	(68, 29, 29, 21, '1:53.464', 113464),
	(68, 29, 30, 21, '1:58.538', 118538),
	(68, 29, 31, 21, '1:59.529', 119529),
	(68, 29, 32, 21, '1:48.967', 108967),
	(68, 29, 33, 21, '2:00.598', 120598),
	(68, 29, 34, 21, '2:12.256', 132256),
	(68, 29, 35, 21, '1:45.921', 105921),
	(68, 29, 36, 21, '1:51.407', 111407),
	(68, 29, 37, 21, '1:46.175', 106175),
	(68, 29, 38, 20, '1:44.845', 104845),
	(68, 29, 39, 19, '2:08.180', 128180),
	(68, 29, 40, 19, '1:44.665', 104665),
	(68, 29, 41, 19, '1:42.966', 102966),
	(68, 29, 42, 19, '1:41.847', 101847),
	(68, 29, 43, 19, '1:42.087', 102087),
	(68, 29, 44, 19, '1:42.592', 102592),
	(68, 29, 45, 18, '1:42.066', 102066),
	(68, 29, 46, 18, '1:42.272', 102272),
	(68, 29, 47, 18, '1:41.861', 101861),
	(68, 29, 48, 18, '1:42.785', 102785),
	(68, 29, 49, 18, '1:44.990', 104990),
	(68, 29, 50, 17, '1:45.001', 105001),
	(68, 29, 51, 17, '1:49.206', 109206),
	(68, 29, 52, 17, '1:54.127', 114127),
	(68, 30, 1, 6, '1:54.851', 114851),
	(68, 30, 2, 6, '1:48.023', 108023),
	(68, 30, 3, 6, '1:47.186', 107186),
	(68, 30, 4, 6, '1:46.921', 106921),
	(68, 30, 5, 6, '1:47.482', 107482),
	(68, 30, 6, 6, '1:46.942', 106942),
	(68, 30, 7, 6, '1:46.936', 106936),
	(68, 30, 8, 5, '1:46.465', 106465),
	(68, 30, 9, 5, '1:45.323', 105323),
	(68, 30, 10, 5, '1:45.131', 105131),
	(68, 30, 11, 5, '1:45.291', 105291),
	(68, 30, 12, 5, '1:45.201', 105201),
	(68, 30, 13, 4, '1:46.549', 106549),
	(68, 30, 14, 4, '1:44.833', 104833),
	(68, 30, 15, 4, '1:44.531', 104531),
	(68, 30, 16, 4, '1:44.713', 104713),
	(68, 30, 17, 3, '1:44.793', 104793),
	(68, 30, 18, 3, '1:44.475', 104475),
	(68, 30, 19, 3, '1:44.700', 104700),
	(68, 30, 20, 3, '1:44.633', 104633),
	(68, 30, 21, 3, '1:48.828', 108828),
	(68, 30, 22, 3, '2:05.385', 125385),
	(68, 30, 23, 3, '1:43.874', 103874),
	(68, 30, 24, 3, '1:43.501', 103501),
	(68, 30, 25, 3, '1:45.309', 105309),
	(68, 30, 26, 3, '1:43.382', 103382),
	(68, 30, 27, 3, '1:43.535', 103535),
	(68, 30, 28, 3, '1:45.025', 105025),
	(68, 30, 29, 3, '1:45.854', 105854),
	(68, 30, 30, 3, '1:45.229', 105229),
	(68, 30, 31, 2, '1:42.498', 102498),
	(68, 30, 32, 2, '1:42.388', 102388),
	(68, 30, 33, 2, '1:42.171', 102171),
	(68, 30, 34, 2, '1:41.650', 101650),
	(68, 30, 35, 2, '1:40.997', 100997),
	(68, 30, 36, 2, '1:42.308', 102308),
	(68, 30, 37, 2, '1:42.874', 102874),
	(68, 30, 38, 2, '1:42.004', 102004),
	(68, 30, 39, 2, '1:42.093', 102093),
	(68, 30, 40, 2, '1:46.850', 106850),
	(68, 30, 41, 2, '2:03.163', 123163),
	(68, 30, 42, 1, '1:40.384', 100384),
	(68, 30, 43, 1, '1:40.404', 100404),
	(68, 30, 44, 1, '1:40.837', 100837),
	(68, 30, 45, 1, '1:39.280', 99280),
	(68, 30, 46, 1, '1:42.071', 102071),
	(68, 30, 47, 1, '1:39.894', 99894),
	(68, 30, 48, 1, '1:38.752', 98752),
	(68, 30, 49, 1, '1:38.693', 98693),
	(68, 30, 50, 1, '1:38.553', 98553),
	(68, 30, 51, 1, '1:38.751', 98751),
	(68, 30, 52, 1, '1:39.665', 99665),
	(68, 30, 53, 1, '1:38.578', 98578),
	(68, 30, 54, 1, '1:39.874', 99874),
	(68, 30, 55, 1, '1:44.375', 104375),
	(68, 30, 56, 1, '1:48.739', 108739),
	(68, 33, 1, 21, '2:06.722', 126722),
	(68, 33, 2, 20, '1:53.704', 113704),
	(68, 33, 3, 20, '1:51.982', 111982),
	(68, 33, 4, 20, '1:51.147', 111147),
	(68, 33, 5, 20, '1:50.527', 110527),
	(68, 33, 6, 20, '1:50.036', 110036),
	(68, 33, 7, 20, '1:50.029', 110029),
	(68, 33, 8, 20, '1:50.323', 110323),
	(68, 33, 9, 20, '1:49.969', 109969),
	(68, 33, 10, 21, '1:50.428', 110428),
	(68, 33, 11, 21, '1:50.298', 110298),
	(68, 33, 12, 21, '1:49.500', 109500),
	(68, 33, 13, 21, '1:49.372', 109372),
	(68, 33, 14, 21, '1:49.733', 109733),
	(68, 33, 15, 21, '1:49.043', 109043),
	(68, 33, 16, 21, '1:48.813', 108813),
	(68, 33, 17, 21, '1:49.021', 109021),
	(68, 33, 18, 20, '1:48.912', 108912),
	(68, 33, 19, 19, '1:48.700', 108700),
	(68, 33, 20, 19, '1:47.117', 107117),
	(68, 33, 21, 19, '1:48.226', 108226),
	(68, 33, 22, 18, '1:47.812', 107812),
	(68, 33, 23, 19, '1:50.230', 110230),
	(68, 33, 24, 20, '2:13.822', 133822),
	(68, 33, 25, 19, '1:51.038', 111038),
	(68, 33, 26, 19, '1:50.545', 110545),
	(68, 33, 27, 19, '1:51.626', 111626),
	(68, 33, 28, 19, '1:51.281', 111281),
	(68, 33, 29, 18, '1:49.709', 109709),
	(68, 33, 30, 18, '1:49.927', 109927),
	(68, 33, 31, 18, '1:47.410', 107410),
	(68, 33, 32, 18, '1:46.042', 106042),
	(68, 33, 33, 18, '1:46.055', 106055),
	(68, 33, 34, 18, '1:45.379', 105379),
	(68, 33, 35, 18, '1:45.356', 105356),
	(68, 33, 36, 17, '1:45.448', 105448),
	(68, 33, 37, 18, '1:49.506', 109506),
	(68, 37, 1, 7, '1:55.852', 115852),
	(68, 37, 2, 7, '1:48.200', 108200),
	(68, 37, 3, 7, '1:47.183', 107183),
	(68, 37, 4, 7, '1:46.833', 106833),
	(68, 37, 5, 7, '1:47.280', 107280),
	(68, 37, 6, 7, '1:47.021', 107021),
	(68, 37, 7, 7, '1:47.006', 107006),
	(68, 37, 8, 7, '1:47.127', 107127),
	(68, 37, 9, 7, '1:47.222', 107222),
	(68, 37, 10, 7, '1:46.954', 106954),
	(68, 37, 11, 7, '1:47.000', 107000),
	(68, 37, 12, 7, '1:46.689', 106689),
	(68, 37, 13, 7, '1:46.650', 106650),
	(68, 37, 14, 7, '1:46.161', 106161),
	(68, 37, 15, 6, '1:46.384', 106384),
	(68, 37, 16, 6, '1:46.259', 106259),
	(68, 37, 17, 6, '1:50.330', 110330),
	(68, 37, 18, 8, '2:07.339', 127339),
	(68, 37, 19, 7, '1:46.681', 106681),
	(68, 37, 20, 8, '1:47.504', 107504),
	(68, 37, 21, 8, '1:47.847', 107847),
	(68, 37, 22, 7, '1:46.689', 106689),
	(68, 37, 23, 8, '1:47.507', 107507),
	(68, 37, 24, 8, '1:45.675', 105675),
	(68, 37, 25, 7, '1:44.900', 104900),
	(68, 37, 26, 7, '1:44.373', 104373),
	(68, 37, 27, 7, '1:43.912', 103912),
	(68, 37, 28, 7, '1:43.765', 103765),
	(68, 37, 29, 7, '1:44.406', 104406),
	(68, 37, 30, 6, '1:43.617', 103617),
	(68, 37, 31, 6, '1:42.611', 102611),
	(68, 37, 32, 6, '1:42.624', 102624),
	(68, 37, 33, 6, '1:41.690', 101690),
	(68, 37, 34, 6, '1:42.598', 102598),
	(68, 37, 35, 6, '1:41.528', 101528),
	(68, 37, 36, 5, '1:46.590', 106590),
	(68, 37, 37, 8, '2:24.992', 144992),
	(68, 37, 38, 8, '1:42.996', 102996),
	(68, 37, 39, 8, '1:41.025', 101025),
	(68, 37, 40, 7, '1:44.284', 104284),
	(68, 37, 41, 7, '1:41.372', 101372),
	(68, 37, 42, 7, '1:41.079', 101079),
	(68, 37, 43, 7, '1:39.741', 99741),
	(68, 37, 44, 7, '1:39.709', 99709),
	(68, 37, 45, 7, '1:39.149', 99149),
	(68, 37, 46, 7, '1:39.884', 99884),
	(68, 37, 47, 7, '1:40.174', 100174),
	(68, 37, 48, 7, '1:39.429', 99429),
	(68, 37, 49, 6, '1:40.460', 100460),
	(68, 37, 50, 6, '1:39.448', 99448),
	(68, 37, 51, 6, '1:39.871', 99871),
	(68, 37, 52, 6, '1:39.791', 99791),
	(68, 37, 53, 6, '1:40.175', 100175),
	(68, 37, 54, 7, '1:44.090', 104090),
	(68, 37, 55, 7, '1:50.537', 110537),
	(68, 37, 56, 5, '1:59.671', 119671),
	(68, 38, 1, 20, '2:05.378', 125378),
	(68, 38, 2, 22, '2:14.478', 134478),
	(68, 38, 3, 22, '1:47.250', 107250),
	(68, 38, 4, 22, '1:47.120', 107120),
	(68, 38, 5, 22, '1:47.337', 107337),
	(68, 38, 6, 22, '1:47.673', 107673),
	(68, 38, 7, 22, '1:48.167', 108167),
	(68, 38, 8, 21, '1:49.153', 109153),
	(68, 38, 9, 21, '1:48.254', 108254),
	(68, 38, 10, 20, '1:49.912', 109912),
	(68, 38, 11, 20, '1:47.936', 107936),
	(68, 38, 12, 19, '1:48.712', 108712),
	(68, 38, 13, 18, '1:48.405', 108405),
	(68, 38, 14, 18, '1:47.593', 107593),
	(68, 38, 15, 18, '1:47.258', 107258),
	(68, 38, 16, 18, '1:46.821', 106821),
	(68, 38, 17, 18, '1:46.406', 106406),
	(68, 38, 18, 18, '1:45.928', 105928),
	(68, 38, 19, 17, '1:45.149', 105149),
	(68, 38, 20, 16, '1:45.411', 105411),
	(68, 38, 21, 15, '1:45.235', 105235),
	(68, 38, 22, 15, '1:44.174', 104174),
	(68, 38, 23, 15, '1:44.636', 104636),
	(68, 38, 24, 14, '1:44.051', 104051),
	(68, 38, 25, 11, '1:43.875', 103875),
	(68, 38, 26, 11, '1:42.901', 102901),
	(68, 38, 27, 11, '1:43.159', 103159),
	(68, 38, 28, 11, '1:48.837', 108837),
	(68, 38, 29, 12, '2:08.040', 128040),
	(68, 38, 30, 12, '1:47.195', 107195),
	(68, 38, 31, 12, '1:47.292', 107292),
	(68, 38, 32, 11, '1:47.727', 107727),
	(68, 38, 33, 11, '1:46.101', 106101),
	(68, 38, 34, 11, '1:46.579', 106579),
	(68, 38, 35, 11, '1:47.915', 107915),
	(68, 38, 36, 11, '1:44.027', 104027),
	(68, 38, 37, 11, '1:49.360', 109360),
	(68, 38, 38, 15, '2:12.404', 132404),
	(68, 38, 39, 14, '1:45.868', 105868),
	(68, 38, 40, 14, '1:43.286', 103286),
	(68, 38, 41, 13, '1:41.302', 101302),
	(68, 38, 42, 13, '1:40.893', 100893),
	(68, 38, 43, 13, '1:40.267', 100267),
	(68, 38, 44, 13, '1:40.320', 100320),
	(68, 38, 45, 12, '1:39.963', 99963),
	(68, 38, 46, 12, '1:40.229', 100229),
	(68, 38, 47, 12, '1:43.117', 103117),
	(68, 38, 48, 13, '1:43.981', 103981),
	(68, 38, 49, 12, '1:40.597', 100597),
	(68, 38, 50, 12, '1:40.022', 100022),
	(68, 38, 51, 12, '1:40.434', 100434),
	(68, 38, 52, 12, '1:39.801', 99801),
	(68, 38, 53, 12, '1:40.963', 100963),
	(68, 38, 54, 12, '1:54.809', 114809),
	(68, 38, 55, 12, '2:00.764', 120764),
	(69, 2, 1, 8, '1:41.327', 101327),
	(69, 2, 2, 8, '1:35.663', 95663),
	(69, 2, 3, 8, '1:35.230', 95230),
	(69, 2, 4, 8, '1:36.475', 96475),
	(69, 2, 5, 8, '1:35.850', 95850),
	(69, 2, 6, 8, '1:35.607', 95607),
	(69, 2, 7, 8, '1:35.517', 95517),
	(69, 2, 8, 8, '1:35.313', 95313),
	(69, 2, 9, 8, '1:35.554', 95554),
	(69, 2, 10, 8, '1:35.232', 95232),
	(69, 2, 11, 8, '1:35.051', 95051),
	(69, 2, 12, 8, '1:34.857', 94857),
	(69, 2, 13, 7, '1:34.879', 94879),
	(69, 2, 14, 5, '1:34.886', 94886),
	(69, 2, 15, 4, '1:34.900', 94900),
	(69, 2, 16, 4, '1:35.939', 95939),
	(69, 2, 17, 3, '1:34.881', 94881),
	(69, 2, 18, 5, '1:37.404', 97404),
	(69, 2, 19, 11, '1:55.185', 115185),
	(69, 2, 20, 11, '1:36.296', 96296),
	(69, 2, 21, 9, '1:35.824', 95824),
	(69, 2, 22, 9, '1:35.963', 95963),
	(69, 2, 23, 9, '1:35.747', 95747),
	(69, 2, 24, 9, '1:35.536', 95536),
	(69, 2, 25, 9, '1:35.554', 95554),
	(69, 2, 26, 9, '1:35.244', 95244),
	(69, 2, 27, 9, '1:35.458', 95458),
	(69, 2, 28, 9, '1:35.848', 95848),
	(69, 2, 29, 9, '1:35.152', 95152),
	(69, 2, 30, 9, '1:35.025', 95025),
	(69, 2, 31, 9, '1:34.525', 94525),
	(69, 2, 32, 9, '1:35.113', 95113),
	(69, 2, 33, 9, '1:34.949', 94949),
	(69, 2, 34, 9, '1:35.426', 95426),
	(69, 2, 35, 9, '1:35.683', 95683),
	(69, 2, 36, 9, '1:38.927', 98927),
	(69, 2, 37, 9, '1:54.375', 114375),
	(69, 2, 38, 8, '1:35.502', 95502),
	(69, 2, 39, 8, '1:35.470', 95470),
	(69, 2, 40, 8, '1:35.981', 95981),
	(69, 2, 41, 8, '1:36.021', 96021),
	(69, 2, 42, 8, '1:36.081', 96081),
	(69, 2, 43, 8, '1:36.146', 96146),
	(69, 2, 44, 8, '1:36.058', 96058),
	(69, 2, 45, 8, '1:35.790', 95790),
	(69, 2, 46, 8, '1:35.656', 95656),
	(69, 2, 47, 8, '1:35.800', 95800),
	(69, 2, 48, 8, '1:36.373', 96373),
	(69, 2, 49, 8, '1:35.096', 95096),
	(69, 2, 50, 8, '1:34.961', 94961),
	(69, 2, 51, 8, '1:34.722', 94722),
	(69, 2, 52, 8, '1:34.794', 94794),
	(69, 2, 53, 8, '1:34.662', 94662),
	(69, 3, 1, 12, '1:45.347', 105347),
	(69, 3, 2, 11, '1:40.036', 100036),
	(69, 3, 3, 11, '1:36.922', 96922),
	(69, 3, 4, 11, '1:35.820', 95820),
	(69, 3, 5, 11, '1:35.686', 95686),
	(69, 3, 6, 11, '1:36.023', 96023),
	(69, 3, 7, 11, '1:35.667', 95667),
	(69, 3, 8, 11, '1:35.473', 95473),
	(69, 3, 9, 11, '1:35.533', 95533),
	(69, 3, 10, 11, '1:35.422', 95422),
	(69, 3, 11, 11, '1:35.072', 95072),
	(69, 3, 12, 11, '1:34.969', 94969),
	(69, 3, 13, 11, '1:35.132', 95132),
	(69, 3, 14, 11, '1:34.807', 94807),
	(69, 3, 15, 11, '1:38.269', 98269),
	(69, 3, 16, 13, '1:55.719', 115719),
	(69, 3, 17, 13, '1:35.320', 95320),
	(69, 3, 18, 13, '1:35.846', 95846),
	(69, 3, 19, 13, '1:35.778', 95778),
	(69, 3, 20, 13, '1:36.302', 96302),
	(69, 3, 21, 11, '1:36.350', 96350),
	(69, 3, 22, 11, '1:35.853', 95853),
	(69, 3, 23, 11, '1:35.508', 95508),
	(69, 3, 24, 11, '1:35.816', 95816),
	(69, 3, 25, 11, '1:35.791', 95791),
	(69, 3, 26, 11, '1:35.376', 95376),
	(69, 3, 27, 11, '1:35.357', 95357),
	(69, 3, 28, 11, '1:35.135', 95135),
	(69, 3, 29, 11, '1:34.854', 94854),
	(69, 3, 30, 11, '1:35.156', 95156),
	(69, 3, 31, 11, '1:35.497', 95497),
	(69, 3, 32, 11, '1:34.952', 94952),
	(69, 3, 33, 11, '1:34.802', 94802),
	(69, 3, 34, 11, '1:37.536', 97536),
	(69, 3, 35, 13, '1:57.647', 117647),
	(69, 3, 36, 13, '1:35.678', 95678),
	(69, 3, 37, 12, '1:36.276', 96276),
	(69, 3, 38, 12, '1:36.533', 96533),
	(69, 3, 39, 11, '1:36.429', 96429),
	(69, 3, 40, 11, '1:36.327', 96327),
	(69, 3, 41, 10, '1:36.193', 96193),
	(69, 3, 42, 10, '1:36.045', 96045),
	(69, 3, 43, 10, '1:35.777', 95777),
	(69, 3, 44, 10, '1:36.000', 96000),
	(69, 3, 45, 10, '1:35.991', 95991),
	(69, 3, 46, 10, '1:35.912', 95912),
	(69, 3, 47, 10, '1:36.162', 96162),
	(69, 3, 48, 10, '1:38.248', 98248),
	(69, 3, 49, 10, '1:36.111', 96111),
	(69, 3, 50, 10, '1:35.491', 95491),
	(69, 3, 51, 10, '1:36.221', 96221),
	(69, 3, 52, 10, '1:37.144', 97144),
	(69, 4, 1, 4, '1:38.159', 98159),
	(69, 4, 2, 4, '1:33.809', 93809),
	(69, 4, 3, 4, '1:33.979', 93979),
	(69, 4, 4, 4, '1:34.145', 94145),
	(69, 4, 5, 4, '1:34.079', 94079),
	(69, 4, 6, 4, '1:33.978', 93978),
	(69, 4, 7, 4, '1:34.181', 94181),
	(69, 4, 8, 4, '1:34.608', 94608),
	(69, 4, 9, 4, '1:35.992', 95992),
	(69, 4, 10, 4, '1:34.215', 94215),
	(69, 4, 11, 4, '1:33.659', 93659),
	(69, 4, 12, 4, '1:34.153', 94153),
	(69, 4, 13, 3, '1:33.177', 93177),
	(69, 4, 14, 2, '1:32.676', 92676),
	(69, 4, 15, 2, '1:35.443', 95443),
	(69, 4, 16, 3, '1:54.289', 114289),
	(69, 4, 17, 2, '1:34.140', 94140),
	(69, 4, 18, 2, '1:34.491', 94491),
	(69, 4, 19, 2, '1:34.427', 94427),
	(69, 4, 20, 2, '1:34.251', 94251),
	(69, 4, 21, 2, '1:34.564', 94564),
	(69, 4, 22, 2, '1:34.277', 94277),
	(69, 4, 23, 2, '1:33.946', 93946),
	(69, 4, 24, 2, '1:33.857', 93857),
	(69, 4, 25, 2, '1:33.704', 93704),
	(69, 4, 26, 2, '1:33.604', 93604),
	(69, 4, 27, 2, '1:34.332', 94332),
	(69, 4, 28, 2, '1:34.494', 94494),
	(69, 4, 29, 2, '1:34.655', 94655),
	(69, 4, 30, 2, '1:33.756', 93756),
	(69, 4, 31, 2, '1:33.176', 93176),
	(69, 4, 32, 2, '1:33.274', 93274),
	(69, 4, 33, 2, '1:32.811', 92811),
	(69, 4, 34, 2, '1:33.369', 93369),
	(69, 4, 35, 2, '1:35.673', 95673),
	(69, 4, 36, 2, '1:53.109', 113109),
	(69, 4, 37, 1, '1:34.631', 94631),
	(69, 4, 38, 1, '1:34.083', 94083),
	(69, 4, 39, 1, '1:33.725', 93725),
	(69, 4, 40, 1, '1:33.682', 93682),
	(69, 4, 41, 1, '1:33.803', 93803),
	(69, 4, 42, 1, '1:34.269', 94269),
	(69, 4, 43, 1, '1:34.112', 94112),
	(69, 4, 44, 1, '1:34.116', 94116),
	(69, 4, 45, 1, '1:34.171', 94171),
	(69, 4, 46, 1, '1:33.804', 93804),
	(69, 4, 47, 1, '1:34.051', 94051),
	(69, 4, 48, 1, '1:34.411', 94411),
	(69, 4, 49, 1, '1:34.136', 94136),
	(69, 4, 50, 1, '1:34.397', 94397),
	(69, 4, 51, 1, '1:35.015', 95015),
	(69, 4, 52, 1, '1:34.678', 94678),
	(69, 4, 53, 1, '1:35.877', 95877),
	(69, 8, 1, 9, '1:42.828', 102828),
	(69, 8, 2, 9, '1:34.809', 94809),
	(69, 8, 3, 9, '1:35.497', 95497),
	(69, 8, 4, 9, '1:36.225', 96225),
	(69, 8, 5, 9, '1:36.111', 96111),
	(69, 8, 6, 9, '1:35.642', 95642),
	(69, 8, 7, 9, '1:35.459', 95459),
	(69, 8, 8, 9, '1:35.484', 95484),
	(69, 8, 9, 9, '1:35.517', 95517),
	(69, 8, 10, 9, '1:35.619', 95619),
	(69, 8, 11, 9, '1:35.596', 95596),
	(69, 8, 12, 9, '1:34.884', 94884),
	(69, 8, 13, 8, '1:34.585', 94585),
	(69, 8, 14, 7, '1:35.199', 95199),
	(69, 8, 15, 6, '1:35.088', 95088),
	(69, 8, 16, 6, '1:35.176', 95176),
	(69, 8, 17, 5, '1:34.894', 94894),
	(69, 8, 18, 4, '1:34.824', 94824),
	(69, 8, 19, 4, '1:34.793', 94793),
	(69, 8, 20, 4, '1:34.449', 94449),
	(69, 8, 21, 4, '1:34.750', 94750),
	(69, 8, 22, 5, '1:37.406', 97406),
	(69, 8, 23, 8, '1:52.652', 112652),
	(69, 8, 24, 8, '1:33.344', 93344),
	(69, 8, 25, 8, '1:34.105', 94105),
	(69, 8, 26, 8, '1:34.351', 94351),
	(69, 8, 27, 8, '1:34.491', 94491),
	(69, 8, 28, 8, '1:35.008', 95008),
	(69, 8, 29, 8, '1:34.760', 94760),
	(69, 8, 30, 7, '1:34.797', 94797),
	(69, 8, 31, 6, '1:35.550', 95550),
	(69, 8, 32, 6, '1:34.899', 94899),
	(69, 8, 33, 6, '1:35.266', 95266),
	(69, 8, 34, 5, '1:34.459', 94459),
	(69, 8, 35, 5, '1:34.118', 94118),
	(69, 8, 36, 5, '1:35.644', 95644),
	(69, 8, 37, 4, '1:34.107', 94107),
	(69, 8, 38, 3, '1:34.036', 94036),
	(69, 8, 39, 3, '1:33.884', 93884),
	(69, 8, 40, 3, '1:33.623', 93623),
	(69, 8, 41, 3, '1:36.327', 96327),
	(69, 8, 42, 5, '1:50.260', 110260),
	(69, 8, 43, 5, '1:33.505', 93505),
	(69, 8, 44, 5, '1:34.176', 94176),
	(69, 8, 45, 5, '1:34.531', 94531),
	(69, 8, 46, 5, '1:34.912', 94912),
	(69, 8, 47, 5, '1:34.910', 94910),
	(69, 8, 48, 5, '1:35.937', 95937),
	(69, 8, 49, 5, '1:36.279', 96279),
	(69, 8, 50, 5, '1:35.064', 95064),
	(69, 8, 51, 5, '1:34.623', 94623),
	(69, 8, 52, 5, '1:35.315', 95315),
	(69, 8, 53, 5, '1:37.241', 97241),
	(69, 9, 1, 11, '1:45.212', 105212),
	(69, 9, 2, 10, '1:39.991', 99991),
	(69, 9, 3, 10, '1:36.029', 96029),
	(69, 9, 4, 10, '1:35.281', 95281),
	(69, 9, 5, 10, '1:35.921', 95921),
	(69, 9, 6, 10, '1:35.488', 95488),
	(69, 9, 7, 10, '1:35.477', 95477),
	(69, 9, 8, 10, '1:35.491', 95491),
	(69, 9, 9, 10, '1:36.026', 96026),
	(69, 9, 10, 10, '1:35.608', 95608),
	(69, 9, 11, 10, '1:35.424', 95424),
	(69, 9, 12, 10, '1:34.663', 94663),
	(69, 9, 13, 10, '1:34.732', 94732),
	(69, 9, 14, 10, '1:35.091', 95091),
	(69, 9, 15, 10, '1:34.825', 94825),
	(69, 9, 16, 10, '1:34.764', 94764),
	(69, 9, 17, 9, '1:34.792', 94792),
	(69, 9, 18, 9, '1:34.992', 94992),
	(69, 9, 19, 8, '1:35.153', 95153),
	(69, 9, 20, 8, '1:38.075', 98075),
	(69, 9, 21, 10, '1:53.127', 113127),
	(69, 9, 22, 10, '1:33.553', 93553),
	(69, 9, 23, 10, '1:34.606', 94606),
	(69, 9, 24, 10, '1:35.507', 95507),
	(69, 9, 25, 10, '1:35.584', 95584),
	(69, 9, 26, 10, '1:35.326', 95326),
	(69, 9, 27, 10, '1:35.374', 95374),
	(69, 9, 28, 10, '1:35.907', 95907),
	(69, 9, 29, 10, '1:35.223', 95223),
	(69, 9, 30, 10, '1:35.166', 95166),
	(69, 9, 31, 10, '1:35.276', 95276),
	(69, 9, 32, 10, '1:43.769', 103769),
	(69, 9, 33, 10, '1:34.516', 94516),
	(69, 9, 34, 10, '1:34.381', 94381),
	(69, 9, 35, 10, '1:34.196', 94196),
	(69, 9, 36, 10, '1:34.634', 94634),
	(69, 9, 37, 8, '1:37.789', 97789),
	(69, 9, 38, 9, '1:54.418', 114418),
	(69, 9, 39, 9, '1:33.509', 93509),
	(69, 9, 40, 9, '1:34.602', 94602),
	(69, 9, 41, 9, '1:35.413', 95413),
	(69, 9, 42, 9, '1:35.673', 95673),
	(69, 9, 43, 9, '1:36.065', 96065),
	(69, 9, 44, 9, '1:36.285', 96285),
	(69, 9, 45, 9, '1:35.543', 95543),
	(69, 9, 46, 9, '1:35.316', 95316),
	(69, 9, 47, 9, '1:35.902', 95902),
	(69, 9, 48, 9, '1:35.933', 95933),
	(69, 9, 49, 9, '1:35.588', 95588),
	(69, 9, 50, 9, '1:34.933', 94933),
	(69, 9, 51, 9, '1:34.789', 94789),
	(69, 9, 52, 9, '1:34.824', 94824),
	(69, 9, 53, 9, '1:34.583', 94583),
	(69, 11, 1, 19, '1:48.369', 108369),
	(69, 11, 2, 20, '1:40.208', 100208),
	(69, 11, 3, 20, '1:41.304', 101304),
	(69, 11, 4, 20, '1:39.937', 99937),
	(69, 11, 5, 20, '1:39.239', 99239),
	(69, 11, 6, 20, '1:39.118', 99118),
	(69, 11, 7, 20, '1:38.785', 98785),
	(69, 11, 8, 20, '1:39.152', 99152),
	(69, 11, 9, 20, '1:38.713', 98713),
	(69, 11, 10, 21, '1:39.508', 99508),
	(69, 11, 11, 21, '1:38.798', 98798),
	(69, 11, 12, 21, '1:38.486', 98486),
	(69, 11, 13, 21, '1:37.860', 97860),
	(69, 11, 14, 21, '1:37.973', 97973),
	(69, 11, 15, 21, '1:37.335', 97335),
	(69, 11, 16, 21, '1:36.866', 96866),
	(69, 11, 17, 21, '1:39.217', 99217),
	(69, 11, 18, 21, '1:36.990', 96990),
	(69, 11, 19, 21, '1:36.903', 96903),
	(69, 11, 20, 20, '1:36.942', 96942),
	(69, 11, 21, 19, '1:36.457', 96457),
	(69, 11, 22, 18, '1:36.494', 96494),
	(69, 11, 23, 19, '1:39.399', 99399),
	(69, 11, 24, 20, '1:57.096', 117096),
	(69, 11, 25, 20, '1:36.627', 96627),
	(69, 11, 26, 19, '1:35.082', 95082),
	(69, 11, 27, 19, '1:35.788', 95788),
	(69, 11, 28, 19, '1:36.388', 96388),
	(69, 11, 29, 19, '1:36.865', 96865),
	(69, 11, 30, 19, '1:37.735', 97735),
	(69, 11, 31, 19, '1:37.026', 97026),
	(69, 11, 32, 19, '1:37.855', 97855),
	(69, 11, 33, 19, '1:36.431', 96431),
	(69, 11, 34, 18, '1:37.378', 97378),
	(69, 11, 35, 16, '1:37.203', 97203),
	(69, 11, 36, 16, '1:37.058', 97058),
	(69, 11, 37, 15, '1:36.094', 96094),
	(69, 11, 38, 16, '1:39.055', 99055),
	(69, 11, 39, 17, '1:54.724', 114724),
	(69, 11, 40, 15, '1:35.555', 95555),
	(69, 11, 41, 15, '1:36.081', 96081),
	(69, 11, 42, 15, '1:36.596', 96596),
	(69, 11, 43, 15, '1:36.805', 96805),
	(69, 11, 44, 15, '1:36.819', 96819),
	(69, 11, 45, 15, '1:36.357', 96357),
	(69, 11, 46, 15, '1:36.915', 96915),
	(69, 11, 47, 15, '1:37.845', 97845),
	(69, 11, 48, 15, '1:38.237', 98237),
	(69, 11, 49, 15, '1:36.196', 96196),
	(69, 11, 50, 15, '1:36.103', 96103),
	(69, 11, 51, 15, '1:35.937', 95937),
	(69, 11, 52, 15, '1:37.304', 97304),
	(69, 13, 1, 1, '1:35.921', 95921),
	(69, 13, 2, 1, '1:34.013', 94013),
	(69, 13, 3, 2, '1:34.119', 94119),
	(69, 13, 4, 2, '1:33.631', 93631),
	(69, 13, 5, 2, '1:34.336', 94336),
	(69, 13, 6, 2, '1:33.722', 93722),
	(69, 13, 7, 2, '1:34.083', 94083),
	(69, 13, 8, 2, '1:34.224', 94224),
	(69, 13, 9, 2, '1:34.421', 94421),
	(69, 13, 10, 2, '1:34.114', 94114),
	(69, 13, 11, 2, '1:33.777', 93777),
	(69, 13, 12, 2, '1:33.690', 93690),
	(69, 13, 13, 2, '1:36.862', 96862),
	(69, 13, 14, 6, '1:54.834', 114834),
	(69, 13, 15, 5, '1:34.937', 94937),
	(69, 13, 16, 5, '1:36.156', 96156),
	(69, 13, 17, 4, '1:34.927', 94927),
	(69, 13, 18, 3, '1:34.779', 94779),
	(69, 13, 19, 3, '1:34.090', 94090),
	(69, 13, 20, 3, '1:34.800', 94800),
	(69, 13, 21, 3, '1:34.288', 94288),
	(69, 13, 22, 3, '1:34.425', 94425),
	(69, 13, 23, 3, '1:33.923', 93923),
	(69, 13, 24, 3, '1:35.236', 95236),
	(69, 13, 25, 3, '1:34.713', 94713),
	(69, 13, 26, 3, '1:34.014', 94014),
	(69, 13, 27, 3, '1:33.939', 93939),
	(69, 13, 28, 3, '1:33.856', 93856),
	(69, 13, 29, 3, '1:34.291', 94291),
	(69, 13, 30, 3, '1:35.611', 95611),
	(69, 13, 31, 3, '1:33.907', 93907),
	(69, 13, 32, 3, '1:34.665', 94665),
	(69, 13, 33, 3, '1:34.282', 94282),
	(69, 13, 34, 3, '1:33.678', 93678),
	(69, 13, 35, 3, '1:36.585', 96585),
	(69, 13, 36, 4, '1:52.029', 112029),
	(69, 13, 37, 3, '1:33.296', 93296),
	(69, 13, 38, 2, '1:33.723', 93723),
	(69, 13, 39, 2, '1:34.525', 94525),
	(69, 13, 40, 2, '1:34.267', 94267),
	(69, 13, 41, 2, '1:34.285', 94285),
	(69, 13, 42, 2, '1:33.903', 93903),
	(69, 13, 43, 2, '1:34.456', 94456),
	(69, 13, 44, 2, '1:34.809', 94809),
	(69, 13, 45, 2, '1:35.074', 95074),
	(69, 13, 46, 2, '1:34.875', 94875),
	(69, 13, 47, 2, '1:34.835', 94835),
	(69, 13, 48, 2, '1:34.772', 94772),
	(69, 13, 49, 2, '1:34.590', 94590),
	(69, 13, 50, 2, '1:34.881', 94881),
	(69, 13, 51, 2, '1:35.330', 95330),
	(69, 13, 52, 2, '1:34.742', 94742),
	(69, 13, 53, 2, '1:36.323', 96323),
	(69, 14, 1, 16, '1:47.354', 107354),
	(69, 14, 2, 15, '1:39.056', 99056),
	(69, 14, 3, 14, '1:40.290', 100290),
	(69, 14, 4, 15, '1:38.452', 98452),
	(69, 14, 5, 15, '1:38.121', 98121),
	(69, 14, 6, 15, '1:38.201', 98201),
	(69, 14, 7, 15, '1:38.086', 98086),
	(69, 14, 8, 15, '1:37.799', 97799),
	(69, 14, 9, 15, '1:38.370', 98370),
	(69, 14, 10, 15, '1:37.523', 97523),
	(69, 14, 11, 15, '1:37.112', 97112),
	(69, 14, 12, 15, '1:37.012', 97012),
	(69, 14, 13, 15, '1:37.152', 97152),
	(69, 14, 14, 15, '1:36.591', 96591),
	(69, 14, 15, 15, '1:37.003', 97003),
	(69, 14, 16, 15, '1:37.010', 97010),
	(69, 14, 17, 15, '1:36.427', 96427),
	(69, 14, 18, 17, '1:39.156', 99156),
	(69, 14, 19, 20, '1:53.394', 113394),
	(69, 14, 20, 19, '1:35.052', 95052),
	(69, 14, 21, 18, '1:36.094', 96094),
	(69, 14, 22, 17, '1:37.272', 97272),
	(69, 14, 23, 16, '1:36.929', 96929),
	(69, 14, 24, 15, '1:36.726', 96726),
	(69, 14, 25, 14, '1:37.108', 97108),
	(69, 14, 26, 14, '1:36.043', 96043),
	(69, 14, 27, 14, '1:36.390', 96390),
	(69, 14, 28, 14, '1:37.877', 97877),
	(69, 14, 29, 14, '1:37.196', 97196),
	(69, 14, 30, 14, '1:35.990', 95990),
	(69, 14, 31, 14, '1:35.654', 95654),
	(69, 14, 32, 14, '1:35.907', 95907),
	(69, 14, 33, 14, '1:36.337', 96337),
	(69, 14, 34, 14, '1:37.720', 97720),
	(69, 14, 35, 19, '2:08.778', 128778),
	(69, 15, 1, 5, '1:38.898', 98898),
	(69, 15, 2, 5, '1:33.866', 93866),
	(69, 15, 3, 5, '1:34.076', 94076),
	(69, 15, 4, 5, '1:34.610', 94610),
	(69, 15, 5, 5, '1:34.208', 94208),
	(69, 15, 6, 5, '1:34.383', 94383),
	(69, 15, 7, 5, '1:34.384', 94384),
	(69, 15, 8, 5, '1:34.115', 94115),
	(69, 15, 9, 5, '1:35.184', 95184),
	(69, 15, 10, 5, '1:34.684', 94684),
	(69, 15, 11, 5, '1:33.987', 93987),
	(69, 15, 12, 6, '1:36.484', 96484),
	(69, 15, 13, 9, '1:50.865', 110865),
	(69, 15, 14, 8, '1:34.002', 94002),
	(69, 15, 15, 7, '1:35.638', 95638),
	(69, 15, 16, 7, '1:35.503', 95503),
	(69, 15, 17, 6, '1:35.038', 95038),
	(69, 15, 18, 6, '1:34.907', 94907),
	(69, 15, 19, 5, '1:34.748', 94748),
	(69, 15, 20, 5, '1:34.644', 94644),
	(69, 15, 21, 5, '1:34.861', 94861),
	(69, 15, 22, 4, '1:34.686', 94686),
	(69, 15, 23, 4, '1:34.853', 94853),
	(69, 15, 24, 4, '1:34.339', 94339),
	(69, 15, 25, 4, '1:34.858', 94858),
	(69, 15, 26, 4, '1:34.447', 94447),
	(69, 15, 27, 4, '1:34.352', 94352),
	(69, 15, 28, 4, '1:34.016', 94016),
	(69, 15, 29, 5, '1:36.626', 96626),
	(69, 15, 30, 8, '1:55.643', 115643),
	(69, 15, 31, 7, '1:35.970', 95970),
	(69, 15, 32, 7, '1:36.831', 96831),
	(69, 15, 33, 7, '1:37.052', 97052),
	(69, 15, 34, 7, '1:36.435', 96435),
	(69, 15, 35, 7, '1:35.674', 95674),
	(69, 15, 36, 7, '1:37.302', 97302),
	(69, 15, 37, 6, '1:36.696', 96696),
	(69, 15, 38, 6, '1:35.086', 95086),
	(69, 15, 39, 6, '1:35.081', 95081),
	(69, 15, 40, 6, '1:35.681', 95681),
	(69, 15, 41, 6, '1:35.212', 95212),
	(69, 15, 42, 6, '1:35.074', 95074),
	(69, 15, 43, 6, '1:34.716', 94716),
	(69, 15, 44, 6, '1:35.063', 95063),
	(69, 15, 45, 6, '1:36.317', 96317),
	(69, 15, 46, 6, '1:34.811', 94811),
	(69, 15, 47, 6, '1:35.106', 95106),
	(69, 15, 48, 6, '1:34.788', 94788),
	(69, 15, 49, 6, '1:34.882', 94882),
	(69, 15, 50, 6, '1:34.660', 94660),
	(69, 15, 51, 6, '1:34.660', 94660),
	(69, 15, 52, 6, '1:34.443', 94443),
	(69, 15, 53, 6, '1:35.685', 95685),
	(69, 17, 1, 13, '1:46.063', 106063),
	(69, 17, 2, 12, '1:39.373', 99373),
	(69, 17, 3, 12, '1:37.909', 97909),
	(69, 17, 4, 12, '1:36.025', 96025),
	(69, 17, 5, 12, '1:36.306', 96306),
	(69, 17, 6, 12, '1:36.350', 96350),
	(69, 17, 7, 12, '1:36.560', 96560),
	(69, 17, 8, 12, '1:36.734', 96734),
	(69, 17, 9, 12, '1:35.877', 95877),
	(69, 17, 10, 12, '1:35.916', 95916),
	(69, 17, 11, 12, '1:36.635', 96635),
	(69, 17, 12, 12, '1:35.703', 95703),
	(69, 17, 13, 12, '1:35.660', 95660),
	(69, 17, 14, 12, '1:35.659', 95659),
	(69, 17, 15, 12, '1:35.699', 95699),
	(69, 17, 16, 11, '1:35.664', 95664),
	(69, 17, 17, 11, '1:35.532', 95532),
	(69, 17, 18, 11, '1:35.421', 95421),
	(69, 17, 19, 10, '1:35.092', 95092),
	(69, 17, 20, 10, '1:37.662', 97662),
	(69, 17, 21, 12, '1:56.004', 116004),
	(69, 17, 22, 12, '1:35.665', 95665),
	(69, 17, 23, 12, '1:35.783', 95783),
	(69, 17, 24, 12, '1:36.193', 96193),
	(69, 17, 25, 12, '1:35.855', 95855),
	(69, 17, 26, 12, '1:36.269', 96269),
	(69, 17, 27, 12, '1:36.649', 96649),
	(69, 17, 28, 12, '1:35.916', 95916),
	(69, 17, 29, 12, '1:36.077', 96077),
	(69, 17, 30, 12, '1:36.167', 96167),
	(69, 17, 31, 12, '1:36.340', 96340),
	(69, 17, 32, 12, '1:36.035', 96035),
	(69, 17, 33, 12, '1:35.574', 95574),
	(69, 17, 34, 12, '1:35.792', 95792),
	(69, 17, 35, 11, '1:35.458', 95458),
	(69, 17, 36, 11, '1:35.223', 95223),
	(69, 17, 37, 10, '1:35.471', 95471),
	(69, 17, 38, 10, '1:37.303', 97303),
	(69, 17, 39, 12, '1:59.739', 119739),
	(69, 18, 1, 6, '1:40.029', 100029),
	(69, 18, 2, 6, '1:34.780', 94780),
	(69, 18, 3, 6, '1:34.906', 94906),
	(69, 18, 4, 6, '1:35.501', 95501),
	(69, 18, 5, 7, '1:35.868', 95868),
	(69, 18, 6, 7, '1:34.783', 94783),
	(69, 18, 7, 7, '1:34.848', 94848),
	(69, 18, 8, 7, '1:34.962', 94962),
	(69, 18, 9, 7, '1:34.961', 94961),
	(69, 18, 10, 7, '1:34.690', 94690),
	(69, 18, 11, 7, '1:34.584', 94584),
	(69, 18, 12, 7, '1:34.306', 94306),
	(69, 18, 13, 6, '1:34.047', 94047),
	(69, 18, 14, 4, '1:33.780', 93780),
	(69, 18, 15, 3, '1:33.801', 93801),
	(69, 18, 16, 2, '1:36.280', 96280),
	(69, 18, 17, 10, '1:55.573', 115573),
	(69, 18, 18, 10, '1:35.083', 95083),
	(69, 18, 19, 9, '1:35.272', 95272),
	(69, 18, 20, 9, '1:35.233', 95233),
	(69, 18, 21, 8, '1:35.399', 95399),
	(69, 18, 22, 8, '1:35.072', 95072),
	(69, 18, 23, 7, '1:34.959', 94959),
	(69, 18, 24, 7, '1:34.717', 94717),
	(69, 18, 25, 7, '1:34.866', 94866),
	(69, 18, 26, 7, '1:34.791', 94791);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(69, 18, 27, 7, '1:34.702', 94702),
	(69, 18, 28, 7, '1:34.455', 94455),
	(69, 18, 29, 7, '1:34.958', 94958),
	(69, 18, 30, 6, '1:35.034', 95034),
	(69, 18, 31, 5, '1:34.409', 94409),
	(69, 18, 32, 5, '1:34.470', 94470),
	(69, 18, 33, 5, '1:33.787', 93787),
	(69, 18, 34, 4, '1:34.015', 94015),
	(69, 18, 35, 4, '1:33.451', 93451),
	(69, 18, 36, 3, '1:33.540', 93540),
	(69, 18, 37, 2, '1:37.209', 97209),
	(69, 18, 38, 5, '1:53.955', 113955),
	(69, 18, 39, 5, '1:34.811', 94811),
	(69, 18, 40, 5, '1:34.642', 94642),
	(69, 18, 41, 5, '1:34.536', 94536),
	(69, 18, 42, 4, '1:35.013', 95013),
	(69, 18, 43, 4, '1:34.577', 94577),
	(69, 18, 44, 4, '1:34.329', 94329),
	(69, 18, 45, 4, '1:34.455', 94455),
	(69, 18, 46, 4, '1:34.359', 94359),
	(69, 18, 47, 4, '1:34.357', 94357),
	(69, 18, 48, 4, '1:34.562', 94562),
	(69, 18, 49, 4, '1:34.501', 94501),
	(69, 18, 50, 4, '1:35.281', 95281),
	(69, 18, 51, 4, '1:34.987', 94987),
	(69, 18, 52, 4, '1:35.150', 95150),
	(69, 18, 53, 4, '1:34.878', 94878),
	(69, 21, 1, 7, '1:40.391', 100391),
	(69, 21, 2, 7, '1:34.827', 94827),
	(69, 21, 3, 7, '1:34.981', 94981),
	(69, 21, 4, 7, '1:35.195', 95195),
	(69, 21, 5, 6, '1:33.994', 93994),
	(69, 21, 6, 6, '1:33.677', 93677),
	(69, 21, 7, 6, '1:33.816', 93816),
	(69, 21, 8, 6, '1:33.900', 93900),
	(69, 21, 9, 6, '1:34.193', 94193),
	(69, 21, 10, 6, '1:34.594', 94594),
	(69, 21, 11, 6, '1:34.132', 94132),
	(69, 21, 12, 5, '1:33.979', 93979),
	(69, 21, 13, 4, '1:33.564', 93564),
	(69, 21, 14, 3, '1:35.235', 95235),
	(69, 21, 15, 9, '1:54.838', 114838),
	(69, 21, 16, 9, '1:35.719', 95719),
	(69, 21, 17, 8, '1:35.324', 95324),
	(69, 21, 18, 8, '1:35.297', 95297),
	(69, 21, 19, 7, '1:35.102', 95102),
	(69, 21, 20, 7, '1:34.947', 94947),
	(69, 21, 21, 7, '1:35.583', 95583),
	(69, 21, 22, 7, '1:34.942', 94942),
	(69, 21, 23, 6, '1:34.495', 94495),
	(69, 21, 24, 6, '1:34.537', 94537),
	(69, 21, 25, 6, '1:34.577', 94577),
	(69, 21, 26, 6, '1:35.011', 95011),
	(69, 21, 27, 6, '1:33.965', 93965),
	(69, 21, 28, 6, '1:34.103', 94103),
	(69, 21, 29, 6, '1:34.184', 94184),
	(69, 21, 30, 4, '1:34.045', 94045),
	(69, 21, 31, 4, '1:34.191', 94191),
	(69, 21, 32, 4, '1:34.244', 94244),
	(69, 21, 33, 4, '1:36.089', 96089),
	(69, 21, 34, 6, '1:54.711', 114711),
	(69, 21, 35, 6, '1:35.171', 95171),
	(69, 21, 36, 6, '1:34.669', 94669),
	(69, 21, 37, 5, '1:34.587', 94587),
	(69, 21, 38, 4, '1:34.639', 94639),
	(69, 21, 39, 4, '1:34.541', 94541),
	(69, 21, 40, 4, '1:34.335', 94335),
	(69, 21, 41, 4, '1:34.307', 94307),
	(69, 21, 42, 3, '1:34.893', 94893),
	(69, 21, 43, 3, '1:34.511', 94511),
	(69, 21, 44, 3, '1:34.662', 94662),
	(69, 21, 45, 3, '1:34.542', 94542),
	(69, 21, 46, 3, '1:34.353', 94353),
	(69, 21, 47, 3, '1:34.372', 94372),
	(69, 21, 48, 3, '1:34.124', 94124),
	(69, 21, 49, 3, '1:33.862', 93862),
	(69, 21, 50, 3, '1:33.828', 93828),
	(69, 21, 51, 3, '1:33.666', 93666),
	(69, 21, 52, 3, '1:34.382', 94382),
	(69, 21, 53, 3, '1:35.540', 95540),
	(69, 22, 1, 10, '1:44.819', 104819),
	(69, 22, 2, 18, '1:42.818', 102818),
	(69, 22, 3, 22, '1:58.641', 118641),
	(69, 22, 4, 22, '1:35.551', 95551),
	(69, 22, 5, 22, '1:35.523', 95523),
	(69, 22, 6, 22, '1:36.365', 96365),
	(69, 22, 7, 22, '1:36.462', 96462),
	(69, 22, 8, 22, '1:38.512', 98512),
	(69, 22, 9, 21, '1:36.779', 96779),
	(69, 22, 10, 20, '1:38.253', 98253),
	(69, 22, 11, 20, '1:36.460', 96460),
	(69, 22, 12, 20, '1:35.776', 95776),
	(69, 22, 13, 20, '1:36.291', 96291),
	(69, 22, 14, 20, '1:38.131', 98131),
	(69, 22, 15, 20, '1:37.758', 97758),
	(69, 22, 16, 19, '1:37.686', 97686),
	(69, 22, 17, 19, '1:35.388', 95388),
	(69, 22, 18, 19, '1:35.065', 95065),
	(69, 22, 19, 18, '1:35.028', 95028),
	(69, 22, 20, 16, '1:35.487', 95487),
	(69, 22, 21, 15, '1:35.345', 95345),
	(69, 22, 22, 15, '1:37.483', 97483),
	(69, 22, 23, 20, '1:55.219', 115219),
	(69, 22, 24, 19, '1:35.337', 95337),
	(69, 22, 25, 19, '1:35.994', 95994),
	(69, 22, 26, 18, '1:37.909', 97909),
	(69, 22, 27, 18, '1:37.408', 97408),
	(69, 22, 28, 18, '1:36.882', 96882),
	(69, 22, 29, 16, '1:37.149', 97149),
	(69, 22, 30, 16, '1:36.891', 96891),
	(69, 22, 31, 16, '1:35.605', 95605),
	(69, 22, 32, 16, '1:35.259', 95259),
	(69, 22, 33, 16, '1:35.622', 95622),
	(69, 22, 34, 16, '1:35.300', 95300),
	(69, 22, 35, 14, '1:35.860', 95860),
	(69, 22, 36, 14, '1:37.489', 97489),
	(69, 22, 37, 13, '1:34.889', 94889),
	(69, 22, 38, 13, '1:34.575', 94575),
	(69, 22, 39, 13, '1:34.271', 94271),
	(69, 22, 40, 12, '1:34.071', 94071),
	(69, 22, 41, 12, '1:36.910', 96910),
	(69, 22, 42, 12, '1:54.007', 114007),
	(69, 22, 43, 12, '1:35.538', 95538),
	(69, 22, 44, 12, '1:35.450', 95450),
	(69, 22, 45, 12, '1:36.047', 96047),
	(69, 22, 46, 12, '1:37.182', 97182),
	(69, 22, 47, 12, '1:35.271', 95271),
	(69, 22, 48, 12, '1:34.978', 94978),
	(69, 22, 49, 12, '1:35.080', 95080),
	(69, 22, 50, 12, '1:34.989', 94989),
	(69, 22, 51, 12, '1:35.162', 95162),
	(69, 22, 52, 12, '1:35.620', 95620),
	(69, 23, 1, 3, '1:37.650', 97650),
	(69, 23, 2, 3, '1:33.607', 93607),
	(69, 23, 3, 3, '1:34.105', 94105),
	(69, 23, 4, 3, '1:33.862', 93862),
	(69, 23, 5, 3, '1:33.912', 93912),
	(69, 23, 6, 3, '1:34.338', 94338),
	(69, 23, 7, 3, '1:34.491', 94491),
	(69, 23, 8, 3, '1:34.578', 94578),
	(69, 23, 9, 3, '1:34.559', 94559),
	(69, 23, 10, 3, '1:35.018', 95018),
	(69, 23, 11, 3, '1:34.333', 94333),
	(69, 23, 12, 3, '1:34.284', 94284),
	(69, 23, 13, 5, '1:38.363', 98363),
	(69, 23, 14, 9, '1:52.409', 112409),
	(69, 23, 15, 8, '1:34.553', 94553),
	(69, 23, 16, 8, '1:35.557', 95557),
	(69, 23, 17, 7, '1:35.484', 95484),
	(69, 23, 18, 7, '1:35.192', 95192),
	(69, 23, 19, 6, '1:34.928', 94928),
	(69, 23, 20, 6, '1:34.895', 94895),
	(69, 23, 21, 6, '1:35.523', 95523),
	(69, 23, 22, 6, '1:34.944', 94944),
	(69, 23, 23, 5, '1:34.142', 94142),
	(69, 23, 24, 5, '1:34.294', 94294),
	(69, 23, 25, 5, '1:35.112', 95112),
	(69, 23, 26, 5, '1:34.415', 94415),
	(69, 23, 27, 5, '1:33.982', 93982),
	(69, 23, 28, 5, '1:34.013', 94013),
	(69, 23, 29, 4, '1:33.742', 93742),
	(69, 23, 30, 5, '1:37.428', 97428),
	(69, 23, 31, 8, '1:55.838', 115838),
	(69, 23, 32, 8, '1:36.731', 96731),
	(69, 23, 33, 8, '1:36.898', 96898),
	(69, 23, 34, 8, '1:36.648', 96648),
	(69, 23, 35, 8, '1:35.873', 95873),
	(69, 23, 36, 8, '1:37.013', 97013),
	(69, 23, 37, 7, '1:36.727', 96727),
	(69, 23, 38, 7, '1:35.072', 95072),
	(69, 23, 39, 7, '1:35.431', 95431),
	(69, 23, 40, 7, '1:35.434', 95434),
	(69, 23, 41, 7, '1:35.392', 95392),
	(69, 23, 42, 7, '1:35.879', 95879),
	(69, 23, 43, 7, '1:34.858', 94858),
	(69, 23, 44, 7, '1:34.678', 94678),
	(69, 23, 45, 7, '1:35.672', 95672),
	(69, 23, 46, 7, '1:35.148', 95148),
	(69, 23, 47, 7, '1:35.129', 95129),
	(69, 23, 48, 7, '1:34.752', 94752),
	(69, 23, 49, 7, '1:34.839', 94839),
	(69, 23, 50, 7, '1:34.503', 94503),
	(69, 23, 51, 7, '1:34.861', 94861),
	(69, 23, 52, 7, '1:35.582', 95582),
	(69, 23, 53, 7, '1:35.611', 95611),
	(69, 24, 1, 15, '1:46.621', 106621),
	(69, 24, 2, 14, '1:39.695', 99695),
	(69, 24, 3, 17, '1:41.078', 101078),
	(69, 24, 4, 18, '1:39.730', 99730),
	(69, 24, 5, 18, '1:38.068', 98068),
	(69, 24, 6, 18, '1:38.411', 98411),
	(69, 24, 7, 18, '1:38.794', 98794),
	(69, 24, 8, 18, '1:38.425', 98425),
	(69, 24, 9, 18, '1:37.988', 97988),
	(69, 24, 10, 18, '1:37.824', 97824),
	(69, 24, 11, 18, '1:37.654', 97654),
	(69, 24, 12, 18, '1:36.954', 96954),
	(69, 24, 13, 18, '1:36.587', 96587),
	(69, 24, 14, 18, '1:36.884', 96884),
	(69, 24, 15, 18, '1:36.707', 96707),
	(69, 24, 16, 18, '1:36.740', 96740),
	(69, 24, 17, 18, '1:37.282', 97282),
	(69, 24, 18, 18, '1:36.329', 96329),
	(69, 24, 19, 17, '1:36.071', 96071),
	(69, 24, 20, 17, '1:40.794', 100794),
	(69, 24, 21, 20, '1:54.690', 114690),
	(69, 24, 22, 20, '1:34.131', 94131),
	(69, 24, 23, 18, '1:34.889', 94889),
	(69, 24, 24, 18, '1:36.983', 96983),
	(69, 24, 25, 18, '1:36.099', 96099),
	(69, 24, 26, 17, '1:37.923', 97923),
	(69, 24, 27, 17, '1:36.763', 96763),
	(69, 24, 28, 17, '1:37.748', 97748),
	(69, 24, 29, 17, '1:39.015', 99015),
	(69, 24, 30, 17, '1:37.315', 97315),
	(69, 24, 31, 17, '1:36.714', 96714),
	(69, 24, 32, 17, '1:36.923', 96923),
	(69, 24, 33, 17, '1:35.810', 95810),
	(69, 24, 34, 17, '1:38.250', 98250),
	(69, 24, 35, 17, '1:55.967', 115967),
	(69, 24, 36, 17, '1:36.030', 96030),
	(69, 24, 37, 16, '1:36.586', 96586),
	(69, 24, 38, 15, '1:36.821', 96821),
	(69, 24, 39, 15, '1:38.649', 98649),
	(69, 24, 40, 14, '1:37.685', 97685),
	(69, 24, 41, 14, '1:38.278', 98278),
	(69, 24, 42, 14, '1:38.004', 98004),
	(69, 24, 43, 14, '1:37.486', 97486),
	(69, 24, 44, 14, '1:37.363', 97363),
	(69, 24, 45, 14, '1:36.797', 96797),
	(69, 24, 46, 14, '1:36.741', 96741),
	(69, 24, 47, 14, '1:36.317', 96317),
	(69, 24, 48, 14, '1:36.088', 96088),
	(69, 24, 49, 14, '1:36.590', 96590),
	(69, 24, 50, 14, '1:36.588', 96588),
	(69, 24, 51, 14, '1:36.560', 96560),
	(69, 24, 52, 14, '1:37.499', 97499),
	(69, 26, 1, 17, '1:47.475', 107475),
	(69, 26, 2, 16, '1:39.532', 99532),
	(69, 26, 3, 15, '1:39.877', 99877),
	(69, 26, 4, 14, '1:37.626', 97626),
	(69, 26, 5, 14, '1:38.420', 98420),
	(69, 26, 6, 14, '1:38.140', 98140),
	(69, 26, 7, 14, '1:38.000', 98000),
	(69, 26, 8, 14, '1:38.065', 98065),
	(69, 26, 9, 14, '1:38.046', 98046),
	(69, 26, 10, 14, '1:37.472', 97472),
	(69, 26, 11, 14, '1:37.192', 97192),
	(69, 26, 12, 14, '1:36.896', 96896),
	(69, 26, 13, 14, '1:37.004', 97004),
	(69, 26, 14, 14, '1:36.794', 96794),
	(69, 26, 15, 14, '1:37.194', 97194),
	(69, 26, 16, 14, '1:36.640', 96640),
	(69, 26, 17, 14, '1:36.563', 96563),
	(69, 26, 18, 14, '1:36.692', 96692),
	(69, 26, 19, 14, '1:36.563', 96563),
	(69, 26, 20, 14, '1:36.889', 96889),
	(69, 26, 21, 14, '1:37.827', 97827),
	(69, 26, 22, 14, '1:35.944', 95944),
	(69, 26, 23, 14, '1:38.567', 98567),
	(69, 26, 24, 17, '1:55.013', 115013),
	(69, 26, 25, 16, '1:35.451', 95451),
	(69, 26, 26, 16, '1:36.861', 96861),
	(69, 26, 27, 16, '1:38.106', 98106),
	(69, 26, 28, 16, '1:37.893', 97893),
	(69, 26, 29, 18, '1:52.970', 112970),
	(69, 26, 30, 18, '1:36.305', 96305),
	(69, 26, 31, 18, '1:38.320', 98320),
	(69, 26, 32, 18, '1:36.464', 96464),
	(69, 26, 33, 18, '1:36.496', 96496),
	(69, 26, 34, 19, '1:41.706', 101706),
	(69, 26, 35, 18, '1:41.936', 101936),
	(69, 26, 36, 19, '1:55.737', 115737),
	(69, 26, 37, 18, '1:34.560', 94560),
	(69, 26, 38, 18, '1:35.483', 95483),
	(69, 26, 39, 18, '1:37.815', 97815),
	(69, 26, 40, 16, '1:36.273', 96273),
	(69, 26, 41, 16, '1:36.483', 96483),
	(69, 26, 42, 16, '1:37.008', 97008),
	(69, 26, 43, 16, '1:41.549', 101549),
	(69, 26, 44, 16, '1:36.736', 96736),
	(69, 26, 45, 16, '1:36.370', 96370),
	(69, 26, 46, 16, '1:36.447', 96447),
	(69, 26, 47, 16, '1:35.984', 95984),
	(69, 26, 48, 17, '1:51.429', 111429),
	(69, 27, 1, 18, '1:47.717', 107717),
	(69, 27, 2, 17, '1:39.798', 99798),
	(69, 27, 3, 16, '1:39.852', 99852),
	(69, 27, 4, 16, '1:38.595', 98595),
	(69, 27, 5, 16, '1:37.951', 97951),
	(69, 27, 6, 16, '1:38.285', 98285),
	(69, 27, 7, 16, '1:38.072', 98072),
	(69, 27, 8, 16, '1:38.006', 98006),
	(69, 27, 9, 16, '1:38.576', 98576),
	(69, 27, 10, 17, '1:38.719', 98719),
	(69, 27, 11, 17, '1:37.372', 97372),
	(69, 27, 12, 17, '1:36.809', 96809),
	(69, 27, 13, 17, '1:36.760', 96760),
	(69, 27, 14, 17, '1:36.781', 96781),
	(69, 27, 15, 17, '1:37.017', 97017),
	(69, 27, 16, 17, '1:36.761', 96761),
	(69, 27, 17, 17, '1:36.767', 96767),
	(69, 27, 18, 16, '1:36.389', 96389),
	(69, 27, 19, 16, '1:36.036', 96036),
	(69, 27, 20, 21, '2:05.516', 125516),
	(69, 29, 1, 22, '1:51.226', 111226),
	(69, 29, 2, 22, '1:39.279', 99279),
	(69, 29, 3, 21, '1:39.771', 99771),
	(69, 29, 4, 21, '1:40.207', 100207),
	(69, 29, 5, 21, '1:39.355', 99355),
	(69, 29, 6, 21, '1:39.505', 99505),
	(69, 29, 7, 21, '1:39.338', 99338),
	(69, 29, 8, 21, '1:39.766', 99766),
	(69, 29, 9, 22, '1:40.451', 100451),
	(69, 29, 10, 22, '1:39.704', 99704),
	(69, 29, 11, 22, '1:39.651', 99651),
	(69, 29, 12, 22, '1:38.886', 98886),
	(69, 29, 13, 22, '1:38.710', 98710),
	(69, 29, 14, 22, '1:38.685', 98685),
	(69, 29, 15, 22, '1:41.217', 101217),
	(69, 29, 16, 22, '1:38.731', 98731),
	(69, 29, 17, 22, '1:38.289', 98289),
	(69, 29, 18, 22, '1:38.228', 98228),
	(69, 29, 19, 22, '1:38.141', 98141),
	(69, 29, 20, 22, '1:44.561', 104561),
	(69, 29, 21, 21, '1:54.978', 114978),
	(69, 29, 22, 21, '1:35.594', 95594),
	(69, 29, 23, 21, '1:36.128', 96128),
	(69, 29, 24, 21, '1:37.868', 97868),
	(69, 29, 25, 21, '1:37.529', 97529),
	(69, 29, 26, 21, '1:38.040', 98040),
	(69, 29, 27, 21, '1:40.456', 100456),
	(69, 29, 28, 21, '1:38.503', 98503),
	(69, 29, 29, 21, '1:38.412', 98412),
	(69, 29, 30, 21, '1:40.787', 100787),
	(69, 29, 31, 21, '1:39.854', 99854),
	(69, 29, 32, 21, '1:38.023', 98023),
	(69, 29, 33, 21, '1:41.952', 101952),
	(69, 29, 34, 21, '2:11.517', 131517),
	(69, 29, 35, 21, '1:57.788', 117788),
	(69, 29, 36, 20, '1:36.476', 96476),
	(69, 29, 37, 19, '1:36.748', 96748),
	(69, 29, 38, 19, '1:37.132', 97132),
	(69, 29, 39, 19, '1:37.901', 97901),
	(69, 29, 40, 18, '1:41.115', 101115),
	(69, 29, 41, 18, '1:39.171', 99171),
	(69, 29, 42, 18, '1:40.268', 100268),
	(69, 29, 43, 18, '1:38.754', 98754),
	(69, 29, 44, 18, '1:38.218', 98218),
	(69, 29, 45, 18, '1:39.188', 99188),
	(69, 29, 46, 18, '1:38.689', 98689),
	(69, 29, 47, 18, '1:41.210', 101210),
	(69, 29, 48, 18, '2:02.870', 122870),
	(69, 29, 49, 17, '1:39.480', 99480),
	(69, 29, 50, 17, '1:41.466', 101466),
	(69, 30, 1, 2, '1:36.692', 96692),
	(69, 30, 2, 2, '1:33.383', 93383),
	(69, 30, 3, 1, '1:32.889', 92889),
	(69, 30, 4, 1, '1:34.121', 94121),
	(69, 30, 5, 1, '1:33.700', 93700),
	(69, 30, 6, 1, '1:33.864', 93864),
	(69, 30, 7, 1, '1:34.042', 94042),
	(69, 30, 8, 1, '1:34.509', 94509),
	(69, 30, 9, 1, '1:34.416', 94416),
	(69, 30, 10, 1, '1:34.098', 94098),
	(69, 30, 11, 1, '1:33.662', 93662),
	(69, 30, 12, 1, '1:33.608', 93608),
	(69, 30, 13, 1, '1:33.713', 93713),
	(69, 30, 14, 1, '1:33.476', 93476),
	(69, 30, 15, 1, '1:33.367', 93367),
	(69, 30, 16, 1, '1:33.292', 93292),
	(69, 30, 17, 1, '1:33.462', 93462),
	(69, 30, 18, 1, '1:36.114', 96114),
	(69, 30, 19, 1, '1:55.766', 115766),
	(69, 30, 20, 1, '1:34.154', 94154),
	(69, 30, 21, 1, '1:34.418', 94418),
	(69, 30, 22, 1, '1:34.440', 94440),
	(69, 30, 23, 1, '1:34.270', 94270),
	(69, 30, 24, 1, '1:33.812', 93812),
	(69, 30, 25, 1, '1:33.956', 93956),
	(69, 30, 26, 1, '1:34.003', 94003),
	(69, 30, 27, 1, '1:34.616', 94616),
	(69, 30, 28, 1, '1:34.517', 94517),
	(69, 30, 29, 1, '1:33.787', 93787),
	(69, 30, 30, 1, '1:33.387', 93387),
	(69, 30, 31, 1, '1:33.195', 93195),
	(69, 30, 32, 1, '1:32.792', 92792),
	(69, 30, 33, 1, '1:33.114', 93114),
	(69, 30, 34, 1, '1:33.100', 93100),
	(69, 30, 35, 1, '1:32.807', 92807),
	(69, 30, 36, 1, '1:35.980', 95980),
	(69, 33, 1, 21, '1:50.567', 110567),
	(69, 33, 2, 21, '1:39.145', 99145),
	(69, 33, 3, 19, '1:39.377', 99377),
	(69, 33, 4, 19, '1:38.811', 98811),
	(69, 33, 5, 19, '1:38.000', 98000),
	(69, 33, 6, 19, '1:38.418', 98418),
	(69, 33, 7, 19, '1:38.475', 98475),
	(69, 33, 8, 19, '1:38.691', 98691),
	(69, 33, 9, 19, '1:38.433', 98433),
	(69, 33, 10, 19, '1:38.116', 98116),
	(69, 33, 11, 19, '1:38.224', 98224),
	(69, 33, 12, 19, '1:37.718', 97718),
	(69, 33, 13, 19, '1:37.836', 97836),
	(69, 33, 14, 19, '1:38.046', 98046),
	(69, 33, 15, 19, '1:37.822', 97822),
	(69, 33, 16, 20, '1:38.364', 98364),
	(69, 33, 17, 20, '1:38.465', 98465),
	(69, 33, 18, 20, '1:37.799', 97799),
	(69, 33, 19, 19, '1:37.362', 97362),
	(69, 33, 20, 18, '1:37.499', 97499),
	(69, 33, 21, 17, '1:37.505', 97505),
	(69, 33, 22, 16, '1:37.231', 97231),
	(69, 33, 23, 15, '1:36.702', 96702),
	(69, 33, 24, 14, '1:36.397', 96397),
	(69, 33, 25, 17, '1:40.204', 100204),
	(69, 33, 26, 20, '2:00.188', 120188),
	(69, 33, 27, 20, '1:35.260', 95260),
	(69, 33, 28, 20, '1:37.335', 97335),
	(69, 33, 29, 20, '1:37.806', 97806),
	(69, 33, 30, 20, '1:38.695', 98695),
	(69, 33, 31, 20, '1:37.555', 97555),
	(69, 33, 32, 20, '1:37.168', 97168),
	(69, 33, 33, 20, '1:37.673', 97673),
	(69, 33, 34, 20, '1:36.729', 96729),
	(69, 33, 35, 20, '1:37.714', 97714),
	(69, 33, 36, 18, '1:38.898', 98898),
	(69, 33, 37, 17, '1:37.557', 97557),
	(69, 33, 38, 17, '1:36.918', 96918),
	(69, 33, 39, 16, '1:39.308', 99308),
	(69, 33, 40, 17, '1:57.680', 117680),
	(69, 33, 41, 17, '1:35.902', 95902),
	(69, 33, 42, 17, '1:35.832', 95832),
	(69, 33, 43, 17, '1:35.886', 95886),
	(69, 33, 44, 17, '1:36.410', 96410),
	(69, 33, 45, 17, '1:36.577', 96577),
	(69, 33, 46, 17, '1:37.148', 97148),
	(69, 33, 47, 17, '1:36.844', 96844),
	(69, 33, 48, 16, '1:37.717', 97717),
	(69, 33, 49, 16, '1:39.828', 99828),
	(69, 33, 50, 16, '1:38.396', 98396),
	(69, 33, 51, 16, '1:39.746', 99746),
	(69, 37, 1, 14, '1:46.413', 106413),
	(69, 37, 2, 13, '1:39.279', 99279),
	(69, 37, 3, 13, '1:38.595', 98595),
	(69, 37, 4, 13, '1:36.183', 96183),
	(69, 37, 5, 13, '1:36.615', 96615),
	(69, 37, 6, 13, '1:36.392', 96392),
	(69, 37, 7, 13, '1:36.474', 96474),
	(69, 37, 8, 13, '1:36.494', 96494),
	(69, 37, 9, 13, '1:36.249', 96249),
	(69, 37, 10, 13, '1:36.266', 96266),
	(69, 37, 11, 13, '1:36.394', 96394),
	(69, 37, 12, 13, '1:36.116', 96116),
	(69, 37, 13, 13, '1:35.826', 95826),
	(69, 37, 14, 13, '1:35.486', 95486),
	(69, 37, 15, 13, '1:35.581', 95581),
	(69, 37, 16, 12, '1:35.711', 95711),
	(69, 37, 17, 12, '1:35.445', 95445),
	(69, 37, 18, 12, '1:34.895', 94895),
	(69, 37, 19, 12, '1:36.080', 96080),
	(69, 37, 20, 12, '1:39.290', 99290),
	(69, 37, 21, 13, '1:56.378', 116378),
	(69, 37, 22, 13, '1:34.120', 94120),
	(69, 37, 23, 13, '1:35.192', 95192),
	(69, 37, 24, 13, '1:36.415', 96415),
	(69, 37, 25, 13, '1:36.320', 96320),
	(69, 37, 26, 13, '1:36.358', 96358),
	(69, 37, 27, 13, '1:36.523', 96523),
	(69, 37, 28, 13, '1:35.969', 95969),
	(69, 37, 29, 13, '1:35.881', 95881),
	(69, 37, 30, 13, '1:35.772', 95772),
	(69, 37, 31, 13, '1:35.884', 95884),
	(69, 37, 32, 13, '1:36.406', 96406),
	(69, 37, 33, 13, '1:35.634', 95634),
	(69, 37, 34, 13, '1:35.290', 95290),
	(69, 37, 35, 12, '1:35.849', 95849),
	(69, 37, 36, 12, '1:35.534', 95534),
	(69, 37, 37, 11, '1:36.246', 96246),
	(69, 37, 38, 11, '1:34.942', 94942),
	(69, 37, 39, 10, '1:34.899', 94899),
	(69, 37, 40, 10, '1:37.539', 97539),
	(69, 37, 41, 11, '1:52.700', 112700),
	(69, 37, 42, 11, '1:35.028', 95028),
	(69, 37, 43, 11, '1:35.237', 95237),
	(69, 37, 44, 11, '1:40.333', 100333),
	(69, 37, 45, 11, '1:36.423', 96423),
	(69, 37, 46, 11, '1:35.811', 95811),
	(69, 37, 47, 11, '1:35.376', 95376),
	(69, 37, 48, 11, '1:35.259', 95259),
	(69, 37, 49, 11, '1:35.446', 95446),
	(69, 37, 50, 11, '1:36.109', 96109),
	(69, 37, 51, 11, '1:35.385', 95385),
	(69, 37, 52, 11, '1:36.041', 96041),
	(69, 38, 1, 20, '1:48.601', 108601),
	(69, 38, 2, 19, '1:39.145', 99145),
	(69, 38, 3, 18, '1:39.844', 99844),
	(69, 38, 4, 17, '1:38.976', 98976),
	(69, 38, 5, 17, '1:37.776', 97776),
	(69, 38, 6, 17, '1:38.102', 98102),
	(69, 38, 7, 17, '1:38.238', 98238),
	(69, 38, 8, 17, '1:38.122', 98122),
	(69, 38, 9, 17, '1:38.094', 98094),
	(69, 38, 10, 16, '1:37.667', 97667),
	(69, 38, 11, 16, '1:36.773', 96773),
	(69, 38, 12, 16, '1:36.958', 96958),
	(69, 38, 13, 16, '1:36.865', 96865),
	(69, 38, 14, 16, '1:36.919', 96919),
	(69, 38, 15, 16, '1:36.973', 96973),
	(69, 38, 16, 16, '1:36.815', 96815),
	(69, 38, 17, 16, '1:36.499', 96499),
	(69, 38, 18, 15, '1:36.467', 96467),
	(69, 38, 19, 15, '1:36.214', 96214),
	(69, 38, 20, 15, '1:36.350', 96350),
	(69, 38, 21, 16, '1:41.077', 101077),
	(69, 38, 22, 19, '1:53.035', 113035),
	(69, 38, 23, 17, '1:35.749', 95749),
	(69, 38, 24, 16, '1:35.399', 95399),
	(69, 38, 25, 15, '1:36.901', 96901),
	(69, 38, 26, 15, '1:36.775', 96775),
	(69, 38, 27, 15, '1:37.390', 97390),
	(69, 38, 28, 15, '1:37.237', 97237),
	(69, 38, 29, 15, '1:37.097', 97097),
	(69, 38, 30, 15, '1:36.120', 96120),
	(69, 38, 31, 15, '1:37.337', 97337),
	(69, 38, 32, 15, '1:35.859', 95859),
	(69, 38, 33, 15, '1:35.951', 95951),
	(69, 38, 34, 15, '1:35.311', 95311),
	(69, 38, 35, 15, '1:40.747', 100747),
	(69, 38, 36, 15, '1:55.719', 115719),
	(69, 38, 37, 14, '1:35.099', 95099),
	(69, 38, 38, 14, '1:35.627', 95627),
	(69, 38, 39, 14, '1:36.028', 96028),
	(69, 38, 40, 13, '1:37.733', 97733),
	(69, 38, 41, 13, '1:36.386', 96386),
	(69, 38, 42, 13, '1:37.450', 97450),
	(69, 38, 43, 13, '1:36.528', 96528),
	(69, 38, 44, 13, '1:39.098', 99098),
	(69, 38, 45, 13, '1:37.041', 97041),
	(69, 38, 46, 13, '1:36.704', 96704),
	(69, 38, 47, 13, '1:36.828', 96828),
	(69, 38, 48, 13, '1:36.101', 96101),
	(69, 38, 49, 13, '1:35.981', 95981),
	(69, 38, 50, 13, '1:36.049', 96049),
	(69, 38, 51, 13, '1:35.774', 95774),
	(69, 38, 52, 13, '1:36.221', 96221),
	(70, 2, 1, 12, '1:27.769', 87769),
	(70, 2, 2, 12, '1:32.759', 92759),
	(70, 2, 3, 12, '2:11.735', 131735),
	(70, 2, 4, 12, '2:06.374', 126374),
	(70, 2, 5, 12, '2:06.714', 126714),
	(70, 2, 6, 12, '1:51.126', 111126),
	(70, 2, 7, 12, '1:18.450', 78450),
	(70, 2, 8, 12, '1:16.986', 76986),
	(70, 2, 9, 10, '1:16.361', 76361),
	(70, 2, 10, 9, '1:15.703', 75703),
	(70, 2, 11, 9, '1:15.057', 75057),
	(70, 2, 12, 9, '1:15.297', 75297),
	(70, 2, 13, 9, '1:14.782', 74782),
	(70, 2, 14, 9, '1:14.858', 74858),
	(70, 2, 15, 9, '1:14.711', 74711),
	(70, 2, 16, 9, '1:14.760', 74760),
	(70, 2, 17, 9, '1:15.063', 75063),
	(70, 2, 18, 9, '1:14.163', 74163),
	(70, 2, 19, 9, '1:14.431', 74431),
	(70, 2, 20, 9, '1:15.459', 75459),
	(70, 2, 21, 9, '1:14.646', 74646),
	(70, 2, 22, 6, '1:14.481', 74481),
	(70, 2, 23, 6, '1:14.448', 74448),
	(70, 2, 24, 6, '1:14.556', 74556),
	(70, 2, 25, 6, '1:14.686', 74686),
	(70, 2, 26, 5, '1:14.359', 74359),
	(70, 2, 27, 4, '1:14.630', 74630),
	(70, 2, 28, 6, '1:19.425', 79425),
	(70, 2, 29, 11, '1:31.196', 91196),
	(70, 2, 30, 10, '1:15.752', 75752),
	(70, 2, 31, 10, '1:14.251', 74251),
	(70, 2, 32, 10, '1:15.106', 75106),
	(70, 2, 33, 9, '1:14.685', 74685),
	(70, 2, 34, 9, '1:14.412', 74412),
	(70, 2, 35, 9, '1:14.271', 74271),
	(70, 2, 36, 9, '1:14.561', 74561),
	(70, 2, 37, 9, '1:15.021', 75021),
	(70, 2, 38, 9, '1:18.209', 78209),
	(70, 2, 39, 13, '1:37.053', 97053),
	(70, 2, 40, 12, '1:16.285', 76285),
	(70, 2, 41, 12, '1:16.666', 76666),
	(70, 2, 42, 12, '1:14.773', 74773),
	(70, 2, 43, 12, '1:14.700', 74700),
	(70, 2, 44, 12, '1:14.914', 74914),
	(70, 2, 45, 12, '1:14.768', 74768),
	(70, 2, 46, 12, '1:14.500', 74500),
	(70, 2, 47, 12, '1:14.808', 74808),
	(70, 2, 48, 12, '1:14.567', 74567),
	(70, 2, 49, 12, '1:19.227', 79227),
	(70, 2, 50, 12, '1:15.020', 75020),
	(70, 2, 51, 12, '1:15.267', 75267),
	(70, 2, 52, 12, '1:15.320', 75320),
	(70, 2, 53, 13, '1:18.925', 78925),
	(70, 2, 54, 13, '1:15.910', 75910),
	(70, 2, 55, 12, '1:14.862', 74862),
	(70, 2, 56, 12, '1:14.707', 74707),
	(70, 2, 57, 12, '1:14.803', 74803),
	(70, 2, 58, 12, '1:14.783', 74783),
	(70, 2, 59, 12, '1:15.045', 75045),
	(70, 2, 60, 11, '1:14.721', 74721),
	(70, 2, 61, 11, '1:14.593', 74593),
	(70, 2, 62, 11, '1:14.443', 74443),
	(70, 2, 63, 11, '1:14.180', 74180),
	(70, 4, 1, 4, '1:22.796', 82796),
	(70, 4, 2, 4, '1:29.067', 89067),
	(70, 4, 3, 4, '2:09.982', 129982),
	(70, 4, 4, 4, '2:06.894', 126894),
	(70, 4, 5, 4, '2:06.503', 126503),
	(70, 4, 6, 4, '1:54.970', 114970),
	(70, 4, 7, 4, '1:16.736', 76736),
	(70, 4, 8, 4, '1:16.240', 76240),
	(70, 4, 9, 4, '1:15.500', 75500),
	(70, 4, 10, 3, '1:15.161', 75161),
	(70, 4, 11, 3, '1:14.499', 74499),
	(70, 4, 12, 3, '1:14.035', 74035),
	(70, 4, 13, 3, '1:13.986', 73986),
	(70, 4, 14, 3, '1:13.924', 73924),
	(70, 4, 15, 3, '1:13.857', 73857),
	(70, 4, 16, 3, '1:14.014', 74014),
	(70, 4, 17, 3, '1:13.965', 73965),
	(70, 4, 18, 3, '1:13.952', 73952),
	(70, 4, 19, 3, '1:13.975', 73975),
	(70, 4, 20, 3, '1:13.892', 73892),
	(70, 4, 21, 2, '1:13.764', 73764),
	(70, 4, 22, 2, '1:13.792', 73792),
	(70, 4, 23, 2, '1:13.446', 73446),
	(70, 4, 24, 2, '1:13.510', 73510),
	(70, 4, 25, 1, '1:14.085', 74085),
	(70, 4, 26, 1, '1:17.632', 77632),
	(70, 4, 27, 5, '1:34.957', 94957),
	(70, 4, 28, 3, '1:15.479', 75479),
	(70, 4, 29, 3, '1:14.613', 74613),
	(70, 4, 30, 3, '1:14.557', 74557),
	(70, 4, 31, 3, '1:14.762', 74762),
	(70, 4, 32, 3, '1:14.858', 74858),
	(70, 4, 33, 3, '1:14.737', 74737),
	(70, 4, 34, 3, '1:14.861', 74861),
	(70, 4, 35, 2, '1:15.227', 75227),
	(70, 4, 36, 2, '1:14.044', 74044),
	(70, 4, 37, 2, '1:14.182', 74182),
	(70, 4, 38, 2, '1:13.807', 73807),
	(70, 4, 39, 2, '1:14.072', 74072),
	(70, 4, 40, 2, '1:14.069', 74069),
	(70, 4, 41, 2, '1:14.176', 74176),
	(70, 4, 42, 2, '1:14.043', 74043),
	(70, 4, 43, 2, '1:13.762', 73762),
	(70, 4, 44, 2, '1:13.844', 73844),
	(70, 4, 45, 2, '1:14.486', 74486),
	(70, 4, 46, 2, '1:13.867', 73867),
	(70, 4, 47, 2, '1:13.788', 73788),
	(70, 4, 48, 2, '1:13.776', 73776),
	(70, 4, 49, 2, '1:13.472', 73472),
	(70, 4, 50, 2, '1:13.804', 73804),
	(70, 4, 51, 2, '1:13.586', 73586),
	(70, 4, 52, 2, '1:13.384', 73384),
	(70, 4, 53, 2, '1:13.358', 73358),
	(70, 4, 54, 2, '1:18.157', 78157),
	(70, 4, 55, 2, '1:32.420', 92420),
	(70, 4, 56, 2, '1:13.746', 73746),
	(70, 4, 57, 2, '1:13.564', 73564),
	(70, 4, 58, 2, '1:13.968', 73968),
	(70, 4, 59, 2, '1:13.715', 73715),
	(70, 4, 60, 2, '1:13.623', 73623),
	(70, 4, 61, 2, '1:13.989', 73989),
	(70, 4, 62, 2, '1:13.631', 73631),
	(70, 4, 63, 2, '1:13.377', 73377),
	(70, 4, 64, 2, '1:13.434', 73434),
	(70, 4, 65, 2, '1:13.807', 73807),
	(70, 4, 66, 2, '1:14.299', 74299),
	(70, 4, 67, 2, '1:13.764', 73764),
	(70, 4, 68, 2, '1:13.522', 73522),
	(70, 4, 69, 2, '1:13.502', 73502),
	(70, 4, 70, 2, '1:12.961', 72961),
	(70, 4, 71, 2, '1:13.182', 73182),
	(70, 8, 1, 2, '1:21.699', 81699),
	(70, 8, 2, 2, '1:26.247', 86247),
	(70, 8, 3, 2, '2:11.489', 131489),
	(70, 8, 4, 2, '2:06.217', 126217),
	(70, 8, 5, 2, '2:05.754', 125754),
	(70, 8, 6, 2, '1:57.365', 117365),
	(70, 8, 7, 2, '1:17.150', 77150),
	(70, 8, 8, 2, '1:15.060', 75060),
	(70, 8, 9, 2, '1:15.275', 75275),
	(70, 8, 10, 2, '1:14.393', 74393),
	(70, 8, 11, 2, '1:14.155', 74155),
	(70, 8, 12, 2, '1:14.033', 74033),
	(70, 8, 13, 2, '1:15.310', 75310),
	(70, 8, 14, 2, '1:14.425', 74425),
	(70, 8, 15, 2, '1:13.844', 73844),
	(70, 8, 16, 2, '1:14.155', 74155),
	(70, 8, 17, 2, '1:13.908', 73908),
	(70, 8, 18, 2, '1:13.989', 73989),
	(70, 8, 19, 2, '1:13.835', 73835),
	(70, 8, 20, 2, '1:13.631', 73631),
	(70, 8, 21, 3, '1:17.410', 77410),
	(70, 8, 22, 7, '1:34.156', 94156),
	(70, 8, 23, 7, '1:14.145', 74145),
	(70, 8, 24, 7, '1:14.510', 74510),
	(70, 8, 25, 7, '1:14.193', 74193),
	(70, 8, 26, 6, '1:14.286', 74286),
	(70, 8, 27, 6, '1:15.227', 75227),
	(70, 8, 28, 4, '1:15.438', 75438),
	(70, 8, 29, 5, '1:16.141', 76141),
	(70, 8, 30, 5, '1:14.433', 74433),
	(70, 8, 31, 5, '1:14.484', 74484),
	(70, 8, 32, 5, '1:14.589', 74589),
	(70, 8, 33, 5, '1:14.838', 74838),
	(70, 8, 34, 5, '1:14.808', 74808),
	(70, 8, 35, 4, '1:14.743', 74743),
	(70, 8, 36, 4, '1:14.744', 74744),
	(70, 8, 37, 4, '1:14.177', 74177),
	(70, 8, 38, 4, '1:14.067', 74067),
	(70, 8, 39, 4, '1:14.137', 74137),
	(70, 8, 40, 4, '1:14.425', 74425),
	(70, 8, 41, 4, '1:14.297', 74297),
	(70, 8, 42, 4, '1:14.073', 74073),
	(70, 8, 43, 4, '1:14.598', 74598),
	(70, 8, 44, 4, '1:13.783', 73783),
	(70, 8, 45, 4, '1:13.843', 73843),
	(70, 8, 46, 4, '1:13.969', 73969),
	(70, 8, 47, 4, '1:13.735', 73735),
	(70, 8, 48, 4, '1:13.532', 73532),
	(70, 8, 49, 4, '1:13.583', 73583),
	(70, 8, 50, 3, '1:13.656', 73656),
	(70, 8, 51, 3, '1:17.551', 77551),
	(70, 8, 52, 4, '1:31.712', 91712),
	(70, 8, 53, 4, '1:14.884', 74884),
	(70, 8, 54, 4, '1:13.464', 73464),
	(70, 8, 55, 4, '1:13.600', 73600),
	(70, 8, 56, 4, '1:13.522', 73522),
	(70, 8, 57, 4, '1:14.708', 74708),
	(70, 8, 58, 4, '1:13.281', 73281),
	(70, 8, 59, 4, '1:13.447', 73447),
	(70, 8, 60, 4, '1:14.145', 74145),
	(70, 8, 61, 4, '1:13.758', 73758),
	(70, 8, 62, 4, '1:16.382', 76382),
	(70, 8, 63, 4, '1:13.713', 73713),
	(70, 8, 64, 4, '1:13.556', 73556),
	(70, 8, 65, 4, '1:13.776', 73776),
	(70, 8, 66, 4, '1:13.898', 73898),
	(70, 8, 67, 4, '1:13.649', 73649),
	(70, 8, 68, 4, '1:13.725', 73725),
	(70, 8, 69, 5, '1:15.731', 75731),
	(70, 8, 70, 5, '1:13.881', 73881),
	(70, 8, 71, 5, '1:13.917', 73917),
	(70, 9, 1, 9, '1:25.788', 85788),
	(70, 9, 2, 9, '1:31.054', 91054),
	(70, 9, 3, 9, '2:09.721', 129721),
	(70, 9, 4, 9, '2:07.857', 127857),
	(70, 9, 5, 9, '2:06.834', 126834),
	(70, 9, 6, 9, '1:53.464', 113464),
	(70, 9, 7, 10, '1:18.998', 78998),
	(70, 9, 8, 10, '1:16.535', 76535),
	(70, 9, 9, 8, '1:16.222', 76222),
	(70, 9, 10, 7, '1:15.231', 75231),
	(70, 9, 11, 7, '1:14.905', 74905),
	(70, 9, 12, 7, '1:14.894', 74894),
	(70, 9, 13, 7, '1:14.717', 74717),
	(70, 9, 14, 7, '1:14.836', 74836),
	(70, 9, 15, 7, '1:14.666', 74666),
	(70, 9, 16, 7, '1:14.303', 74303),
	(70, 9, 17, 7, '1:14.353', 74353),
	(70, 9, 18, 7, '1:14.657', 74657),
	(70, 9, 19, 7, '1:14.210', 74210),
	(70, 9, 20, 7, '1:14.407', 74407),
	(70, 9, 21, 7, '1:14.522', 74522),
	(70, 9, 22, 4, '1:14.739', 74739),
	(70, 9, 23, 4, '1:14.771', 74771),
	(70, 9, 24, 4, '1:14.412', 74412),
	(70, 9, 25, 4, '1:14.117', 74117),
	(70, 9, 26, 3, '1:14.275', 74275),
	(70, 9, 27, 2, '1:18.110', 78110),
	(70, 9, 28, 9, '1:33.939', 93939),
	(70, 9, 29, 8, '1:14.581', 74581),
	(70, 9, 30, 8, '1:14.227', 74227),
	(70, 9, 31, 8, '1:14.347', 74347),
	(70, 9, 32, 8, '1:14.588', 74588),
	(70, 9, 33, 8, '1:14.816', 74816),
	(70, 9, 34, 8, '1:14.624', 74624),
	(70, 9, 35, 8, '1:14.559', 74559),
	(70, 9, 36, 7, '1:14.515', 74515),
	(70, 9, 37, 7, '1:14.444', 74444),
	(70, 9, 38, 7, '1:14.251', 74251),
	(70, 9, 39, 7, '1:14.550', 74550),
	(70, 9, 40, 7, '1:15.730', 75730),
	(70, 9, 41, 8, '1:14.838', 74838),
	(70, 9, 42, 8, '1:14.915', 74915),
	(70, 9, 43, 8, '1:14.405', 74405),
	(70, 9, 44, 8, '1:14.634', 74634),
	(70, 9, 45, 8, '1:14.599', 74599),
	(70, 9, 46, 8, '1:14.545', 74545),
	(70, 9, 47, 7, '1:14.453', 74453),
	(70, 9, 48, 6, '1:14.565', 74565),
	(70, 9, 49, 6, '1:18.216', 78216),
	(70, 9, 50, 9, '1:34.277', 94277),
	(70, 9, 51, 9, '1:14.804', 74804),
	(70, 9, 52, 9, '1:14.613', 74613),
	(70, 9, 53, 9, '1:15.137', 75137),
	(70, 9, 54, 9, '1:14.632', 74632),
	(70, 9, 55, 9, '1:14.541', 74541),
	(70, 9, 56, 9, '1:14.560', 74560),
	(70, 9, 57, 9, '1:14.913', 74913),
	(70, 9, 58, 9, '1:14.756', 74756),
	(70, 9, 59, 9, '1:14.752', 74752),
	(70, 9, 60, 9, '1:15.011', 75011),
	(70, 9, 61, 9, '1:14.703', 74703),
	(70, 9, 62, 9, '1:14.703', 74703),
	(70, 9, 63, 9, '1:14.910', 74910),
	(70, 9, 64, 9, '1:15.627', 75627),
	(70, 9, 65, 9, '1:14.937', 74937),
	(70, 9, 66, 9, '1:14.571', 74571),
	(70, 9, 67, 9, '1:14.510', 74510),
	(70, 9, 68, 9, '1:14.580', 74580),
	(70, 9, 69, 9, '1:14.505', 74505),
	(70, 9, 70, 9, '1:14.144', 74144),
	(70, 9, 71, 9, '1:15.268', 75268),
	(70, 11, 1, 15, '1:29.181', 89181),
	(70, 11, 2, 15, '1:34.177', 94177),
	(70, 11, 3, 15, '2:12.980', 132980),
	(70, 11, 4, 15, '2:05.856', 125856),
	(70, 11, 5, 15, '2:06.586', 126586),
	(70, 11, 6, 15, '1:49.676', 109676),
	(70, 11, 7, 15, '1:18.202', 78202),
	(70, 11, 8, 15, '1:17.633', 77633),
	(70, 11, 9, 13, '1:17.964', 77964),
	(70, 11, 10, 12, '1:17.733', 77733),
	(70, 11, 11, 13, '1:17.988', 77988),
	(70, 11, 12, 13, '1:16.138', 76138),
	(70, 11, 13, 13, '1:16.050', 76050),
	(70, 11, 14, 12, '1:16.043', 76043),
	(70, 11, 15, 12, '1:15.367', 75367),
	(70, 11, 16, 12, '1:15.282', 75282),
	(70, 11, 17, 12, '1:15.172', 75172),
	(70, 11, 18, 12, '1:15.358', 75358),
	(70, 11, 19, 12, '1:15.505', 75505),
	(70, 11, 20, 12, '1:15.206', 75206),
	(70, 11, 21, 12, '1:15.393', 75393),
	(70, 11, 22, 12, '1:15.963', 75963),
	(70, 11, 23, 12, '1:14.936', 74936),
	(70, 11, 24, 12, '1:15.182', 75182),
	(70, 11, 25, 12, '1:15.164', 75164),
	(70, 11, 26, 12, '1:15.123', 75123),
	(70, 11, 27, 12, '1:15.140', 75140),
	(70, 11, 28, 12, '1:19.035', 79035),
	(70, 11, 29, 15, '1:32.522', 92522),
	(70, 11, 30, 15, '1:14.387', 74387),
	(70, 11, 31, 15, '1:14.262', 74262),
	(70, 11, 32, 15, '1:14.257', 74257),
	(70, 11, 33, 14, '1:14.458', 74458),
	(70, 11, 34, 13, '1:14.419', 74419),
	(70, 11, 35, 13, '1:14.190', 74190),
	(70, 11, 36, 12, '1:14.061', 74061),
	(70, 11, 37, 12, '1:13.874', 73874),
	(70, 11, 38, 12, '1:13.806', 73806),
	(70, 11, 39, 10, '1:14.372', 74372),
	(70, 11, 40, 10, '1:14.285', 74285),
	(70, 11, 41, 10, '1:13.804', 73804),
	(70, 11, 42, 10, '1:13.779', 73779),
	(70, 11, 43, 10, '1:14.353', 74353),
	(70, 11, 44, 10, '1:13.768', 73768),
	(70, 11, 45, 10, '1:13.552', 73552),
	(70, 11, 46, 10, '1:13.583', 73583),
	(70, 11, 47, 10, '1:13.401', 73401),
	(70, 11, 48, 10, '1:17.321', 77321),
	(70, 11, 49, 11, '1:33.652', 93652),
	(70, 11, 50, 11, '1:14.519', 74519),
	(70, 11, 51, 11, '1:14.558', 74558),
	(70, 11, 52, 11, '1:14.516', 74516),
	(70, 11, 53, 11, '1:14.651', 74651),
	(70, 11, 54, 10, '1:15.009', 75009),
	(70, 11, 55, 10, '1:14.412', 74412),
	(70, 11, 56, 10, '1:14.473', 74473),
	(70, 11, 57, 10, '1:15.637', 75637),
	(70, 11, 58, 10, '1:15.677', 75677),
	(70, 11, 59, 10, '1:14.356', 74356),
	(70, 11, 60, 10, '1:14.434', 74434),
	(70, 11, 61, 10, '1:13.982', 73982),
	(70, 11, 62, 10, '1:13.992', 73992),
	(70, 11, 63, 10, '1:14.177', 74177),
	(70, 11, 64, 10, '1:14.007', 74007),
	(70, 11, 65, 10, '1:14.623', 74623),
	(70, 11, 66, 10, '1:14.110', 74110),
	(70, 11, 67, 10, '1:14.075', 74075),
	(70, 11, 68, 10, '1:14.100', 74100),
	(70, 11, 69, 10, '1:14.206', 74206),
	(70, 11, 70, 10, '1:15.070', 75070),
	(70, 13, 1, 1, '1:20.233', 80233),
	(70, 13, 2, 1, '1:25.386', 85386),
	(70, 13, 3, 1, '2:12.291', 132291),
	(70, 13, 4, 1, '2:05.640', 125640),
	(70, 13, 5, 1, '2:05.935', 125935),
	(70, 13, 6, 1, '1:58.913', 118913),
	(70, 13, 7, 1, '1:14.786', 74786),
	(70, 13, 8, 1, '1:13.989', 73989),
	(70, 13, 9, 1, '1:13.490', 73490),
	(70, 13, 10, 1, '1:13.674', 73674),
	(70, 13, 11, 1, '1:13.633', 73633),
	(70, 13, 12, 1, '1:13.326', 73326),
	(70, 13, 13, 1, '1:13.322', 73322),
	(70, 13, 14, 1, '1:13.466', 73466),
	(70, 13, 15, 1, '1:14.397', 74397),
	(70, 13, 16, 1, '1:14.262', 74262),
	(70, 13, 17, 1, '1:14.269', 74269),
	(70, 13, 18, 1, '1:13.389', 73389),
	(70, 13, 19, 1, '1:13.558', 73558),
	(70, 13, 20, 1, '1:13.288', 73288),
	(70, 13, 21, 1, '1:13.379', 73379),
	(70, 13, 22, 1, '1:13.323', 73323),
	(70, 13, 23, 1, '1:12.877', 72877),
	(70, 13, 24, 1, '1:16.794', 76794),
	(70, 13, 25, 3, '1:34.419', 94419),
	(70, 13, 26, 2, '1:13.647', 73647),
	(70, 13, 27, 1, '1:13.548', 73548),
	(70, 13, 28, 1, '1:13.763', 73763),
	(70, 13, 29, 1, '1:14.015', 74015),
	(70, 13, 30, 1, '1:13.883', 73883),
	(70, 13, 31, 1, '1:13.768', 73768),
	(70, 13, 32, 1, '1:13.586', 73586),
	(70, 13, 33, 1, '1:13.476', 73476),
	(70, 13, 34, 1, '1:13.798', 73798),
	(70, 13, 35, 1, '1:14.057', 74057),
	(70, 13, 36, 1, '1:14.111', 74111),
	(70, 13, 37, 1, '1:14.469', 74469),
	(70, 13, 38, 1, '1:14.057', 74057),
	(70, 13, 39, 1, '1:13.592', 73592),
	(70, 13, 40, 1, '1:13.407', 73407),
	(70, 13, 41, 1, '1:13.866', 73866),
	(70, 13, 42, 1, '1:13.982', 73982),
	(70, 13, 43, 1, '1:13.771', 73771),
	(70, 13, 44, 1, '1:13.876', 73876),
	(70, 13, 45, 1, '1:13.398', 73398),
	(70, 13, 46, 1, '1:13.269', 73269),
	(70, 13, 47, 1, '1:13.571', 73571),
	(70, 13, 48, 1, '1:13.423', 73423),
	(70, 13, 49, 1, '1:13.498', 73498),
	(70, 13, 50, 1, '1:14.308', 74308),
	(70, 13, 51, 1, '1:13.495', 73495),
	(70, 13, 52, 1, '1:17.204', 77204),
	(70, 13, 53, 1, '1:33.096', 93096),
	(70, 13, 54, 1, '1:14.436', 74436),
	(70, 13, 55, 1, '1:13.130', 73130),
	(70, 13, 56, 1, '1:12.954', 72954),
	(70, 13, 57, 1, '1:13.567', 73567),
	(70, 13, 58, 1, '1:14.107', 74107),
	(70, 13, 59, 1, '1:14.252', 74252),
	(70, 13, 60, 1, '1:13.781', 73781),
	(70, 13, 61, 1, '1:14.063', 74063),
	(70, 13, 62, 1, '1:14.037', 74037),
	(70, 13, 63, 1, '1:14.125', 74125),
	(70, 13, 64, 1, '1:14.114', 74114),
	(70, 13, 65, 1, '1:13.796', 73796),
	(70, 13, 66, 1, '1:14.570', 74570),
	(70, 13, 67, 1, '1:14.317', 74317),
	(70, 13, 68, 1, '1:14.407', 74407),
	(70, 13, 69, 1, '1:14.449', 74449),
	(70, 13, 70, 1, '1:14.859', 74859),
	(70, 13, 71, 1, '1:14.814', 74814),
	(70, 14, 1, 16, '1:29.682', 89682),
	(70, 14, 2, 16, '1:35.033', 95033),
	(70, 14, 3, 16, '2:12.726', 132726),
	(70, 14, 4, 16, '2:05.195', 125195),
	(70, 14, 5, 16, '2:07.814', 127814),
	(70, 14, 6, 16, '1:48.315', 108315),
	(70, 14, 7, 16, '1:18.578', 78578),
	(70, 14, 8, 16, '1:17.878', 77878),
	(70, 14, 9, 14, '1:18.054', 78054),
	(70, 14, 10, 13, '1:17.025', 77025),
	(70, 14, 11, 12, '1:16.963', 76963),
	(70, 14, 12, 12, '1:16.045', 76045),
	(70, 14, 13, 12, '1:16.139', 76139),
	(70, 14, 14, 18, '1:50.884', 110884),
	(70, 15, 1, 3, '1:22.374', 82374),
	(70, 15, 2, 3, '1:26.828', 86828),
	(70, 15, 3, 3, '2:11.078', 131078),
	(70, 15, 4, 3, '2:06.806', 126806),
	(70, 15, 5, 3, '2:05.930', 125930),
	(70, 15, 6, 3, '1:56.715', 116715),
	(70, 15, 7, 3, '1:17.111', 77111),
	(70, 15, 8, 3, '1:15.447', 75447),
	(70, 15, 9, 3, '1:14.882', 74882),
	(70, 15, 10, 18, '1:59.900', 119900),
	(70, 17, 1, 21, '1:43.205', 103205),
	(70, 18, 1, 10, '1:26.396', 86396),
	(70, 18, 2, 10, '1:31.198', 91198),
	(70, 18, 3, 10, '2:10.661', 130661),
	(70, 18, 4, 10, '2:06.958', 126958),
	(70, 18, 5, 10, '2:07.142', 127142),
	(70, 18, 6, 10, '1:52.401', 112401),
	(70, 18, 7, 8, '1:18.150', 78150),
	(70, 18, 8, 8, '1:14.600', 74600),
	(70, 18, 9, 7, '1:16.188', 76188),
	(70, 18, 10, 6, '1:14.868', 74868),
	(70, 18, 11, 6, '1:15.328', 75328),
	(70, 18, 12, 6, '1:14.145', 74145),
	(70, 18, 13, 6, '1:14.683', 74683),
	(70, 18, 14, 6, '1:13.993', 73993),
	(70, 18, 15, 6, '1:14.218', 74218),
	(70, 18, 16, 6, '1:14.158', 74158),
	(70, 18, 17, 6, '1:13.926', 73926),
	(70, 18, 18, 6, '1:13.639', 73639),
	(70, 18, 19, 6, '1:13.577', 73577),
	(70, 18, 20, 6, '1:13.643', 73643),
	(70, 18, 21, 4, '1:13.753', 73753),
	(70, 18, 22, 3, '1:13.346', 73346),
	(70, 18, 23, 3, '1:13.174', 73174),
	(70, 18, 24, 3, '1:13.131', 73131),
	(70, 18, 25, 2, '1:16.961', 76961),
	(70, 18, 26, 7, '1:33.090', 93090),
	(70, 18, 27, 7, '1:13.797', 73797),
	(70, 18, 28, 5, '1:14.384', 74384),
	(70, 18, 29, 4, '1:14.387', 74387),
	(70, 18, 30, 4, '1:14.732', 74732),
	(70, 18, 31, 4, '1:14.546', 74546),
	(70, 18, 32, 4, '1:14.918', 74918),
	(70, 18, 33, 4, '1:14.744', 74744),
	(70, 18, 34, 4, '1:14.933', 74933),
	(70, 18, 35, 3, '1:14.689', 74689),
	(70, 18, 36, 3, '1:14.524', 74524),
	(70, 18, 37, 3, '1:13.983', 73983),
	(70, 18, 38, 3, '1:13.955', 73955),
	(70, 18, 39, 3, '1:13.959', 73959),
	(70, 18, 40, 3, '1:14.293', 74293),
	(70, 18, 41, 3, '1:14.324', 74324),
	(70, 18, 42, 3, '1:13.972', 73972),
	(70, 18, 43, 3, '1:13.799', 73799),
	(70, 18, 44, 3, '1:13.706', 73706),
	(70, 18, 45, 3, '1:14.099', 74099),
	(70, 18, 46, 3, '1:14.300', 74300),
	(70, 18, 47, 3, '1:13.811', 73811),
	(70, 18, 48, 3, '1:13.676', 73676),
	(70, 18, 49, 3, '1:13.539', 73539),
	(70, 18, 50, 4, '1:17.467', 77467),
	(70, 18, 51, 4, '1:32.349', 92349),
	(70, 18, 52, 3, '1:14.672', 74672),
	(70, 18, 53, 3, '1:13.755', 73755),
	(70, 18, 54, 3, '1:13.502', 73502),
	(70, 18, 55, 3, '1:14.022', 74022),
	(70, 18, 56, 3, '1:13.698', 73698),
	(70, 18, 57, 3, '1:13.837', 73837),
	(70, 18, 58, 3, '1:13.513', 73513),
	(70, 18, 59, 3, '1:13.597', 73597),
	(70, 18, 60, 3, '1:13.561', 73561),
	(70, 18, 61, 3, '1:14.190', 74190),
	(70, 18, 62, 3, '1:13.395', 73395),
	(70, 18, 63, 3, '1:13.487', 73487),
	(70, 18, 64, 3, '1:13.384', 73384),
	(70, 18, 65, 3, '1:13.903', 73903),
	(70, 18, 66, 3, '1:13.444', 73444),
	(70, 18, 67, 3, '1:13.774', 73774),
	(70, 18, 68, 3, '1:13.276', 73276),
	(70, 18, 69, 3, '1:13.645', 73645),
	(70, 18, 70, 3, '1:13.224', 73224),
	(70, 18, 71, 3, '1:13.053', 73053),
	(70, 21, 1, 6, '1:23.869', 83869),
	(70, 21, 2, 5, '1:29.513', 89513),
	(70, 21, 3, 5, '2:10.077', 130077),
	(70, 21, 4, 5, '2:06.903', 126903),
	(70, 21, 5, 5, '2:07.300', 127300),
	(70, 21, 6, 5, '1:53.641', 113641),
	(70, 21, 7, 5, '1:16.663', 76663),
	(70, 21, 8, 6, '1:15.723', 75723),
	(70, 21, 9, 5, '1:16.910', 76910),
	(70, 21, 10, 4, '1:14.911', 74911),
	(70, 21, 11, 4, '1:14.773', 74773),
	(70, 21, 12, 4, '1:14.409', 74409),
	(70, 21, 13, 4, '1:14.265', 74265),
	(70, 21, 14, 4, '1:14.412', 74412),
	(70, 21, 15, 4, '1:13.911', 73911),
	(70, 21, 16, 4, '1:14.188', 74188),
	(70, 21, 17, 4, '1:14.159', 74159),
	(70, 21, 18, 4, '1:14.027', 74027),
	(70, 21, 19, 4, '1:13.915', 73915),
	(70, 21, 20, 4, '1:13.853', 73853),
	(70, 21, 21, 5, '1:17.241', 77241),
	(70, 21, 22, 8, '1:34.722', 94722),
	(70, 21, 23, 8, '1:14.177', 74177),
	(70, 21, 24, 8, '1:14.247', 74247),
	(70, 21, 25, 8, '1:14.233', 74233),
	(70, 21, 26, 8, '1:14.440', 74440),
	(70, 21, 27, 8, '1:14.548', 74548),
	(70, 21, 28, 7, '1:14.582', 74582),
	(70, 21, 29, 6, '1:14.870', 74870),
	(70, 21, 30, 6, '1:14.536', 74536),
	(70, 21, 31, 6, '1:14.562', 74562),
	(70, 21, 32, 6, '1:14.570', 74570),
	(70, 21, 33, 6, '1:14.607', 74607),
	(70, 21, 34, 6, '1:14.452', 74452),
	(70, 21, 35, 6, '1:15.766', 75766),
	(70, 21, 36, 5, '1:14.276', 74276),
	(70, 21, 37, 5, '1:14.007', 74007),
	(70, 21, 38, 5, '1:13.942', 73942),
	(70, 21, 39, 5, '1:13.784', 73784),
	(70, 21, 40, 5, '1:14.178', 74178),
	(70, 21, 41, 5, '1:13.920', 73920),
	(70, 21, 42, 5, '1:14.183', 74183),
	(70, 21, 43, 5, '1:14.036', 74036),
	(70, 21, 44, 5, '1:14.095', 74095),
	(70, 21, 45, 5, '1:14.044', 74044),
	(70, 21, 46, 5, '1:14.438', 74438),
	(70, 21, 47, 5, '1:13.807', 73807),
	(70, 21, 48, 5, '1:13.424', 73424),
	(70, 21, 49, 5, '1:16.798', 76798),
	(70, 21, 50, 5, '1:31.687', 91687),
	(70, 21, 51, 5, '1:14.432', 74432),
	(70, 21, 52, 5, '1:14.104', 74104),
	(70, 21, 53, 5, '1:14.127', 74127),
	(70, 21, 54, 5, '1:14.721', 74721),
	(70, 21, 55, 5, '1:14.016', 74016),
	(70, 21, 56, 5, '1:13.837', 73837),
	(70, 21, 57, 5, '1:13.910', 73910),
	(70, 21, 58, 5, '1:14.116', 74116),
	(70, 21, 59, 5, '1:14.073', 74073),
	(70, 21, 60, 5, '1:13.923', 73923),
	(70, 21, 61, 5, '1:13.652', 73652),
	(70, 21, 62, 5, '1:14.122', 74122),
	(70, 21, 63, 6, '1:17.421', 77421),
	(70, 21, 64, 6, '1:13.624', 73624),
	(70, 21, 65, 6, '1:13.885', 73885),
	(70, 21, 66, 6, '1:13.588', 73588),
	(70, 21, 67, 6, '1:13.342', 73342),
	(70, 21, 68, 6, '1:13.413', 73413),
	(70, 21, 69, 6, '1:13.258', 73258),
	(70, 21, 70, 6, '1:13.121', 73121),
	(70, 21, 71, 6, '1:13.759', 73759),
	(70, 22, 1, 5, '1:23.706', 83706),
	(70, 22, 2, 7, '1:31.101', 91101),
	(70, 22, 3, 7, '2:10.009', 130009),
	(70, 22, 4, 7, '2:07.154', 127154),
	(70, 22, 5, 7, '2:07.544', 127544),
	(70, 22, 6, 7, '1:54.325', 114325),
	(70, 22, 7, 7, '1:17.365', 77365),
	(70, 22, 8, 7, '1:15.987', 75987),
	(70, 22, 9, 6, '1:15.883', 75883),
	(70, 22, 10, 5, '1:14.964', 74964),
	(70, 22, 11, 5, '1:14.367', 74367),
	(70, 22, 12, 5, '1:14.442', 74442),
	(70, 22, 13, 5, '1:14.423', 74423),
	(70, 22, 14, 5, '1:14.452', 74452),
	(70, 22, 15, 5, '1:14.190', 74190),
	(70, 22, 16, 5, '1:14.055', 74055),
	(70, 22, 17, 5, '1:13.753', 73753),
	(70, 22, 18, 5, '1:13.739', 73739),
	(70, 22, 19, 5, '1:13.569', 73569),
	(70, 22, 20, 5, '1:13.685', 73685),
	(70, 22, 21, 6, '1:17.297', 77297),
	(70, 22, 22, 9, '1:34.662', 94662),
	(70, 22, 23, 9, '1:14.138', 74138),
	(70, 22, 24, 9, '1:14.689', 74689),
	(70, 22, 25, 9, '1:14.142', 74142),
	(70, 22, 26, 9, '1:14.481', 74481),
	(70, 22, 27, 9, '1:14.323', 74323),
	(70, 22, 28, 8, '1:14.250', 74250),
	(70, 22, 29, 7, '1:14.596', 74596),
	(70, 22, 30, 7, '1:14.724', 74724),
	(70, 22, 31, 7, '1:14.450', 74450),
	(70, 22, 32, 7, '1:14.426', 74426),
	(70, 22, 33, 7, '1:14.644', 74644),
	(70, 22, 34, 7, '1:14.611', 74611),
	(70, 22, 35, 7, '1:15.534', 75534),
	(70, 22, 36, 6, '1:14.438', 74438),
	(70, 22, 37, 6, '1:14.099', 74099),
	(70, 22, 38, 6, '1:14.145', 74145),
	(70, 22, 39, 6, '1:13.991', 73991),
	(70, 22, 40, 6, '1:14.113', 74113),
	(70, 22, 41, 6, '1:14.156', 74156),
	(70, 22, 42, 6, '1:13.793', 73793),
	(70, 22, 43, 6, '1:13.898', 73898),
	(70, 22, 44, 6, '1:13.918', 73918),
	(70, 22, 45, 6, '1:14.078', 74078),
	(70, 22, 46, 6, '1:18.195', 78195),
	(70, 22, 47, 8, '1:33.680', 93680),
	(70, 22, 48, 7, '1:13.391', 73391),
	(70, 22, 49, 7, '1:13.417', 73417),
	(70, 22, 50, 6, '1:14.395', 74395),
	(70, 22, 51, 7, '1:14.715', 74715),
	(70, 22, 52, 7, '1:14.331', 74331),
	(70, 22, 53, 7, '1:14.239', 74239),
	(70, 22, 54, 7, '1:14.654', 74654),
	(70, 22, 55, 7, '1:14.264', 74264),
	(70, 22, 56, 7, '1:14.320', 74320),
	(70, 22, 57, 7, '1:13.992', 73992),
	(70, 22, 58, 7, '1:13.944', 73944),
	(70, 22, 59, 7, '1:14.108', 74108),
	(70, 22, 60, 7, '1:14.191', 74191),
	(70, 22, 61, 7, '1:13.857', 73857),
	(70, 22, 62, 7, '1:13.783', 73783),
	(70, 22, 63, 7, '1:14.173', 74173),
	(70, 22, 64, 7, '1:14.284', 74284),
	(70, 22, 65, 7, '1:14.283', 74283),
	(70, 22, 66, 7, '1:13.770', 73770),
	(70, 22, 67, 7, '1:13.696', 73696),
	(70, 22, 68, 7, '1:13.655', 73655),
	(70, 22, 69, 7, '1:13.771', 73771),
	(70, 22, 70, 7, '1:17.699', 77699),
	(70, 22, 71, 7, '1:14.929', 74929),
	(70, 23, 1, 8, '1:24.990', 84990),
	(70, 23, 2, 8, '1:31.048', 91048),
	(70, 23, 3, 8, '2:09.780', 129780),
	(70, 23, 4, 8, '2:07.967', 127967),
	(70, 23, 5, 8, '2:07.042', 127042),
	(70, 23, 6, 8, '1:53.578', 113578),
	(70, 23, 7, 9, '1:18.729', 78729),
	(70, 23, 8, 9, '1:16.835', 76835),
	(70, 23, 9, 18, '1:25.666', 85666),
	(70, 24, 1, 13, '1:28.254', 88254),
	(70, 24, 2, 13, '1:33.015', 93015),
	(70, 24, 3, 13, '2:11.820', 131820),
	(70, 24, 4, 13, '2:06.508', 126508),
	(70, 24, 5, 13, '2:06.397', 126397),
	(70, 24, 6, 13, '1:51.268', 111268),
	(70, 24, 7, 13, '1:18.469', 78469),
	(70, 24, 8, 13, '1:17.471', 77471),
	(70, 24, 9, 11, '1:18.042', 78042),
	(70, 24, 10, 11, '1:18.372', 78372),
	(70, 24, 11, 11, '1:16.747', 76747),
	(70, 24, 12, 11, '1:16.298', 76298),
	(70, 24, 13, 11, '1:16.271', 76271),
	(70, 24, 14, 11, '1:15.722', 75722),
	(70, 24, 15, 11, '1:15.742', 75742),
	(70, 24, 16, 11, '1:15.442', 75442),
	(70, 24, 17, 11, '1:15.617', 75617),
	(70, 24, 18, 11, '1:15.630', 75630),
	(70, 24, 19, 11, '1:15.495', 75495),
	(70, 24, 20, 11, '1:15.300', 75300),
	(70, 24, 21, 11, '1:15.297', 75297),
	(70, 24, 22, 11, '1:15.935', 75935),
	(70, 24, 23, 11, '1:15.043', 75043),
	(70, 24, 24, 11, '1:15.084', 75084),
	(70, 24, 25, 11, '1:15.111', 75111),
	(70, 24, 26, 11, '1:15.221', 75221),
	(70, 24, 27, 11, '1:15.138', 75138),
	(70, 24, 28, 11, '1:15.148', 75148),
	(70, 24, 29, 10, '1:14.856', 74856),
	(70, 24, 30, 11, '1:17.107', 77107),
	(70, 24, 31, 11, '1:15.297', 75297),
	(70, 24, 32, 12, '1:18.152', 78152),
	(70, 24, 33, 15, '1:37.016', 97016),
	(70, 24, 34, 15, '1:15.161', 75161),
	(70, 24, 35, 15, '1:15.305', 75305),
	(70, 24, 36, 15, '1:16.823', 76823),
	(70, 24, 37, 15, '1:14.881', 74881),
	(70, 24, 38, 15, '1:14.755', 74755),
	(70, 24, 39, 15, '1:15.102', 75102),
	(70, 24, 40, 14, '1:15.201', 75201),
	(70, 24, 41, 14, '1:15.047', 75047),
	(70, 24, 42, 14, '1:15.001', 75001),
	(70, 24, 43, 14, '1:14.687', 74687),
	(70, 24, 44, 14, '1:14.547', 74547),
	(70, 24, 45, 14, '1:14.906', 74906),
	(70, 24, 46, 14, '1:15.874', 75874),
	(70, 24, 47, 14, '1:14.807', 74807),
	(70, 24, 48, 14, '1:14.754', 74754),
	(70, 24, 49, 14, '1:15.484', 75484),
	(70, 24, 50, 14, '1:15.262', 75262),
	(70, 24, 51, 14, '1:15.162', 75162),
	(70, 24, 52, 14, '1:16.362', 76362),
	(70, 24, 53, 14, '1:18.542', 78542),
	(70, 24, 54, 14, '1:34.194', 94194),
	(70, 24, 55, 14, '1:15.353', 75353),
	(70, 24, 56, 14, '1:17.539', 77539),
	(70, 24, 57, 14, '1:14.744', 74744),
	(70, 24, 58, 14, '1:14.496', 74496),
	(70, 24, 59, 14, '1:16.293', 76293),
	(70, 24, 60, 14, '1:14.274', 74274),
	(70, 24, 61, 14, '1:14.534', 74534),
	(70, 24, 62, 14, '1:15.792', 75792),
	(70, 24, 63, 14, '1:14.246', 74246),
	(70, 24, 64, 13, '1:14.417', 74417),
	(70, 24, 65, 13, '1:15.601', 75601),
	(70, 24, 66, 13, '1:14.216', 74216),
	(70, 24, 67, 13, '1:13.920', 73920),
	(70, 24, 68, 13, '1:13.929', 73929),
	(70, 24, 69, 13, '1:13.687', 73687),
	(70, 24, 70, 13, '1:14.104', 74104),
	(70, 26, 1, 14, '1:28.697', 88697),
	(70, 26, 2, 14, '1:33.514', 93514),
	(70, 26, 3, 14, '2:12.839', 132839),
	(70, 26, 4, 14, '2:05.762', 125762),
	(70, 26, 5, 14, '2:06.337', 126337),
	(70, 26, 6, 14, '1:50.763', 110763),
	(70, 26, 7, 14, '1:18.680', 78680),
	(70, 26, 8, 14, '1:17.516', 77516),
	(70, 26, 9, 12, '1:17.643', 77643),
	(70, 26, 10, 10, '1:17.206', 77206),
	(70, 26, 11, 10, '1:16.133', 76133),
	(70, 26, 12, 10, '1:16.118', 76118),
	(70, 26, 13, 10, '1:15.968', 75968),
	(70, 26, 14, 10, '1:15.799', 75799),
	(70, 26, 15, 10, '1:15.593', 75593),
	(70, 26, 16, 10, '1:15.632', 75632),
	(70, 26, 17, 10, '1:15.688', 75688),
	(70, 26, 18, 10, '1:15.745', 75745),
	(70, 26, 19, 10, '1:15.363', 75363),
	(70, 26, 20, 10, '1:15.168', 75168),
	(70, 26, 21, 10, '1:15.270', 75270),
	(70, 26, 22, 10, '1:15.376', 75376),
	(70, 26, 23, 10, '1:15.169', 75169),
	(70, 26, 24, 10, '1:14.946', 74946),
	(70, 26, 25, 10, '1:15.240', 75240),
	(70, 26, 26, 10, '1:15.057', 75057),
	(70, 26, 27, 10, '1:14.891', 74891),
	(70, 26, 28, 10, '1:15.502', 75502),
	(70, 26, 29, 9, '1:15.447', 75447),
	(70, 26, 30, 9, '1:14.648', 74648),
	(70, 26, 31, 9, '1:14.822', 74822),
	(70, 26, 32, 9, '1:14.686', 74686),
	(70, 26, 33, 10, '1:18.466', 78466),
	(70, 26, 34, 14, '1:34.709', 94709),
	(70, 26, 35, 14, '1:15.404', 75404),
	(70, 26, 36, 13, '1:15.050', 75050),
	(70, 26, 37, 13, '1:14.956', 74956),
	(70, 26, 38, 13, '1:14.761', 74761),
	(70, 26, 39, 12, '1:14.803', 74803),
	(70, 26, 40, 11, '1:14.838', 74838),
	(70, 26, 41, 11, '1:14.856', 74856),
	(70, 26, 42, 11, '1:14.923', 74923),
	(70, 26, 43, 11, '1:17.713', 77713),
	(70, 26, 44, 11, '1:14.560', 74560),
	(70, 26, 45, 11, '1:14.365', 74365),
	(70, 26, 46, 11, '1:14.490', 74490),
	(70, 26, 47, 11, '1:14.495', 74495),
	(70, 26, 48, 11, '1:14.487', 74487),
	(70, 26, 49, 10, '1:16.560', 76560),
	(70, 26, 50, 10, '1:14.536', 74536),
	(70, 26, 51, 10, '1:15.017', 75017),
	(70, 26, 52, 10, '1:16.265', 76265),
	(70, 26, 53, 10, '1:14.743', 74743),
	(70, 26, 54, 11, '1:18.029', 78029),
	(70, 26, 55, 13, '1:33.986', 93986),
	(70, 26, 56, 13, '1:14.760', 74760),
	(70, 26, 57, 13, '1:14.680', 74680),
	(70, 26, 58, 13, '1:14.293', 74293),
	(70, 26, 59, 13, '1:14.269', 74269),
	(70, 26, 60, 12, '1:14.552', 74552),
	(70, 26, 61, 12, '1:14.144', 74144),
	(70, 26, 62, 12, '1:14.207', 74207),
	(70, 26, 63, 12, '1:14.374', 74374),
	(70, 26, 64, 11, '1:14.899', 74899),
	(70, 26, 65, 11, '1:15.340', 75340),
	(70, 26, 66, 11, '1:16.866', 76866),
	(70, 26, 67, 11, '1:14.250', 74250),
	(70, 26, 68, 11, '1:13.965', 73965),
	(70, 26, 69, 11, '1:13.862', 73862),
	(70, 26, 70, 11, '1:13.965', 73965),
	(70, 27, 1, 17, '1:29.699', 89699),
	(70, 27, 2, 17, '1:36.261', 96261),
	(70, 27, 3, 17, '2:13.061', 133061),
	(70, 27, 4, 17, '2:04.556', 124556),
	(70, 27, 5, 17, '2:08.700', 128700),
	(70, 27, 6, 17, '1:47.271', 107271),
	(70, 27, 7, 17, '1:18.188', 78188),
	(70, 27, 8, 17, '1:18.092', 78092),
	(70, 27, 9, 15, '1:17.844', 77844),
	(70, 27, 10, 14, '1:17.009', 77009),
	(70, 27, 11, 14, '1:17.807', 77807),
	(70, 27, 12, 14, '1:16.116', 76116),
	(70, 27, 13, 14, '1:15.928', 75928),
	(70, 27, 14, 13, '1:16.377', 76377),
	(70, 27, 15, 13, '1:15.427', 75427),
	(70, 27, 16, 13, '1:15.464', 75464),
	(70, 27, 17, 13, '1:15.235', 75235),
	(70, 27, 18, 13, '1:15.334', 75334),
	(70, 27, 19, 13, '1:15.327', 75327),
	(70, 27, 20, 13, '1:15.202', 75202),
	(70, 27, 21, 13, '1:15.326', 75326),
	(70, 27, 22, 13, '1:15.871', 75871),
	(70, 27, 23, 13, '1:14.890', 74890),
	(70, 27, 24, 13, '1:14.985', 74985),
	(70, 27, 25, 13, '1:15.439', 75439),
	(70, 27, 26, 15, '1:19.083', 79083),
	(70, 27, 27, 17, '1:34.016', 94016),
	(70, 27, 28, 16, '1:16.547', 76547),
	(70, 27, 29, 16, '1:17.077', 77077),
	(70, 27, 30, 16, '1:15.653', 75653),
	(70, 27, 31, 16, '1:14.894', 74894),
	(70, 27, 32, 16, '1:15.046', 75046),
	(70, 27, 33, 16, '1:15.449', 75449),
	(70, 27, 34, 16, '1:15.491', 75491),
	(70, 27, 35, 16, '1:16.506', 76506),
	(70, 27, 36, 16, '1:15.279', 75279),
	(70, 27, 37, 16, '1:15.047', 75047),
	(70, 27, 38, 16, '1:14.822', 74822),
	(70, 27, 39, 16, '1:16.755', 76755),
	(70, 27, 40, 15, '1:14.880', 74880),
	(70, 27, 41, 15, '1:14.882', 74882),
	(70, 27, 42, 15, '1:14.765', 74765),
	(70, 27, 43, 15, '1:14.693', 74693),
	(70, 27, 44, 15, '1:14.673', 74673),
	(70, 27, 45, 15, '1:14.881', 74881),
	(70, 27, 46, 15, '1:15.254', 75254),
	(70, 27, 47, 15, '1:15.027', 75027),
	(70, 27, 48, 15, '1:18.306', 78306),
	(70, 27, 49, 15, '1:36.001', 96001),
	(70, 27, 50, 15, '1:15.365', 75365),
	(70, 27, 51, 15, '1:15.084', 75084),
	(70, 27, 52, 15, '1:15.244', 75244),
	(70, 27, 53, 15, '1:15.115', 75115),
	(70, 27, 54, 15, '1:17.406', 77406),
	(70, 27, 55, 15, '1:15.033', 75033),
	(70, 27, 56, 15, '1:17.168', 77168),
	(70, 27, 57, 15, '1:15.199', 75199),
	(70, 27, 58, 15, '1:15.255', 75255),
	(70, 27, 59, 15, '1:20.690', 80690),
	(70, 27, 60, 15, '1:14.980', 74980),
	(70, 27, 61, 15, '1:14.591', 74591),
	(70, 27, 62, 15, '1:15.029', 75029),
	(70, 27, 63, 15, '1:14.882', 74882),
	(70, 27, 64, 14, '1:15.586', 75586),
	(70, 27, 65, 14, '1:14.800', 74800),
	(70, 27, 66, 14, '1:14.702', 74702),
	(70, 27, 67, 14, '1:15.003', 75003),
	(70, 27, 68, 14, '1:14.726', 74726),
	(70, 27, 69, 14, '1:16.437', 76437),
	(70, 27, 70, 14, '1:15.124', 75124),
	(70, 29, 1, 18, '1:30.873', 90873),
	(70, 29, 2, 18, '1:36.464', 96464),
	(70, 29, 3, 18, '2:12.972', 132972),
	(70, 29, 4, 18, '2:06.328', 126328),
	(70, 29, 5, 18, '2:06.966', 126966),
	(70, 29, 6, 18, '1:46.465', 106465),
	(70, 29, 7, 18, '1:18.323', 78323),
	(70, 29, 8, 18, '1:17.795', 77795),
	(70, 29, 9, 16, '1:18.032', 78032),
	(70, 29, 10, 15, '1:17.322', 77322),
	(70, 29, 11, 15, '1:17.429', 77429),
	(70, 29, 12, 15, '1:16.281', 76281),
	(70, 29, 13, 15, '1:16.250', 76250),
	(70, 29, 14, 14, '1:15.904', 75904),
	(70, 29, 15, 14, '1:15.574', 75574),
	(70, 29, 16, 14, '1:15.829', 75829),
	(70, 29, 17, 14, '1:15.621', 75621),
	(70, 29, 18, 14, '1:15.544', 75544),
	(70, 29, 19, 14, '1:15.130', 75130),
	(70, 29, 20, 14, '1:15.104', 75104),
	(70, 29, 21, 14, '1:15.112', 75112),
	(70, 29, 22, 14, '1:15.683', 75683),
	(70, 29, 23, 14, '1:15.798', 75798),
	(70, 29, 24, 14, '1:15.909', 75909),
	(70, 29, 25, 14, '1:15.412', 75412),
	(70, 29, 26, 13, '1:14.632', 74632),
	(70, 29, 27, 14, '1:20.205', 80205),
	(70, 29, 28, 17, '1:33.754', 93754),
	(70, 29, 29, 17, '1:15.557', 75557),
	(70, 29, 30, 17, '1:15.769', 75769),
	(70, 29, 31, 17, '1:15.367', 75367),
	(70, 29, 32, 17, '1:15.077', 75077),
	(70, 29, 33, 17, '1:15.661', 75661),
	(70, 29, 34, 17, '1:17.333', 77333),
	(70, 29, 35, 17, '1:15.205', 75205),
	(70, 29, 36, 17, '1:14.720', 74720),
	(70, 29, 37, 17, '1:14.678', 74678),
	(70, 29, 38, 17, '1:14.907', 74907),
	(70, 29, 39, 17, '1:16.792', 76792),
	(70, 29, 40, 16, '1:14.952', 74952),
	(70, 29, 41, 16, '1:15.269', 75269),
	(70, 29, 42, 16, '1:14.899', 74899),
	(70, 29, 43, 16, '1:14.979', 74979),
	(70, 29, 44, 16, '1:14.212', 74212),
	(70, 29, 45, 16, '1:14.595', 74595),
	(70, 29, 46, 16, '1:19.314', 79314),
	(70, 29, 47, 17, '1:34.352', 94352),
	(70, 29, 48, 17, '1:15.113', 75113),
	(70, 29, 49, 17, '1:17.073', 77073),
	(70, 29, 50, 17, '1:16.132', 76132),
	(70, 29, 51, 17, '1:16.111', 76111),
	(70, 29, 52, 17, '1:16.784', 76784),
	(70, 29, 53, 17, '1:23.893', 83893),
	(70, 29, 54, 17, '1:15.044', 75044),
	(70, 29, 55, 17, '1:14.491', 74491),
	(70, 29, 56, 17, '1:15.297', 75297),
	(70, 29, 57, 17, '1:14.143', 74143),
	(70, 29, 58, 17, '1:14.407', 74407),
	(70, 29, 59, 17, '1:19.622', 79622),
	(70, 29, 60, 17, '1:20.287', 80287),
	(70, 29, 61, 17, '1:14.803', 74803),
	(70, 29, 62, 17, '1:14.466', 74466),
	(70, 29, 63, 16, '1:20.179', 80179),
	(70, 29, 64, 16, '1:32.712', 92712),
	(70, 29, 65, 16, '1:14.050', 74050),
	(70, 29, 66, 16, '1:13.732', 73732),
	(70, 29, 67, 16, '1:13.379', 73379),
	(70, 29, 68, 16, '1:13.404', 73404),
	(70, 29, 69, 16, '1:17.390', 77390),
	(70, 30, 1, 7, '1:24.828', 84828),
	(70, 30, 2, 6, '1:29.198', 89198),
	(70, 30, 3, 6, '2:09.912', 129912),
	(70, 30, 4, 6, '2:06.945', 126945),
	(70, 30, 5, 6, '2:07.565', 127565),
	(70, 30, 6, 6, '1:53.176', 113176),
	(70, 30, 7, 6, '1:16.767', 76767),
	(70, 30, 8, 5, '1:15.288', 75288),
	(70, 30, 9, 20, '1:52.684', 112684),
	(70, 30, 10, 19, '1:37.353', 97353),
	(70, 30, 11, 18, '1:13.932', 73932),
	(70, 30, 12, 18, '1:13.872', 73872),
	(70, 30, 13, 18, '1:14.104', 74104),
	(70, 30, 14, 17, '1:13.925', 73925),
	(70, 30, 15, 17, '1:13.829', 73829),
	(70, 30, 16, 17, '1:13.730', 73730),
	(70, 30, 17, 17, '1:13.854', 73854),
	(70, 30, 18, 17, '1:13.906', 73906),
	(70, 30, 19, 17, '1:13.645', 73645),
	(70, 30, 20, 17, '1:13.561', 73561),
	(70, 30, 21, 17, '1:13.552', 73552),
	(70, 30, 22, 17, '1:13.374', 73374),
	(70, 30, 23, 17, '1:13.384', 73384),
	(70, 30, 24, 17, '1:13.282', 73282),
	(70, 30, 25, 17, '1:13.407', 73407),
	(70, 30, 26, 17, '1:13.141', 73141),
	(70, 30, 27, 16, '1:13.360', 73360),
	(70, 30, 28, 14, '1:14.971', 74971),
	(70, 30, 29, 13, '1:13.595', 73595),
	(70, 30, 30, 13, '1:13.124', 73124),
	(70, 30, 31, 13, '1:13.266', 73266),
	(70, 30, 32, 11, '1:13.491', 73491),
	(70, 30, 33, 11, '1:13.412', 73412),
	(70, 30, 34, 10, '1:13.461', 73461),
	(70, 30, 35, 10, '1:13.003', 73003),
	(70, 30, 36, 8, '1:14.117', 74117),
	(70, 30, 37, 8, '1:12.832', 72832),
	(70, 30, 38, 8, '1:12.438', 72438),
	(70, 30, 39, 8, '1:12.921', 72921),
	(70, 30, 40, 8, '1:16.208', 76208),
	(70, 30, 41, 7, '1:14.084', 74084),
	(70, 30, 42, 7, '1:12.907', 72907),
	(70, 30, 43, 7, '1:12.626', 72626),
	(70, 30, 44, 7, '1:12.914', 72914),
	(70, 30, 45, 7, '1:12.507', 72507),
	(70, 30, 46, 7, '1:12.568', 72568),
	(70, 30, 47, 6, '1:16.137', 76137),
	(70, 30, 48, 8, '1:30.747', 90747),
	(70, 30, 49, 8, '1:12.385', 72385),
	(70, 30, 50, 7, '1:14.154', 74154),
	(70, 30, 51, 6, '1:12.800', 72800),
	(70, 30, 52, 6, '1:13.043', 73043),
	(70, 30, 53, 6, '1:13.479', 73479),
	(70, 30, 54, 6, '1:15.650', 75650),
	(70, 30, 55, 6, '1:13.310', 73310),
	(70, 30, 56, 6, '1:13.430', 73430),
	(70, 30, 57, 6, '1:14.013', 74013),
	(70, 30, 58, 6, '1:15.580', 75580),
	(70, 30, 59, 6, '1:12.707', 72707),
	(70, 30, 60, 6, '1:13.737', 73737),
	(70, 30, 61, 6, '1:13.520', 73520),
	(70, 30, 62, 6, '1:14.132', 74132),
	(70, 30, 63, 5, '1:12.808', 72808),
	(70, 30, 64, 5, '1:12.593', 72593),
	(70, 30, 65, 5, '1:13.443', 73443),
	(70, 30, 66, 5, '1:14.382', 74382),
	(70, 30, 67, 5, '1:13.104', 73104),
	(70, 30, 68, 5, '1:13.707', 73707),
	(70, 30, 69, 4, '1:14.492', 74492),
	(70, 30, 70, 4, '1:12.162', 72162),
	(70, 30, 71, 4, '1:12.311', 72311),
	(70, 33, 1, 20, '1:33.395', 93395),
	(70, 33, 2, 20, '1:36.528', 96528),
	(70, 33, 3, 20, '2:12.747', 132747),
	(70, 33, 4, 20, '2:05.488', 125488),
	(70, 33, 5, 20, '2:07.069', 127069),
	(70, 33, 6, 20, '1:46.382', 106382),
	(70, 33, 7, 20, '1:20.782', 80782),
	(70, 33, 8, 20, '1:18.013', 78013),
	(70, 33, 9, 19, '1:18.336', 78336),
	(70, 33, 10, 17, '1:17.269', 77269),
	(70, 33, 11, 17, '1:16.714', 76714),
	(70, 33, 12, 17, '1:16.347', 76347),
	(70, 33, 13, 17, '1:16.497', 76497),
	(70, 33, 14, 16, '1:16.347', 76347),
	(70, 33, 15, 16, '1:16.110', 76110),
	(70, 33, 16, 16, '1:15.686', 75686),
	(70, 33, 17, 16, '1:15.619', 75619),
	(70, 33, 18, 16, '1:16.053', 76053),
	(70, 33, 19, 16, '1:15.734', 75734),
	(70, 33, 20, 16, '1:15.487', 75487),
	(70, 33, 21, 16, '1:15.887', 75887),
	(70, 33, 22, 16, '1:15.953', 75953),
	(70, 33, 23, 16, '1:15.410', 75410),
	(70, 33, 24, 16, '1:15.269', 75269),
	(70, 33, 25, 16, '1:15.213', 75213),
	(70, 33, 26, 16, '1:15.372', 75372),
	(70, 33, 27, 15, '1:15.261', 75261),
	(70, 33, 28, 15, '1:15.670', 75670),
	(70, 33, 29, 14, '1:16.048', 76048),
	(70, 33, 30, 14, '1:15.369', 75369),
	(70, 33, 31, 14, '1:15.038', 75038),
	(70, 33, 32, 14, '1:14.930', 74930),
	(70, 33, 33, 13, '1:15.930', 75930),
	(70, 33, 34, 12, '1:15.586', 75586),
	(70, 33, 35, 12, '1:15.457', 75457),
	(70, 33, 36, 11, '1:14.648', 74648),
	(70, 33, 37, 11, '1:14.756', 74756),
	(70, 33, 38, 11, '1:14.410', 74410),
	(70, 33, 39, 11, '1:19.574', 79574),
	(70, 33, 40, 17, '1:38.919', 98919),
	(70, 33, 41, 17, '1:16.338', 76338),
	(70, 33, 42, 17, '1:15.487', 75487),
	(70, 33, 43, 17, '1:15.687', 75687),
	(70, 33, 44, 17, '1:18.315', 78315),
	(70, 33, 45, 17, '1:18.815', 78815),
	(70, 33, 46, 17, '1:16.207', 76207),
	(70, 33, 47, 16, '1:15.845', 75845),
	(70, 33, 48, 16, '1:17.400', 77400),
	(70, 33, 49, 16, '1:17.048', 77048),
	(70, 33, 50, 16, '1:15.998', 75998),
	(70, 33, 51, 16, '1:15.834', 75834),
	(70, 33, 52, 16, '1:17.280', 77280),
	(70, 33, 53, 16, '1:17.017', 77017),
	(70, 33, 54, 16, '1:16.536', 76536),
	(70, 33, 55, 16, '1:16.550', 76550),
	(70, 33, 56, 16, '1:15.442', 75442),
	(70, 33, 57, 16, '1:15.906', 75906),
	(70, 33, 58, 16, '1:15.559', 75559),
	(70, 33, 59, 16, '1:17.785', 77785),
	(70, 33, 60, 16, '1:16.127', 76127),
	(70, 33, 61, 16, '1:16.577', 76577),
	(70, 33, 62, 16, '1:15.165', 75165),
	(70, 33, 63, 17, '1:26.143', 86143),
	(70, 33, 64, 15, '1:16.034', 76034),
	(70, 33, 65, 15, '1:15.595', 75595),
	(70, 33, 66, 15, '1:15.349', 75349),
	(70, 33, 67, 15, '1:15.525', 75525),
	(70, 33, 68, 15, '1:15.676', 75676),
	(70, 33, 69, 15, '1:18.103', 78103),
	(70, 37, 1, 11, '1:27.066', 87066),
	(70, 37, 2, 11, '1:31.170', 91170),
	(70, 37, 3, 11, '2:11.604', 131604),
	(70, 37, 4, 11, '2:06.872', 126872),
	(70, 37, 5, 11, '2:06.667', 126667),
	(70, 37, 6, 11, '1:51.940', 111940),
	(70, 37, 7, 11, '1:19.310', 79310),
	(70, 37, 8, 11, '1:16.705', 76705),
	(70, 37, 9, 9, '1:16.081', 76081),
	(70, 37, 10, 8, '1:15.786', 75786),
	(70, 37, 11, 8, '1:15.388', 75388),
	(70, 37, 12, 8, '1:15.070', 75070),
	(70, 37, 13, 8, '1:14.586', 74586),
	(70, 37, 14, 8, '1:14.772', 74772),
	(70, 37, 15, 8, '1:14.707', 74707),
	(70, 37, 16, 8, '1:15.076', 75076),
	(70, 37, 17, 8, '1:14.477', 74477),
	(70, 37, 18, 8, '1:14.501', 74501),
	(70, 37, 19, 8, '1:14.708', 74708),
	(70, 37, 20, 8, '1:15.400', 75400),
	(70, 37, 21, 8, '1:14.398', 74398),
	(70, 37, 22, 5, '1:14.545', 74545),
	(70, 37, 23, 5, '1:14.593', 74593),
	(70, 37, 24, 5, '1:14.710', 74710),
	(70, 37, 25, 5, '1:14.350', 74350),
	(70, 37, 26, 4, '1:14.474', 74474),
	(70, 37, 27, 3, '1:15.086', 75086),
	(70, 37, 28, 2, '1:14.998', 74998),
	(70, 37, 29, 2, '1:14.935', 74935),
	(70, 37, 30, 2, '1:14.991', 74991),
	(70, 37, 31, 2, '1:14.673', 74673),
	(70, 37, 32, 2, '1:14.774', 74774),
	(70, 37, 33, 2, '1:15.001', 75001),
	(70, 37, 34, 2, '1:14.897', 74897),
	(70, 37, 35, 5, '1:19.330', 79330),
	(70, 37, 36, 10, '1:35.651', 95651),
	(70, 37, 37, 10, '1:14.570', 74570),
	(70, 37, 38, 10, '1:14.226', 74226),
	(70, 37, 39, 9, '1:14.564', 74564),
	(70, 37, 40, 9, '1:14.623', 74623),
	(70, 37, 41, 9, '1:14.380', 74380),
	(70, 37, 42, 9, '1:14.754', 74754),
	(70, 37, 43, 9, '1:14.793', 74793),
	(70, 37, 44, 9, '1:15.038', 75038),
	(70, 37, 45, 9, '1:14.903', 74903),
	(70, 37, 46, 9, '1:14.726', 74726),
	(70, 37, 47, 9, '1:14.960', 74960),
	(70, 37, 48, 9, '1:15.283', 75283),
	(70, 37, 49, 9, '1:15.062', 75062),
	(70, 37, 50, 8, '1:14.696', 74696),
	(70, 37, 51, 8, '1:14.900', 74900),
	(70, 37, 52, 8, '1:14.914', 74914),
	(70, 37, 53, 8, '1:15.081', 75081),
	(70, 37, 54, 8, '1:14.968', 74968),
	(70, 37, 55, 8, '1:14.656', 74656),
	(70, 37, 56, 8, '1:14.330', 74330),
	(70, 37, 57, 8, '1:14.577', 74577),
	(70, 37, 58, 8, '1:14.397', 74397),
	(70, 37, 59, 8, '1:14.310', 74310),
	(70, 37, 60, 8, '1:15.792', 75792),
	(70, 37, 61, 8, '1:14.744', 74744),
	(70, 37, 62, 8, '1:14.543', 74543),
	(70, 37, 63, 8, '1:13.817', 73817),
	(70, 37, 64, 8, '1:14.599', 74599),
	(70, 37, 65, 8, '1:14.391', 74391),
	(70, 37, 66, 8, '1:14.479', 74479),
	(70, 37, 67, 8, '1:14.222', 74222),
	(70, 37, 68, 8, '1:14.067', 74067),
	(70, 37, 69, 8, '1:14.541', 74541),
	(70, 37, 70, 8, '1:14.513', 74513),
	(70, 37, 71, 8, '1:14.108', 74108),
	(70, 38, 1, 19, '1:32.033', 92033),
	(70, 38, 2, 19, '1:35.961', 95961),
	(70, 38, 3, 19, '2:12.617', 132617),
	(70, 38, 4, 19, '2:06.595', 126595),
	(70, 38, 5, 19, '2:07.188', 127188),
	(70, 38, 6, 19, '1:46.377', 106377),
	(70, 38, 7, 19, '1:18.322', 78322),
	(70, 38, 8, 19, '1:17.474', 77474),
	(70, 38, 9, 17, '1:17.836', 77836),
	(70, 38, 10, 16, '1:17.294', 77294),
	(70, 38, 11, 16, '1:17.917', 77917),
	(70, 38, 12, 16, '1:16.215', 76215),
	(70, 38, 13, 16, '1:16.464', 76464),
	(70, 38, 14, 15, '1:16.055', 76055),
	(70, 38, 15, 15, '1:15.813', 75813),
	(70, 38, 16, 15, '1:15.685', 75685),
	(70, 38, 17, 15, '1:16.048', 76048),
	(70, 38, 18, 15, '1:15.643', 75643),
	(70, 38, 19, 15, '1:15.867', 75867),
	(70, 38, 20, 15, '1:15.359', 75359),
	(70, 38, 21, 15, '1:14.640', 74640),
	(70, 38, 22, 15, '1:15.193', 75193),
	(70, 38, 23, 15, '1:14.931', 74931),
	(70, 38, 24, 15, '1:16.530', 76530),
	(70, 38, 25, 15, '1:14.953', 74953),
	(70, 38, 26, 14, '1:15.179', 75179),
	(70, 38, 27, 13, '1:15.413', 75413),
	(70, 38, 28, 13, '1:15.093', 75093),
	(70, 38, 29, 12, '1:15.629', 75629),
	(70, 38, 30, 12, '1:14.808', 74808),
	(70, 38, 31, 12, '1:14.797', 74797),
	(70, 38, 32, 13, '1:15.522', 75522),
	(70, 38, 33, 12, '1:14.454', 74454),
	(70, 38, 34, 11, '1:14.331', 74331),
	(70, 38, 35, 11, '1:19.011', 79011),
	(70, 38, 36, 14, '1:33.866', 93866),
	(70, 38, 37, 14, '1:14.045', 74045),
	(70, 38, 38, 14, '1:15.355', 75355),
	(70, 38, 39, 14, '1:15.056', 75056),
	(70, 38, 40, 13, '1:14.603', 74603),
	(70, 38, 41, 13, '1:15.391', 75391),
	(70, 38, 42, 13, '1:15.450', 75450),
	(70, 38, 43, 13, '1:14.656', 74656),
	(70, 38, 44, 13, '1:14.894', 74894),
	(70, 38, 45, 13, '1:17.023', 77023),
	(70, 38, 46, 13, '1:14.850', 74850),
	(70, 38, 47, 13, '1:14.469', 74469),
	(70, 38, 48, 13, '1:15.172', 75172),
	(70, 38, 49, 13, '1:15.814', 75814),
	(70, 38, 50, 13, '1:15.277', 75277),
	(70, 38, 51, 13, '1:15.082', 75082),
	(70, 38, 52, 13, '1:15.266', 75266),
	(70, 38, 53, 12, '1:16.015', 76015),
	(70, 38, 54, 12, '1:14.624', 74624),
	(70, 38, 55, 11, '1:13.991', 73991),
	(70, 38, 56, 11, '1:14.036', 74036),
	(70, 38, 57, 11, '1:14.662', 74662),
	(70, 38, 58, 11, '1:13.986', 73986),
	(70, 38, 59, 11, '1:17.940', 77940),
	(70, 38, 60, 13, '1:33.660', 93660),
	(70, 38, 61, 13, '1:15.171', 75171),
	(70, 38, 62, 13, '1:13.700', 73700),
	(70, 38, 63, 13, '1:14.037', 74037),
	(70, 38, 64, 12, '1:13.701', 73701),
	(70, 38, 65, 12, '1:13.847', 73847),
	(70, 38, 66, 12, '1:13.808', 73808),
	(70, 38, 67, 12, '1:13.970', 73970),
	(70, 38, 68, 12, '1:14.425', 74425),
	(70, 38, 69, 12, '1:14.447', 74447),
	(70, 38, 70, 12, '1:14.550', 74550),
	(71, 2, 1, 5, '1:40.959', 100959),
	(71, 2, 2, 5, '1:30.576', 90576),
	(71, 2, 3, 5, '1:29.656', 89656),
	(71, 2, 4, 5, '1:29.652', 89652),
	(71, 2, 5, 5, '1:29.184', 89184),
	(71, 2, 6, 5, '1:29.447', 89447),
	(71, 2, 7, 5, '1:29.595', 89595),
	(71, 2, 8, 5, '1:28.869', 88869),
	(71, 2, 9, 5, '1:28.210', 88210),
	(71, 2, 10, 5, '1:28.464', 88464),
	(71, 2, 11, 5, '1:28.112', 88112),
	(71, 2, 12, 5, '1:27.845', 87845),
	(71, 2, 13, 5, '1:27.536', 87536),
	(71, 2, 14, 5, '1:27.738', 87738),
	(71, 2, 15, 5, '1:27.692', 87692),
	(71, 2, 16, 5, '1:29.028', 89028),
	(71, 2, 17, 5, '1:27.205', 87205),
	(71, 2, 18, 9, '1:49.194', 109194),
	(71, 2, 19, 11, '1:34.826', 94826),
	(71, 2, 20, 11, '1:29.241', 89241),
	(71, 2, 21, 10, '1:29.237', 89237),
	(71, 2, 22, 9, '1:28.664', 88664),
	(71, 2, 23, 9, '1:29.020', 89020),
	(71, 2, 24, 9, '1:28.694', 88694),
	(71, 2, 25, 9, '1:28.624', 88624),
	(71, 2, 26, 9, '1:30.206', 90206),
	(71, 2, 27, 9, '1:29.125', 89125),
	(71, 2, 28, 9, '1:28.968', 88968),
	(71, 2, 29, 9, '1:28.964', 88964),
	(71, 2, 30, 9, '1:28.712', 88712),
	(71, 2, 31, 9, '1:29.503', 89503),
	(71, 2, 32, 9, '1:28.282', 88282),
	(71, 2, 33, 9, '1:28.216', 88216),
	(71, 2, 34, 9, '1:28.482', 88482),
	(71, 2, 35, 9, '1:28.632', 88632),
	(71, 2, 36, 8, '1:28.154', 88154),
	(71, 2, 37, 8, '1:27.413', 87413),
	(71, 2, 38, 8, '1:26.854', 86854),
	(71, 2, 39, 8, '1:26.860', 86860),
	(71, 2, 40, 9, '1:47.337', 107337),
	(71, 2, 41, 9, '1:35.040', 95040),
	(71, 2, 42, 9, '1:28.363', 88363),
	(71, 4, 1, 10, '1:45.331', 105331),
	(71, 4, 2, 10, '1:31.841', 91841),
	(71, 4, 3, 10, '1:31.092', 91092),
	(71, 4, 4, 10, '1:30.339', 90339),
	(71, 4, 5, 10, '1:29.779', 89779),
	(71, 4, 6, 10, '1:29.379', 89379),
	(71, 4, 7, 10, '1:30.744', 90744),
	(71, 4, 8, 10, '1:29.542', 89542),
	(71, 4, 9, 10, '1:29.582', 89582),
	(71, 4, 10, 10, '1:29.322', 89322),
	(71, 4, 11, 10, '1:29.231', 89231),
	(71, 4, 12, 10, '1:29.301', 89301),
	(71, 4, 13, 10, '1:29.191', 89191),
	(71, 4, 14, 10, '1:28.944', 88944),
	(71, 4, 15, 10, '1:28.855', 88855),
	(71, 4, 16, 10, '1:28.742', 88742),
	(71, 4, 17, 9, '1:28.328', 88328),
	(71, 4, 18, 8, '1:27.538', 87538),
	(71, 4, 19, 7, '1:27.853', 87853),
	(71, 4, 20, 6, '1:26.573', 86573),
	(71, 4, 21, 5, '1:26.473', 86473),
	(71, 4, 22, 4, '1:27.402', 87402),
	(71, 4, 23, 3, '1:26.066', 86066),
	(71, 4, 24, 3, '1:25.683', 85683),
	(71, 4, 25, 5, '1:44.835', 104835),
	(71, 4, 26, 7, '1:34.206', 94206),
	(71, 4, 27, 7, '1:28.699', 88699),
	(71, 4, 28, 7, '1:29.045', 89045),
	(71, 4, 29, 7, '1:28.375', 88375),
	(71, 4, 30, 6, '1:28.520', 88520),
	(71, 4, 31, 6, '1:27.489', 87489),
	(71, 4, 32, 6, '1:27.695', 87695),
	(71, 4, 33, 6, '1:27.168', 87168),
	(71, 4, 34, 6, '1:27.629', 87629),
	(71, 4, 35, 6, '1:26.786', 86786),
	(71, 4, 36, 6, '1:26.422', 86422),
	(71, 4, 37, 6, '1:26.495', 86495),
	(71, 4, 38, 6, '1:26.169', 86169),
	(71, 4, 39, 5, '1:26.117', 86117),
	(71, 4, 40, 5, '1:26.432', 86432),
	(71, 4, 41, 5, '1:25.984', 85984),
	(71, 4, 42, 3, '1:26.970', 86970),
	(71, 4, 43, 1, '1:26.955', 86955),
	(71, 4, 44, 1, '1:26.570', 86570),
	(71, 4, 45, 2, '1:42.881', 102881),
	(71, 4, 46, 3, '1:32.003', 92003),
	(71, 4, 47, 3, '1:27.391', 87391),
	(71, 4, 48, 3, '1:26.610', 86610),
	(71, 4, 49, 3, '1:27.165', 87165),
	(71, 4, 50, 3, '1:26.695', 86695),
	(71, 4, 51, 3, '1:26.433', 86433),
	(71, 4, 52, 3, '1:26.902', 86902),
	(71, 4, 53, 3, '1:26.428', 86428),
	(71, 4, 54, 3, '1:26.200', 86200),
	(71, 4, 55, 3, '1:26.293', 86293),
	(71, 4, 56, 3, '1:26.944', 86944),
	(71, 4, 57, 3, '1:26.411', 86411),
	(71, 8, 1, 16, '1:48.834', 108834),
	(71, 8, 2, 16, '1:32.479', 92479),
	(71, 8, 3, 16, '1:31.546', 91546),
	(71, 8, 4, 16, '1:30.732', 90732),
	(71, 8, 5, 16, '1:30.339', 90339),
	(71, 8, 6, 16, '1:30.983', 90983),
	(71, 8, 7, 16, '1:30.089', 90089),
	(71, 8, 8, 16, '1:30.119', 90119),
	(71, 8, 9, 16, '1:30.799', 90799),
	(71, 8, 10, 16, '1:29.807', 89807),
	(71, 8, 11, 16, '1:29.760', 89760),
	(71, 8, 12, 16, '1:29.713', 89713),
	(71, 8, 13, 16, '1:29.232', 89232),
	(71, 8, 14, 16, '1:28.920', 88920),
	(71, 8, 15, 16, '1:29.375', 89375),
	(71, 8, 16, 16, '1:29.026', 89026),
	(71, 8, 17, 16, '1:27.958', 87958),
	(71, 8, 18, 16, '1:28.532', 88532),
	(71, 8, 19, 15, '1:28.539', 88539),
	(71, 8, 20, 14, '1:29.220', 89220),
	(71, 8, 21, 13, '1:28.149', 88149),
	(71, 8, 22, 11, '1:28.480', 88480),
	(71, 8, 23, 11, '1:28.201', 88201),
	(71, 8, 24, 11, '1:28.932', 88932),
	(71, 8, 25, 12, '1:45.689', 105689),
	(71, 8, 26, 12, '1:31.969', 91969),
	(71, 8, 27, 10, '1:27.216', 87216),
	(71, 8, 28, 10, '1:26.914', 86914),
	(71, 8, 29, 10, '1:26.598', 86598),
	(71, 8, 30, 10, '1:26.838', 86838),
	(71, 8, 31, 10, '1:26.826', 86826),
	(71, 8, 32, 10, '1:26.623', 86623),
	(71, 8, 33, 10, '1:26.981', 86981),
	(71, 8, 34, 10, '1:26.913', 86913),
	(71, 8, 35, 10, '1:29.025', 89025),
	(71, 8, 36, 9, '1:28.384', 88384),
	(71, 8, 37, 9, '1:27.604', 87604),
	(71, 8, 38, 9, '1:27.482', 87482),
	(71, 8, 39, 10, '1:46.836', 106836),
	(71, 8, 40, 10, '1:33.121', 93121),
	(71, 8, 41, 10, '1:27.943', 87943),
	(71, 8, 42, 10, '1:27.827', 87827),
	(71, 8, 43, 8, '1:27.819', 87819),
	(71, 8, 44, 8, '1:27.560', 87560),
	(71, 8, 45, 8, '1:27.381', 87381),
	(71, 8, 46, 8, '1:28.924', 88924),
	(71, 8, 47, 8, '1:26.883', 86883),
	(71, 8, 48, 8, '1:26.946', 86946),
	(71, 8, 49, 8, '1:26.437', 86437),
	(71, 8, 50, 8, '1:27.136', 87136),
	(71, 8, 51, 8, '1:26.723', 86723),
	(71, 8, 52, 8, '1:26.555', 86555),
	(71, 8, 53, 8, '1:27.070', 87070),
	(71, 8, 54, 8, '1:26.893', 86893),
	(71, 8, 55, 8, '1:26.255', 86255),
	(71, 8, 56, 8, '1:26.526', 86526),
	(71, 8, 57, 8, '1:27.308', 87308),
	(71, 11, 1, 14, '1:47.397', 107397),
	(71, 11, 2, 14, '1:32.874', 92874),
	(71, 11, 3, 14, '1:31.333', 91333),
	(71, 11, 4, 14, '1:30.671', 90671),
	(71, 11, 5, 14, '1:30.572', 90572),
	(71, 11, 6, 14, '1:30.321', 90321),
	(71, 11, 7, 14, '1:30.516', 90516),
	(71, 11, 8, 14, '1:30.471', 90471),
	(71, 11, 9, 14, '1:30.418', 90418),
	(71, 11, 10, 14, '1:29.640', 89640),
	(71, 11, 11, 14, '1:29.800', 89800),
	(71, 11, 12, 14, '1:29.473', 89473),
	(71, 11, 13, 14, '1:29.421', 89421),
	(71, 11, 14, 14, '1:29.041', 89041),
	(71, 11, 15, 14, '1:28.958', 88958),
	(71, 11, 16, 14, '1:28.753', 88753),
	(71, 11, 17, 14, '1:28.371', 88371),
	(71, 11, 18, 14, '1:28.429', 88429),
	(71, 11, 19, 13, '1:29.040', 89040),
	(71, 11, 20, 16, '1:48.898', 108898),
	(71, 11, 21, 15, '1:34.992', 94992),
	(71, 11, 22, 15, '1:29.490', 89490),
	(71, 11, 23, 15, '1:29.332', 89332),
	(71, 11, 24, 15, '1:29.113', 89113),
	(71, 11, 25, 15, '1:28.757', 88757),
	(71, 11, 26, 15, '1:28.598', 88598),
	(71, 11, 27, 15, '1:28.966', 88966),
	(71, 11, 28, 14, '1:28.541', 88541),
	(71, 11, 29, 14, '1:28.299', 88299),
	(71, 11, 30, 14, '1:28.984', 88984),
	(71, 11, 31, 14, '1:28.979', 88979),
	(71, 11, 32, 14, '1:30.284', 90284),
	(71, 11, 33, 14, '1:28.611', 88611),
	(71, 11, 34, 14, '1:28.476', 88476),
	(71, 11, 35, 14, '1:28.352', 88352),
	(71, 11, 36, 14, '1:27.877', 87877),
	(71, 11, 37, 14, '1:27.976', 87976),
	(71, 11, 38, 14, '1:29.328', 89328),
	(71, 11, 39, 13, '1:29.064', 89064),
	(71, 11, 40, 14, '1:50.278', 110278),
	(71, 11, 41, 14, '1:34.023', 94023),
	(71, 11, 42, 14, '1:29.446', 89446),
	(71, 11, 43, 12, '1:29.021', 89021),
	(71, 11, 44, 12, '1:28.937', 88937),
	(71, 11, 45, 12, '1:28.545', 88545),
	(71, 11, 46, 12, '1:28.351', 88351),
	(71, 11, 47, 12, '1:28.329', 88329),
	(71, 11, 48, 12, '1:28.187', 88187),
	(71, 11, 49, 12, '1:28.618', 88618),
	(71, 11, 50, 12, '1:28.838', 88838),
	(71, 11, 51, 12, '1:29.076', 89076),
	(71, 11, 52, 12, '1:28.325', 88325),
	(71, 11, 53, 12, '1:29.068', 89068),
	(71, 11, 54, 13, '1:30.924', 90924),
	(71, 11, 55, 13, '1:30.609', 90609),
	(71, 13, 1, 13, '1:46.752', 106752),
	(71, 13, 2, 13, '1:32.739', 92739),
	(71, 13, 3, 13, '1:31.037', 91037),
	(71, 13, 4, 13, '1:30.759', 90759),
	(71, 13, 5, 13, '1:30.371', 90371),
	(71, 13, 6, 13, '1:30.653', 90653),
	(71, 13, 7, 13, '1:30.774', 90774),
	(71, 13, 8, 13, '1:30.057', 90057),
	(71, 13, 9, 13, '1:30.060', 90060),
	(71, 13, 10, 13, '1:29.461', 89461),
	(71, 13, 11, 13, '1:29.450', 89450),
	(71, 13, 12, 13, '1:29.742', 89742),
	(71, 13, 13, 13, '1:29.058', 89058),
	(71, 13, 14, 13, '1:29.020', 89020),
	(71, 13, 15, 13, '1:29.040', 89040),
	(71, 13, 16, 13, '1:28.748', 88748),
	(71, 13, 17, 13, '1:28.634', 88634),
	(71, 13, 18, 13, '1:28.565', 88565),
	(71, 13, 19, 12, '1:29.468', 89468),
	(71, 13, 20, 12, '1:29.141', 89141),
	(71, 13, 21, 11, '1:29.189', 89189),
	(71, 13, 22, 12, '1:35.678', 95678),
	(71, 13, 23, 12, '1:28.732', 88732),
	(71, 13, 24, 12, '1:27.999', 87999),
	(71, 13, 25, 11, '1:27.892', 87892),
	(71, 13, 26, 10, '1:27.837', 87837),
	(71, 13, 27, 14, '1:50.557', 110557),
	(71, 13, 28, 15, '1:34.731', 94731),
	(71, 13, 29, 15, '1:30.118', 90118),
	(71, 13, 30, 15, '1:29.903', 89903),
	(71, 13, 31, 15, '1:29.872', 89872),
	(71, 13, 32, 15, '1:29.772', 89772),
	(71, 13, 33, 15, '1:29.687', 89687),
	(71, 13, 34, 15, '1:29.453', 89453),
	(71, 13, 35, 15, '1:29.153', 89153),
	(71, 13, 36, 15, '1:28.980', 88980),
	(71, 13, 37, 15, '1:29.029', 89029),
	(71, 13, 38, 15, '1:28.560', 88560),
	(71, 13, 39, 14, '1:28.693', 88693),
	(71, 13, 40, 13, '1:28.830', 88830),
	(71, 13, 41, 12, '1:28.855', 88855),
	(71, 13, 42, 12, '1:28.336', 88336),
	(71, 13, 43, 10, '1:28.544', 88544),
	(71, 13, 44, 10, '1:28.426', 88426),
	(71, 13, 45, 10, '1:28.421', 88421),
	(71, 13, 46, 10, '1:28.033', 88033),
	(71, 13, 47, 10, '1:27.890', 87890),
	(71, 13, 48, 10, '1:27.664', 87664),
	(71, 13, 49, 10, '1:27.616', 87616),
	(71, 13, 50, 10, '1:27.865', 87865),
	(71, 13, 51, 10, '1:28.192', 88192),
	(71, 13, 52, 10, '1:27.325', 87325),
	(71, 13, 53, 10, '1:27.563', 87563),
	(71, 13, 54, 10, '1:27.231', 87231),
	(71, 13, 55, 10, '1:26.893', 86893),
	(71, 13, 56, 10, '1:27.235', 87235),
	(71, 13, 57, 10, '1:27.446', 87446),
	(71, 14, 1, 3, '1:39.425', 99425),
	(71, 14, 2, 3, '1:30.490', 90490),
	(71, 14, 3, 3, '1:29.901', 89901),
	(71, 14, 4, 3, '1:29.632', 89632),
	(71, 14, 5, 3, '1:29.426', 89426),
	(71, 14, 6, 3, '1:29.095', 89095),
	(71, 14, 7, 3, '1:28.948', 88948),
	(71, 14, 8, 3, '1:28.727', 88727),
	(71, 14, 9, 3, '1:28.202', 88202),
	(71, 14, 10, 3, '1:28.194', 88194),
	(71, 14, 11, 3, '1:28.015', 88015),
	(71, 14, 12, 3, '1:27.764', 87764),
	(71, 14, 13, 3, '1:27.699', 87699),
	(71, 14, 14, 3, '1:27.539', 87539),
	(71, 14, 15, 3, '1:27.696', 87696),
	(71, 14, 16, 3, '1:29.887', 89887),
	(71, 14, 17, 3, '1:26.853', 86853),
	(71, 14, 18, 2, '1:27.038', 87038),
	(71, 14, 19, 2, '1:26.912', 86912),
	(71, 14, 20, 2, '1:26.741', 86741),
	(71, 14, 21, 4, '1:46.707', 106707),
	(71, 14, 22, 5, '1:33.690', 93690),
	(71, 14, 23, 4, '1:28.825', 88825),
	(71, 14, 24, 4, '1:28.467', 88467),
	(71, 14, 25, 3, '1:28.224', 88224),
	(71, 14, 26, 2, '1:28.282', 88282),
	(71, 14, 27, 2, '1:28.110', 88110),
	(71, 14, 28, 2, '1:27.732', 87732),
	(71, 14, 29, 2, '1:27.853', 87853),
	(71, 14, 30, 2, '1:28.959', 88959),
	(71, 14, 31, 2, '1:29.078', 89078),
	(71, 14, 32, 2, '1:27.286', 87286),
	(71, 14, 33, 2, '1:27.224', 87224),
	(71, 14, 34, 2, '1:27.456', 87456),
	(71, 14, 35, 2, '1:27.248', 87248),
	(71, 14, 36, 2, '1:27.009', 87009),
	(71, 14, 37, 2, '1:26.763', 86763),
	(71, 14, 38, 2, '1:27.018', 87018),
	(71, 14, 39, 2, '1:30.582', 90582),
	(71, 14, 40, 2, '1:26.690', 86690),
	(71, 14, 41, 2, '1:27.342', 87342),
	(71, 14, 42, 4, '1:46.974', 106974),
	(71, 14, 43, 4, '1:32.456', 92456),
	(71, 14, 44, 4, '1:28.961', 88961),
	(71, 14, 45, 4, '1:27.642', 87642),
	(71, 14, 46, 4, '1:27.934', 87934),
	(71, 14, 47, 4, '1:27.444', 87444),
	(71, 14, 48, 4, '1:28.143', 88143),
	(71, 14, 49, 4, '1:27.234', 87234),
	(71, 14, 50, 4, '1:26.818', 86818),
	(71, 14, 51, 4, '1:26.950', 86950),
	(71, 14, 52, 4, '1:26.826', 86826),
	(71, 14, 53, 4, '1:26.843', 86843),
	(71, 14, 54, 4, '1:28.656', 88656),
	(71, 14, 55, 4, '1:27.339', 87339),
	(71, 14, 56, 4, '1:27.779', 87779),
	(71, 14, 57, 4, '1:26.739', 86739),
	(71, 15, 1, 2, '1:38.665', 98665),
	(71, 15, 2, 2, '1:29.938', 89938),
	(71, 15, 3, 2, '1:29.363', 89363),
	(71, 15, 4, 2, '1:28.731', 88731),
	(71, 15, 5, 2, '1:28.495', 88495),
	(71, 15, 6, 2, '1:28.209', 88209),
	(71, 15, 7, 2, '1:28.498', 88498),
	(71, 15, 8, 2, '1:28.080', 88080),
	(71, 15, 9, 2, '1:27.852', 87852),
	(71, 15, 10, 2, '1:27.759', 87759),
	(71, 15, 11, 2, '1:27.848', 87848),
	(71, 15, 12, 2, '1:27.774', 87774),
	(71, 15, 13, 2, '1:27.921', 87921),
	(71, 15, 14, 2, '1:27.780', 87780),
	(71, 15, 15, 2, '1:29.814', 89814),
	(71, 15, 16, 2, '1:28.050', 88050),
	(71, 15, 17, 2, '1:27.941', 87941),
	(71, 15, 18, 7, '1:47.852', 107852),
	(71, 15, 19, 8, '1:35.834', 95834),
	(71, 15, 20, 7, '1:30.041', 90041),
	(71, 15, 21, 7, '1:29.725', 89725),
	(71, 15, 22, 7, '1:29.560', 89560),
	(71, 15, 23, 7, '1:29.187', 89187),
	(71, 15, 24, 7, '1:30.935', 90935),
	(71, 15, 25, 7, '1:28.995', 88995),
	(71, 15, 26, 6, '1:30.642', 90642),
	(71, 15, 27, 6, '1:28.981', 88981),
	(71, 15, 28, 6, '1:28.756', 88756),
	(71, 15, 29, 6, '1:28.616', 88616),
	(71, 15, 30, 7, '1:29.861', 89861),
	(71, 15, 31, 7, '1:28.670', 88670),
	(71, 15, 32, 7, '1:29.027', 89027),
	(71, 15, 33, 7, '1:28.686', 88686),
	(71, 15, 34, 7, '1:28.424', 88424),
	(71, 15, 35, 7, '1:28.450', 88450),
	(71, 15, 36, 11, '1:47.903', 107903),
	(71, 15, 37, 11, '1:34.864', 94864),
	(71, 15, 38, 11, '1:29.721', 89721),
	(71, 15, 39, 11, '1:29.106', 89106),
	(71, 15, 40, 12, '1:31.111', 91111),
	(71, 15, 41, 11, '1:29.285', 89285),
	(71, 15, 42, 11, '1:28.842', 88842),
	(71, 15, 43, 9, '1:29.245', 89245),
	(71, 15, 44, 9, '1:28.985', 88985),
	(71, 15, 45, 9, '1:28.638', 88638),
	(71, 15, 46, 9, '1:28.599', 88599),
	(71, 15, 47, 9, '1:28.885', 88885),
	(71, 15, 48, 9, '1:28.135', 88135),
	(71, 15, 49, 9, '1:28.178', 88178),
	(71, 15, 50, 9, '1:29.937', 89937),
	(71, 15, 51, 9, '1:27.923', 87923),
	(71, 15, 52, 9, '1:27.953', 87953),
	(71, 15, 53, 9, '1:28.049', 88049),
	(71, 15, 54, 9, '1:27.515', 87515),
	(71, 15, 55, 9, '1:27.308', 87308),
	(71, 15, 56, 9, '1:27.116', 87116),
	(71, 15, 57, 9, '1:28.186', 88186),
	(71, 17, 1, 4, '1:40.045', 100045),
	(71, 17, 2, 4, '1:30.705', 90705),
	(71, 17, 3, 4, '1:29.693', 89693),
	(71, 17, 4, 4, '1:29.706', 89706),
	(71, 17, 5, 4, '1:29.112', 89112),
	(71, 17, 6, 4, '1:29.339', 89339),
	(71, 17, 7, 4, '1:29.965', 89965),
	(71, 17, 8, 4, '1:28.140', 88140),
	(71, 17, 9, 4, '1:28.168', 88168),
	(71, 17, 10, 4, '1:28.088', 88088),
	(71, 17, 11, 4, '1:27.901', 87901),
	(71, 17, 12, 4, '1:27.782', 87782),
	(71, 17, 13, 4, '1:27.607', 87607),
	(71, 17, 14, 4, '1:27.673', 87673),
	(71, 17, 15, 4, '1:27.590', 87590),
	(71, 17, 16, 4, '1:29.775', 89775),
	(71, 17, 17, 4, '1:27.088', 87088),
	(71, 17, 18, 3, '1:27.077', 87077),
	(71, 17, 19, 3, '1:27.233', 87233),
	(71, 17, 20, 5, '1:47.057', 107057),
	(71, 17, 21, 6, '1:33.340', 93340),
	(71, 17, 22, 6, '1:28.312', 88312),
	(71, 17, 23, 5, '1:27.824', 87824),
	(71, 17, 24, 5, '1:27.751', 87751),
	(71, 17, 25, 4, '1:27.963', 87963),
	(71, 17, 26, 3, '1:28.047', 88047),
	(71, 17, 27, 3, '1:28.240', 88240),
	(71, 17, 28, 3, '1:27.833', 87833),
	(71, 17, 29, 3, '1:27.712', 87712),
	(71, 17, 30, 3, '1:29.158', 89158),
	(71, 17, 31, 3, '1:28.959', 88959),
	(71, 17, 32, 3, '1:27.239', 87239),
	(71, 17, 33, 3, '1:27.183', 87183),
	(71, 17, 34, 3, '1:27.165', 87165),
	(71, 17, 35, 3, '1:27.590', 87590),
	(71, 17, 36, 3, '1:27.350', 87350),
	(71, 17, 37, 3, '1:26.493', 86493),
	(71, 17, 38, 3, '1:26.848', 86848),
	(71, 17, 39, 6, '1:48.991', 108991),
	(71, 17, 40, 6, '1:34.346', 94346),
	(71, 17, 41, 6, '1:28.548', 88548),
	(71, 17, 42, 6, '1:28.606', 88606),
	(71, 17, 43, 5, '1:27.476', 87476),
	(71, 17, 44, 5, '1:27.783', 87783),
	(71, 17, 45, 5, '1:27.207', 87207),
	(71, 17, 46, 5, '1:27.133', 87133),
	(71, 17, 47, 5, '1:28.591', 88591),
	(71, 17, 48, 5, '1:27.383', 87383),
	(71, 17, 49, 5, '1:27.259', 87259),
	(71, 17, 50, 5, '1:26.846', 86846),
	(71, 17, 51, 5, '1:26.683', 86683),
	(71, 17, 52, 5, '1:26.940', 86940),
	(71, 17, 53, 5, '1:27.467', 87467),
	(71, 17, 54, 5, '1:27.061', 87061),
	(71, 17, 55, 5, '1:26.908', 86908),
	(71, 17, 56, 5, '1:27.467', 87467),
	(71, 17, 57, 5, '1:26.798', 86798),
	(71, 18, 1, 11, '1:45.890', 105890),
	(71, 18, 2, 11, '1:31.960', 91960),
	(71, 18, 3, 11, '1:31.047', 91047),
	(71, 18, 4, 11, '1:30.508', 90508),
	(71, 18, 5, 11, '1:30.087', 90087),
	(71, 18, 6, 11, '1:29.647', 89647),
	(71, 18, 7, 11, '1:30.017', 90017),
	(71, 18, 8, 11, '1:29.997', 89997),
	(71, 18, 9, 11, '1:29.398', 89398),
	(71, 18, 10, 11, '1:29.608', 89608),
	(71, 18, 11, 11, '1:29.086', 89086),
	(71, 18, 12, 11, '1:29.469', 89469),
	(71, 18, 13, 11, '1:29.262', 89262),
	(71, 18, 14, 11, '1:28.814', 88814),
	(71, 18, 15, 11, '1:28.691', 88691),
	(71, 18, 16, 11, '1:28.881', 88881),
	(71, 18, 17, 11, '1:28.725', 88725),
	(71, 18, 18, 11, '1:29.008', 89008),
	(71, 18, 19, 10, '1:28.936', 88936),
	(71, 18, 20, 10, '1:29.043', 89043),
	(71, 18, 21, 14, '1:49.402', 109402),
	(71, 18, 22, 14, '1:34.048', 94048),
	(71, 18, 23, 14, '1:30.629', 90629),
	(71, 18, 24, 14, '1:29.988', 89988),
	(71, 18, 25, 14, '1:29.518', 89518),
	(71, 18, 26, 14, '1:29.387', 89387),
	(71, 18, 27, 13, '1:30.118', 90118),
	(71, 18, 28, 13, '1:29.305', 89305),
	(71, 18, 29, 13, '1:28.872', 88872),
	(71, 18, 30, 13, '1:28.949', 88949),
	(71, 18, 31, 13, '1:29.267', 89267),
	(71, 18, 32, 13, '1:28.918', 88918),
	(71, 18, 33, 13, '1:28.889', 88889),
	(71, 18, 34, 13, '1:28.368', 88368),
	(71, 18, 35, 13, '1:28.709', 88709),
	(71, 18, 36, 13, '1:28.108', 88108),
	(71, 18, 37, 13, '1:28.402', 88402),
	(71, 18, 38, 13, '1:29.939', 89939),
	(71, 18, 39, 12, '1:28.885', 88885),
	(71, 18, 40, 11, '1:28.726', 88726),
	(71, 18, 41, 13, '1:48.391', 108391),
	(71, 18, 42, 13, '1:32.937', 92937),
	(71, 18, 43, 11, '1:28.027', 88027),
	(71, 18, 44, 11, '1:27.544', 87544),
	(71, 18, 45, 11, '1:27.358', 87358),
	(71, 18, 46, 11, '1:27.086', 87086),
	(71, 18, 47, 11, '1:27.277', 87277),
	(71, 18, 48, 11, '1:27.231', 87231),
	(71, 18, 49, 11, '1:27.603', 87603),
	(71, 18, 50, 11, '1:27.033', 87033),
	(71, 18, 51, 11, '1:26.891', 86891),
	(71, 18, 52, 11, '1:27.859', 87859),
	(71, 18, 53, 11, '1:26.866', 86866),
	(71, 18, 54, 11, '1:26.548', 86548),
	(71, 18, 55, 11, '1:26.260', 86260),
	(71, 18, 56, 11, '1:28.888', 88888),
	(71, 21, 1, 1, '1:37.236', 97236),
	(71, 21, 2, 1, '1:29.955', 89955),
	(71, 21, 3, 1, '1:29.164', 89164),
	(71, 21, 4, 1, '1:28.615', 88615),
	(71, 21, 5, 1, '1:28.387', 88387),
	(71, 21, 6, 1, '1:28.137', 88137),
	(71, 21, 7, 1, '1:28.053', 88053),
	(71, 21, 8, 1, '1:28.165', 88165),
	(71, 21, 9, 1, '1:28.033', 88033),
	(71, 21, 10, 1, '1:27.692', 87692),
	(71, 21, 11, 1, '1:27.911', 87911),
	(71, 21, 12, 1, '1:27.390', 87390),
	(71, 21, 13, 1, '1:27.648', 87648),
	(71, 21, 14, 1, '1:28.524', 88524),
	(71, 21, 15, 1, '1:28.473', 88473),
	(71, 21, 16, 1, '1:27.336', 87336),
	(71, 21, 17, 1, '1:27.133', 87133),
	(71, 21, 18, 1, '1:27.281', 87281),
	(71, 21, 19, 1, '1:27.080', 87080),
	(71, 21, 20, 1, '1:27.661', 87661),
	(71, 21, 21, 1, '1:28.225', 88225),
	(71, 21, 22, 1, '1:26.809', 86809),
	(71, 21, 23, 1, '1:45.407', 105407),
	(71, 21, 24, 2, '1:32.549', 92549),
	(71, 21, 25, 1, '1:28.434', 88434),
	(71, 21, 26, 1, '1:28.500', 88500),
	(71, 21, 27, 1, '1:28.646', 88646),
	(71, 21, 28, 1, '1:28.620', 88620),
	(71, 21, 29, 1, '1:28.535', 88535),
	(71, 21, 30, 1, '1:27.582', 87582),
	(71, 21, 31, 1, '1:28.122', 88122),
	(71, 21, 32, 1, '1:27.703', 87703),
	(71, 21, 33, 1, '1:27.424', 87424),
	(71, 21, 34, 1, '1:27.401', 87401),
	(71, 21, 35, 1, '1:27.164', 87164),
	(71, 21, 36, 1, '1:27.309', 87309),
	(71, 21, 37, 1, '1:26.751', 86751),
	(71, 21, 38, 1, '1:26.936', 86936),
	(71, 21, 39, 1, '1:27.057', 87057),
	(71, 21, 40, 1, '1:27.309', 87309),
	(71, 21, 41, 1, '1:27.056', 87056),
	(71, 21, 42, 1, '1:43.586', 103586),
	(71, 21, 43, 2, '1:33.591', 93591),
	(71, 21, 44, 2, '1:29.813', 89813),
	(71, 21, 45, 1, '1:28.593', 88593),
	(71, 21, 46, 1, '1:27.692', 87692),
	(71, 21, 47, 1, '1:27.148', 87148),
	(71, 21, 48, 1, '1:27.627', 87627),
	(71, 21, 49, 1, '1:29.403', 89403),
	(71, 21, 50, 1, '1:27.555', 87555),
	(71, 21, 51, 1, '1:27.247', 87247),
	(71, 21, 52, 1, '1:27.621', 87621),
	(71, 21, 53, 1, '1:27.094', 87094),
	(71, 21, 54, 1, '1:26.961', 86961),
	(71, 21, 55, 1, '1:25.994', 85994),
	(71, 21, 56, 1, '1:26.274', 86274),
	(71, 21, 57, 1, '1:27.724', 87724),
	(71, 22, 1, 8, '1:42.738', 102738),
	(71, 22, 2, 8, '1:31.015', 91015),
	(71, 22, 3, 8, '1:30.109', 90109),
	(71, 22, 4, 8, '1:29.913', 89913),
	(71, 22, 5, 8, '1:29.252', 89252),
	(71, 22, 6, 8, '1:29.158', 89158),
	(71, 22, 7, 8, '1:29.198', 89198),
	(71, 22, 8, 8, '1:28.920', 88920),
	(71, 22, 9, 8, '1:28.940', 88940),
	(71, 22, 10, 8, '1:29.262', 89262),
	(71, 22, 11, 8, '1:29.244', 89244),
	(71, 22, 12, 8, '1:28.756', 88756),
	(71, 22, 13, 8, '1:28.476', 88476),
	(71, 22, 14, 8, '1:27.964', 87964),
	(71, 22, 15, 8, '1:28.173', 88173),
	(71, 22, 16, 8, '1:28.168', 88168),
	(71, 22, 17, 8, '1:28.371', 88371),
	(71, 22, 18, 6, '1:27.699', 87699),
	(71, 22, 19, 6, '1:27.636', 87636),
	(71, 22, 20, 4, '1:27.230', 87230),
	(71, 22, 21, 3, '1:27.157', 87157),
	(71, 22, 22, 3, '1:27.223', 87223),
	(71, 22, 23, 2, '1:27.144', 87144),
	(71, 22, 24, 1, '1:26.560', 86560),
	(71, 22, 25, 2, '1:45.023', 105023),
	(71, 22, 26, 4, '1:33.255', 93255),
	(71, 22, 27, 4, '1:28.275', 88275),
	(71, 22, 28, 4, '1:28.148', 88148),
	(71, 22, 29, 4, '1:27.862', 87862),
	(71, 22, 30, 4, '1:28.086', 88086),
	(71, 22, 31, 4, '1:28.389', 88389),
	(71, 22, 32, 4, '1:28.354', 88354),
	(71, 22, 33, 4, '1:27.230', 87230),
	(71, 22, 34, 4, '1:27.514', 87514),
	(71, 22, 35, 4, '1:27.067', 87067),
	(71, 22, 36, 4, '1:26.795', 86795),
	(71, 22, 37, 4, '1:26.598', 86598),
	(71, 22, 38, 4, '1:26.551', 86551),
	(71, 22, 39, 3, '1:27.624', 87624),
	(71, 22, 40, 3, '1:26.999', 86999),
	(71, 22, 41, 3, '1:27.095', 87095),
	(71, 22, 42, 2, '1:28.143', 88143),
	(71, 22, 43, 3, '1:43.317', 103317),
	(71, 22, 44, 3, '1:32.564', 92564),
	(71, 22, 45, 3, '1:27.759', 87759),
	(71, 22, 46, 2, '1:27.512', 87512),
	(71, 22, 47, 2, '1:27.789', 87789),
	(71, 22, 48, 2, '1:26.908', 86908),
	(71, 22, 49, 2, '1:26.815', 86815),
	(71, 22, 50, 2, '1:26.465', 86465),
	(71, 22, 51, 2, '1:26.519', 86519),
	(71, 22, 52, 2, '1:27.135', 87135),
	(71, 22, 53, 2, '1:26.479', 86479),
	(71, 22, 54, 2, '1:26.233', 86233),
	(71, 22, 55, 2, '1:26.633', 86633),
	(71, 22, 56, 2, '1:26.690', 86690),
	(71, 22, 57, 2, '1:26.757', 86757),
	(71, 23, 1, 12, '1:46.310', 106310),
	(71, 23, 2, 12, '1:32.169', 92169),
	(71, 23, 3, 12, '1:30.994', 90994),
	(71, 23, 4, 12, '1:30.530', 90530),
	(71, 23, 5, 12, '1:30.238', 90238),
	(71, 23, 6, 12, '1:29.748', 89748),
	(71, 23, 7, 12, '1:29.869', 89869),
	(71, 23, 8, 12, '1:30.156', 90156),
	(71, 23, 9, 12, '1:29.487', 89487),
	(71, 23, 10, 12, '1:29.360', 89360),
	(71, 23, 11, 12, '1:29.245', 89245),
	(71, 23, 12, 12, '1:29.186', 89186),
	(71, 23, 13, 12, '1:29.231', 89231),
	(71, 23, 14, 12, '1:29.174', 89174),
	(71, 23, 15, 12, '1:28.675', 88675),
	(71, 23, 16, 12, '1:28.640', 88640),
	(71, 23, 17, 12, '1:28.703', 88703),
	(71, 23, 18, 12, '1:28.972', 88972),
	(71, 23, 19, 16, '1:48.031', 108031),
	(71, 23, 20, 15, '1:34.168', 94168),
	(71, 23, 21, 16, '1:52.465', 112465),
	(71, 23, 22, 16, '1:36.825', 96825),
	(71, 23, 23, 16, '1:29.249', 89249),
	(71, 23, 24, 16, '1:29.117', 89117),
	(71, 23, 25, 16, '1:29.139', 89139),
	(71, 23, 26, 16, '1:28.777', 88777),
	(71, 23, 27, 16, '1:29.043', 89043),
	(71, 23, 28, 16, '1:28.683', 88683),
	(71, 23, 29, 16, '1:28.294', 88294),
	(71, 23, 30, 16, '1:28.184', 88184),
	(71, 23, 31, 16, '1:28.024', 88024),
	(71, 23, 32, 16, '1:27.595', 87595),
	(71, 23, 33, 16, '1:27.611', 87611),
	(71, 23, 34, 16, '1:27.441', 87441),
	(71, 23, 35, 16, '1:27.610', 87610),
	(71, 23, 36, 16, '1:27.427', 87427),
	(71, 23, 37, 16, '1:27.165', 87165),
	(71, 23, 38, 16, '1:27.587', 87587),
	(71, 23, 39, 15, '1:27.461', 87461),
	(71, 23, 40, 16, '1:45.777', 105777),
	(71, 23, 41, 16, '1:36.810', 96810),
	(71, 23, 42, 16, '1:29.301', 89301),
	(71, 23, 43, 14, '1:29.607', 89607),
	(71, 23, 44, 14, '1:28.523', 88523),
	(71, 23, 45, 14, '1:27.697', 87697),
	(71, 23, 46, 14, '1:27.685', 87685),
	(71, 23, 47, 14, '1:27.513', 87513),
	(71, 23, 48, 13, '1:28.346', 88346),
	(71, 23, 49, 13, '1:27.860', 87860),
	(71, 23, 50, 13, '1:27.520', 87520),
	(71, 23, 51, 13, '1:27.326', 87326),
	(71, 23, 52, 13, '1:28.002', 88002),
	(71, 23, 53, 13, '1:26.970', 86970),
	(71, 23, 54, 12, '1:27.262', 87262),
	(71, 23, 55, 12, '1:26.557', 86557),
	(71, 23, 56, 12, '1:26.536', 86536),
	(71, 27, 1, 20, '1:53.142', 113142),
	(71, 27, 2, 20, '1:37.430', 97430),
	(71, 27, 3, 20, '1:35.244', 95244),
	(71, 27, 4, 20, '1:34.747', 94747),
	(71, 27, 5, 20, '1:34.416', 94416),
	(71, 27, 6, 20, '1:33.892', 93892),
	(71, 27, 7, 20, '1:34.013', 94013),
	(71, 27, 8, 20, '1:33.677', 93677),
	(71, 27, 9, 20, '1:33.997', 93997),
	(71, 27, 10, 20, '1:33.622', 93622),
	(71, 27, 11, 20, '1:33.144', 93144),
	(71, 27, 12, 20, '1:33.544', 93544),
	(71, 27, 13, 20, '1:33.932', 93932),
	(71, 27, 14, 20, '1:35.552', 95552),
	(71, 27, 15, 19, '1:37.243', 97243),
	(71, 27, 16, 19, '1:36.110', 96110),
	(71, 30, 1, 15, '1:48.484', 108484),
	(71, 30, 2, 15, '1:32.493', 92493),
	(71, 30, 3, 15, '1:31.401', 91401),
	(71, 30, 4, 15, '1:30.748', 90748),
	(71, 30, 5, 15, '1:30.422', 90422),
	(71, 30, 6, 15, '1:30.500', 90500),
	(71, 30, 7, 15, '1:30.399', 90399),
	(71, 30, 8, 15, '1:30.196', 90196),
	(71, 30, 9, 15, '1:30.743', 90743),
	(71, 30, 10, 15, '1:29.869', 89869),
	(71, 30, 11, 15, '1:29.830', 89830),
	(71, 30, 12, 15, '1:29.320', 89320),
	(71, 30, 13, 15, '1:29.328', 89328),
	(71, 30, 14, 15, '1:29.184', 89184),
	(71, 30, 15, 15, '1:28.876', 88876),
	(71, 30, 16, 15, '1:28.696', 88696),
	(71, 30, 17, 15, '1:28.668', 88668),
	(71, 30, 18, 15, '1:28.394', 88394),
	(71, 30, 19, 14, '1:28.720', 88720),
	(71, 30, 20, 13, '1:28.878', 88878),
	(71, 30, 21, 12, '1:28.263', 88263),
	(71, 30, 22, 10, '1:28.680', 88680),
	(71, 30, 23, 10, '1:28.316', 88316),
	(71, 30, 24, 10, '1:28.874', 88874),
	(71, 30, 25, 10, '1:28.593', 88593),
	(71, 30, 26, 11, '1:48.037', 108037),
	(71, 30, 27, 11, '1:32.994', 92994),
	(71, 30, 28, 11, '1:28.033', 88033),
	(71, 30, 29, 11, '1:27.414', 87414),
	(71, 30, 30, 11, '1:27.069', 87069),
	(71, 30, 31, 11, '1:27.265', 87265),
	(71, 30, 32, 11, '1:26.776', 86776),
	(71, 30, 33, 11, '1:26.773', 86773),
	(71, 30, 34, 11, '1:27.264', 87264),
	(71, 30, 35, 11, '1:26.546', 86546),
	(71, 30, 36, 10, '1:27.246', 87246),
	(71, 30, 37, 10, '1:26.365', 86365),
	(71, 30, 38, 10, '1:26.261', 86261),
	(71, 30, 39, 9, '1:26.694', 86694),
	(71, 30, 40, 7, '1:26.530', 86530),
	(71, 30, 41, 7, '1:28.057', 88057),
	(71, 30, 42, 8, '1:45.481', 105481),
	(71, 31, 1, 7, '1:41.969', 101969),
	(71, 31, 2, 7, '1:30.784', 90784),
	(71, 31, 3, 7, '1:30.060', 90060),
	(71, 31, 4, 7, '1:29.884', 89884),
	(71, 31, 5, 7, '1:28.845', 88845),
	(71, 31, 6, 7, '1:28.994', 88994),
	(71, 31, 7, 7, '1:29.490', 89490),
	(71, 31, 8, 7, '1:29.235', 89235),
	(71, 31, 9, 7, '1:28.494', 88494),
	(71, 31, 10, 7, '1:29.011', 89011),
	(71, 31, 11, 7, '1:28.275', 88275),
	(71, 31, 12, 7, '1:28.721', 88721),
	(71, 31, 13, 7, '1:28.305', 88305),
	(71, 31, 14, 7, '1:28.600', 88600),
	(71, 31, 15, 7, '1:28.163', 88163),
	(71, 31, 16, 7, '1:28.981', 88981),
	(71, 31, 17, 7, '1:28.982', 88982),
	(71, 31, 18, 5, '1:27.760', 87760),
	(71, 31, 19, 5, '1:27.300', 87300),
	(71, 31, 20, 3, '1:27.111', 87111),
	(71, 31, 21, 2, '1:27.199', 87199),
	(71, 31, 22, 2, '1:27.139', 87139),
	(71, 31, 23, 6, '1:47.561', 107561),
	(71, 31, 24, 6, '1:34.037', 94037),
	(71, 31, 25, 6, '1:28.289', 88289),
	(71, 31, 26, 5, '1:28.602', 88602),
	(71, 31, 27, 5, '1:27.934', 87934),
	(71, 31, 28, 5, '1:27.870', 87870),
	(71, 31, 29, 5, '1:28.067', 88067),
	(71, 31, 30, 5, '1:28.048', 88048),
	(71, 31, 31, 5, '1:27.773', 87773),
	(71, 31, 32, 5, '1:28.921', 88921),
	(71, 31, 33, 5, '1:26.845', 86845),
	(71, 31, 34, 5, '1:27.673', 87673),
	(71, 31, 35, 5, '1:27.071', 87071),
	(71, 31, 36, 5, '1:26.912', 86912),
	(71, 31, 37, 5, '1:26.395', 86395),
	(71, 31, 38, 5, '1:26.499', 86499),
	(71, 31, 39, 4, '1:26.879', 86879),
	(71, 31, 40, 4, '1:26.944', 86944),
	(71, 31, 41, 4, '1:26.393', 86393),
	(71, 31, 42, 5, '1:50.665', 110665),
	(71, 31, 43, 6, '1:32.792', 92792),
	(71, 31, 44, 6, '1:28.312', 88312),
	(71, 31, 45, 6, '1:27.542', 87542),
	(71, 31, 46, 6, '1:27.566', 87566),
	(71, 31, 47, 6, '1:28.075', 88075),
	(71, 31, 48, 6, '1:27.462', 87462),
	(71, 31, 49, 6, '1:28.324', 88324),
	(71, 31, 50, 6, '1:27.903', 87903),
	(71, 31, 51, 6, '1:27.614', 87614),
	(71, 31, 52, 6, '1:28.017', 88017),
	(71, 31, 53, 6, '1:29.862', 89862),
	(71, 31, 54, 6, '1:28.568', 88568),
	(71, 31, 55, 6, '1:29.089', 89089),
	(71, 31, 56, 6, '1:29.948', 89948),
	(71, 31, 57, 6, '1:28.615', 88615),
	(71, 32, 1, 6, '1:41.438', 101438),
	(71, 32, 2, 6, '1:30.912', 90912),
	(71, 32, 3, 6, '1:29.971', 89971),
	(71, 32, 4, 6, '1:29.292', 89292),
	(71, 32, 5, 6, '1:29.197', 89197),
	(71, 32, 6, 6, '1:29.349', 89349),
	(71, 32, 7, 6, '1:29.441', 89441),
	(71, 32, 8, 6, '1:29.124', 89124),
	(71, 32, 9, 6, '1:28.555', 88555),
	(71, 32, 10, 6, '1:28.377', 88377),
	(71, 32, 11, 6, '1:28.486', 88486),
	(71, 32, 12, 6, '1:28.578', 88578),
	(71, 32, 13, 6, '1:28.231', 88231),
	(71, 32, 14, 6, '1:27.720', 87720),
	(71, 32, 15, 6, '1:28.016', 88016),
	(71, 32, 16, 6, '1:29.849', 89849),
	(71, 32, 17, 6, '1:27.835', 87835),
	(71, 32, 18, 4, '1:27.534', 87534),
	(71, 32, 19, 4, '1:27.188', 87188),
	(71, 32, 20, 8, '1:47.380', 107380),
	(71, 32, 21, 9, '1:33.951', 93951),
	(71, 32, 22, 8, '1:28.704', 88704),
	(71, 32, 23, 8, '1:29.964', 89964),
	(71, 32, 24, 8, '1:28.631', 88631),
	(71, 32, 25, 8, '1:28.629', 88629),
	(71, 32, 26, 8, '1:30.514', 90514),
	(71, 32, 27, 8, '1:29.026', 89026),
	(71, 32, 28, 8, '1:29.088', 89088),
	(71, 32, 29, 8, '1:28.636', 88636),
	(71, 32, 30, 8, '1:28.998', 88998),
	(71, 32, 31, 8, '1:28.717', 88717),
	(71, 32, 32, 8, '1:28.539', 88539),
	(71, 32, 33, 8, '1:28.649', 88649),
	(71, 32, 34, 8, '1:28.606', 88606),
	(71, 32, 35, 8, '1:28.561', 88561),
	(71, 32, 36, 7, '1:28.302', 88302),
	(71, 32, 37, 7, '1:26.773', 86773),
	(71, 32, 38, 7, '1:26.887', 86887),
	(71, 32, 39, 7, '1:26.627', 86627),
	(71, 32, 40, 8, '1:47.043', 107043),
	(71, 32, 41, 8, '1:32.835', 92835),
	(71, 32, 42, 7, '1:28.175', 88175),
	(71, 32, 43, 7, '1:28.246', 88246),
	(71, 32, 44, 7, '1:28.661', 88661),
	(71, 32, 45, 7, '1:28.489', 88489),
	(71, 32, 46, 7, '1:28.097', 88097),
	(71, 32, 47, 7, '1:27.202', 87202),
	(71, 32, 48, 7, '1:27.714', 87714),
	(71, 32, 49, 7, '1:27.154', 87154),
	(71, 32, 50, 7, '1:27.403', 87403),
	(71, 32, 51, 7, '1:26.867', 86867),
	(71, 32, 52, 7, '1:27.208', 87208),
	(71, 32, 53, 7, '1:28.121', 88121),
	(71, 32, 54, 7, '1:27.295', 87295),
	(71, 32, 55, 7, '1:27.429', 87429),
	(71, 32, 56, 7, '1:26.750', 86750),
	(71, 32, 57, 7, '1:27.369', 87369),
	(71, 33, 1, 17, '1:49.700', 109700),
	(71, 33, 2, 17, '1:35.275', 95275),
	(71, 33, 3, 17, '1:31.712', 91712),
	(71, 33, 4, 17, '1:31.427', 91427),
	(71, 33, 5, 17, '1:31.603', 91603),
	(71, 33, 6, 17, '1:31.388', 91388),
	(71, 33, 7, 17, '1:30.628', 90628),
	(71, 33, 8, 17, '1:30.984', 90984),
	(71, 33, 9, 17, '1:30.940', 90940),
	(71, 33, 10, 17, '1:30.209', 90209),
	(71, 33, 11, 17, '1:30.143', 90143),
	(71, 33, 12, 17, '1:29.972', 89972),
	(71, 33, 13, 17, '1:29.328', 89328),
	(71, 33, 14, 17, '1:29.123', 89123),
	(71, 33, 15, 17, '1:29.226', 89226),
	(71, 33, 16, 17, '1:28.999', 88999),
	(71, 33, 17, 17, '1:29.739', 89739),
	(71, 33, 18, 18, '1:51.526', 111526),
	(71, 33, 19, 18, '1:39.396', 99396),
	(71, 33, 20, 18, '1:32.074', 92074),
	(71, 33, 21, 18, '1:31.155', 91155),
	(71, 33, 22, 18, '1:31.204', 91204),
	(71, 33, 23, 18, '1:30.419', 90419),
	(71, 33, 24, 18, '1:32.526', 92526),
	(71, 33, 25, 18, '1:30.651', 90651),
	(71, 33, 26, 18, '1:31.853', 91853),
	(71, 33, 27, 18, '1:30.397', 90397),
	(71, 33, 28, 18, '1:32.362', 92362),
	(71, 33, 29, 18, '1:30.616', 90616),
	(71, 33, 30, 18, '1:32.348', 92348),
	(71, 33, 31, 18, '1:34.658', 94658),
	(71, 33, 32, 18, '1:30.456', 90456),
	(71, 33, 33, 18, '1:30.583', 90583),
	(71, 33, 34, 18, '1:29.527', 89527),
	(71, 33, 35, 18, '1:42.631', 102631),
	(71, 33, 36, 18, '1:55.561', 115561),
	(71, 33, 37, 18, '1:38.396', 98396),
	(71, 33, 38, 18, '1:33.186', 93186),
	(71, 33, 39, 18, '1:33.574', 93574),
	(71, 33, 40, 18, '1:31.391', 91391),
	(71, 33, 41, 18, '1:31.754', 91754),
	(71, 33, 42, 18, '1:34.221', 94221),
	(71, 33, 43, 16, '1:31.453', 91453),
	(71, 33, 44, 16, '1:31.305', 91305),
	(71, 33, 45, 16, '1:32.293', 92293),
	(71, 33, 46, 16, '1:32.629', 92629),
	(71, 33, 47, 16, '1:35.370', 95370),
	(71, 33, 48, 16, '1:31.007', 91007),
	(71, 33, 49, 16, '1:30.715', 90715),
	(71, 33, 50, 16, '1:30.570', 90570),
	(71, 33, 51, 16, '1:31.418', 91418),
	(71, 33, 52, 16, '1:31.621', 91621),
	(71, 33, 53, 16, '1:29.614', 89614),
	(71, 33, 54, 16, '1:31.090', 91090),
	(71, 33, 55, 16, '1:30.900', 90900),
	(71, 35, 1, 9, '1:45.171', 105171),
	(71, 35, 2, 9, '1:31.769', 91769),
	(71, 35, 3, 9, '1:30.628', 90628),
	(71, 35, 4, 9, '1:30.609', 90609),
	(71, 35, 5, 9, '1:29.642', 89642),
	(71, 35, 6, 9, '1:29.466', 89466),
	(71, 35, 7, 9, '1:30.955', 90955),
	(71, 35, 8, 9, '1:29.376', 89376),
	(71, 35, 9, 9, '1:29.516', 89516),
	(71, 35, 10, 9, '1:29.232', 89232),
	(71, 35, 11, 9, '1:29.241', 89241),
	(71, 35, 12, 9, '1:29.307', 89307),
	(71, 35, 13, 9, '1:29.194', 89194),
	(71, 35, 14, 9, '1:28.912', 88912),
	(71, 35, 15, 9, '1:28.883', 88883),
	(71, 35, 16, 9, '1:28.731', 88731),
	(71, 35, 17, 10, '1:29.675', 89675),
	(71, 35, 18, 10, '1:29.018', 89018),
	(71, 35, 19, 9, '1:29.066', 89066),
	(71, 35, 20, 9, '1:29.257', 89257),
	(71, 35, 21, 8, '1:29.119', 89119),
	(71, 35, 22, 13, '1:49.427', 109427),
	(71, 35, 23, 13, '1:35.468', 95468),
	(71, 35, 24, 13, '1:29.571', 89571),
	(71, 35, 25, 13, '1:29.184', 89184),
	(71, 35, 26, 13, '1:29.908', 89908),
	(71, 35, 27, 12, '1:30.150', 90150),
	(71, 35, 28, 12, '1:29.157', 89157),
	(71, 35, 29, 12, '1:28.811', 88811),
	(71, 35, 30, 12, '1:28.987', 88987),
	(71, 35, 31, 12, '1:29.250', 89250),
	(71, 35, 32, 12, '1:29.153', 89153),
	(71, 35, 33, 12, '1:28.864', 88864),
	(71, 35, 34, 12, '1:28.344', 88344),
	(71, 35, 35, 12, '1:28.583', 88583),
	(71, 35, 36, 12, '1:28.183', 88183),
	(71, 35, 37, 12, '1:28.416', 88416),
	(71, 35, 38, 12, '1:30.211', 90211),
	(71, 35, 39, 16, '1:49.400', 109400),
	(71, 35, 40, 15, '1:35.598', 95598),
	(71, 35, 41, 15, '1:30.439', 90439),
	(71, 35, 42, 15, '1:29.739', 89739),
	(71, 35, 43, 13, '1:30.000', 90000),
	(71, 35, 44, 13, '1:30.900', 90900),
	(71, 35, 45, 13, '1:28.838', 88838),
	(71, 35, 46, 13, '1:28.690', 88690),
	(71, 35, 47, 13, '1:28.976', 88976),
	(71, 35, 48, 14, '1:31.555', 91555),
	(71, 35, 49, 14, '1:30.095', 90095),
	(71, 35, 50, 14, '1:28.713', 88713),
	(71, 35, 51, 14, '1:31.245', 91245),
	(71, 35, 52, 14, '1:29.377', 89377),
	(71, 35, 53, 14, '1:28.545', 88545),
	(71, 35, 54, 14, '1:27.745', 87745),
	(71, 35, 55, 14, '1:30.431', 90431),
	(71, 35, 56, 13, '1:28.693', 88693),
	(71, 39, 1, 18, '1:50.730', 110730),
	(71, 39, 2, 18, '1:34.976', 94976),
	(71, 39, 3, 18, '1:32.391', 92391),
	(71, 39, 4, 18, '1:31.662', 91662),
	(71, 39, 5, 18, '1:30.719', 90719),
	(71, 39, 6, 18, '1:31.796', 91796),
	(71, 39, 7, 18, '1:30.550', 90550),
	(71, 39, 8, 18, '1:30.649', 90649),
	(71, 39, 9, 18, '1:30.631', 90631),
	(71, 39, 10, 18, '1:30.334', 90334),
	(71, 39, 11, 18, '1:30.194', 90194),
	(71, 39, 12, 18, '1:30.076', 90076),
	(71, 39, 13, 18, '1:29.183', 89183),
	(71, 39, 14, 18, '1:29.173', 89173),
	(71, 39, 15, 18, '1:29.068', 89068),
	(71, 39, 16, 18, '1:29.149', 89149),
	(71, 39, 17, 18, '1:29.613', 89613),
	(71, 39, 18, 17, '1:30.726', 90726),
	(71, 39, 19, 17, '1:52.377', 112377),
	(71, 39, 20, 17, '1:37.771', 97771),
	(71, 39, 21, 17, '1:30.043', 90043),
	(71, 39, 22, 17, '1:31.556', 91556),
	(71, 39, 23, 17, '1:30.647', 90647),
	(71, 39, 24, 17, '1:29.678', 89678),
	(71, 39, 25, 17, '1:29.192', 89192),
	(71, 39, 26, 17, '1:30.149', 90149),
	(71, 39, 27, 17, '1:28.999', 88999),
	(71, 39, 28, 17, '1:30.741', 90741),
	(71, 39, 29, 17, '1:28.988', 88988),
	(71, 39, 30, 17, '1:29.101', 89101),
	(71, 39, 31, 17, '1:30.319', 90319),
	(71, 39, 32, 17, '1:28.151', 88151),
	(71, 39, 33, 17, '1:29.416', 89416),
	(71, 39, 34, 17, '1:29.479', 89479),
	(71, 39, 35, 17, '1:28.670', 88670),
	(71, 39, 36, 17, '1:27.970', 87970),
	(71, 39, 37, 17, '1:28.568', 88568),
	(71, 39, 38, 17, '1:33.188', 93188),
	(71, 39, 39, 17, '1:52.057', 112057),
	(71, 39, 40, 17, '1:37.383', 97383),
	(71, 39, 41, 17, '1:31.334', 91334),
	(71, 39, 42, 17, '1:30.790', 90790),
	(71, 39, 43, 15, '1:32.551', 92551),
	(71, 39, 44, 15, '1:31.195', 91195),
	(71, 39, 45, 15, '1:32.526', 92526),
	(71, 39, 46, 15, '1:30.539', 90539),
	(71, 39, 47, 15, '1:30.311', 90311),
	(71, 39, 48, 15, '1:30.315', 90315),
	(71, 39, 49, 15, '1:33.161', 93161),
	(71, 39, 50, 15, '1:32.384', 92384),
	(71, 39, 51, 15, '1:32.214', 92214),
	(71, 39, 52, 15, '1:31.033', 91033),
	(71, 39, 53, 15, '1:31.428', 91428),
	(71, 39, 54, 15, '1:31.116', 91116),
	(71, 39, 55, 15, '1:32.067', 92067),
	(71, 40, 1, 19, '1:51.612', 111612),
	(71, 40, 2, 19, '1:36.124', 96124),
	(71, 40, 3, 19, '1:35.203', 95203),
	(71, 40, 4, 19, '1:34.992', 94992),
	(71, 40, 5, 19, '1:34.812', 94812),
	(71, 40, 6, 19, '1:34.520', 94520),
	(71, 40, 7, 19, '1:34.608', 94608),
	(71, 40, 8, 19, '1:33.732', 93732),
	(71, 40, 9, 19, '1:33.927', 93927),
	(71, 40, 10, 19, '1:33.357', 93357),
	(71, 40, 11, 19, '1:33.086', 93086),
	(71, 40, 12, 19, '1:33.627', 93627),
	(71, 40, 13, 19, '1:34.465', 94465),
	(71, 40, 14, 19, '1:35.364', 95364),
	(71, 40, 15, 20, '2:00.297', 120297),
	(71, 40, 16, 20, '1:38.878', 98878),
	(71, 40, 17, 19, '1:36.207', 96207),
	(71, 40, 18, 19, '1:34.370', 94370),
	(71, 40, 19, 19, '1:34.107', 94107),
	(71, 40, 20, 19, '1:34.172', 94172),
	(71, 40, 21, 19, '1:33.588', 93588),
	(71, 40, 22, 19, '1:32.852', 92852),
	(71, 40, 23, 19, '1:33.272', 93272),
	(71, 40, 24, 19, '1:34.000', 94000),
	(71, 40, 25, 19, '1:34.779', 94779),
	(71, 40, 26, 19, '1:34.402', 94402),
	(71, 40, 27, 19, '1:34.224', 94224),
	(71, 40, 28, 19, '1:36.698', 96698),
	(71, 40, 29, 19, '1:34.012', 94012),
	(71, 40, 30, 19, '1:33.995', 93995),
	(71, 40, 31, 19, '1:35.985', 95985),
	(71, 40, 32, 19, '1:35.321', 95321),
	(71, 40, 33, 19, '1:33.363', 93363),
	(71, 40, 34, 19, '1:59.180', 119180),
	(71, 40, 35, 19, '1:39.221', 99221),
	(71, 40, 36, 19, '1:38.580', 98580),
	(71, 40, 37, 19, '1:35.605', 95605),
	(71, 40, 38, 19, '1:34.809', 94809),
	(71, 40, 39, 19, '1:35.878', 95878),
	(71, 40, 40, 19, '1:34.540', 94540),
	(71, 40, 41, 19, '1:34.406', 94406),
	(71, 40, 42, 19, '1:35.900', 95900),
	(71, 40, 43, 17, '1:35.662', 95662),
	(71, 40, 44, 17, '1:35.701', 95701),
	(71, 40, 45, 17, '1:35.345', 95345),
	(71, 40, 46, 17, '1:34.598', 94598),
	(71, 40, 47, 17, '1:33.388', 93388),
	(71, 40, 48, 17, '1:34.775', 94775),
	(71, 40, 49, 17, '1:36.752', 96752),
	(71, 40, 50, 17, '1:37.541', 97541),
	(71, 40, 51, 17, '1:33.840', 93840),
	(71, 40, 52, 17, '1:33.466', 93466),
	(71, 40, 53, 17, '1:36.909', 96909),
	(72, 2, 1, 8, '1:48.259', 108259),
	(72, 2, 2, 8, '1:38.657', 98657),
	(72, 2, 3, 7, '1:39.598', 99598),
	(72, 2, 4, 7, '1:39.251', 99251),
	(72, 2, 5, 7, '1:38.021', 98021),
	(72, 2, 6, 7, '1:38.024', 98024),
	(72, 2, 7, 7, '1:37.784', 97784),
	(72, 2, 8, 7, '1:37.794', 97794),
	(72, 2, 9, 7, '1:37.329', 97329),
	(72, 2, 10, 7, '1:38.506', 98506),
	(72, 2, 11, 7, '1:37.109', 97109),
	(72, 2, 12, 7, '1:36.721', 96721),
	(72, 2, 13, 7, '1:36.687', 96687),
	(72, 2, 14, 7, '1:36.972', 96972),
	(72, 2, 15, 7, '1:36.940', 96940),
	(72, 2, 16, 7, '1:36.600', 96600),
	(72, 2, 17, 7, '1:36.817', 96817),
	(72, 2, 18, 7, '1:36.406', 96406),
	(72, 2, 19, 7, '1:37.909', 97909),
	(72, 2, 20, 7, '1:39.640', 99640),
	(72, 2, 21, 11, '2:02.487', 122487),
	(72, 2, 22, 10, '1:37.566', 97566),
	(72, 2, 23, 10, '1:37.729', 97729),
	(72, 2, 24, 9, '1:37.981', 97981),
	(72, 2, 25, 7, '1:37.874', 97874),
	(72, 2, 26, 6, '1:37.625', 97625),
	(72, 2, 27, 6, '1:37.309', 97309),
	(72, 2, 28, 6, '1:37.356', 97356),
	(72, 2, 29, 6, '1:36.928', 96928),
	(72, 2, 30, 6, '1:36.959', 96959),
	(72, 2, 31, 6, '1:36.495', 96495),
	(72, 2, 32, 5, '1:37.586', 97586),
	(72, 2, 33, 5, '1:39.236', 99236),
	(72, 2, 34, 5, '1:37.390', 97390),
	(72, 2, 35, 5, '1:37.709', 97709),
	(72, 2, 36, 5, '1:38.568', 98568),
	(72, 2, 37, 3, '1:38.064', 98064),
	(72, 2, 38, 3, '1:36.457', 96457),
	(72, 2, 39, 3, '1:35.898', 95898),
	(72, 2, 40, 3, '1:35.712', 95712),
	(72, 2, 41, 3, '1:36.445', 96445),
	(72, 2, 42, 3, '1:40.057', 100057),
	(72, 2, 43, 4, '2:00.421', 120421),
	(72, 2, 44, 3, '1:37.474', 97474),
	(72, 2, 45, 3, '1:36.959', 96959),
	(72, 2, 46, 3, '1:37.266', 97266),
	(72, 2, 47, 3, '1:38.378', 98378),
	(72, 2, 48, 3, '1:38.555', 98555),
	(72, 2, 49, 3, '1:38.013', 98013),
	(72, 2, 50, 3, '1:37.369', 97369),
	(72, 2, 51, 3, '1:37.631', 97631),
	(72, 2, 52, 3, '1:37.600', 97600),
	(72, 2, 53, 3, '1:37.604', 97604),
	(72, 2, 54, 3, '1:37.097', 97097),
	(72, 2, 55, 3, '1:37.843', 97843),
	(72, 2, 56, 3, '1:39.259', 99259),
	(72, 4, 1, 1, '1:42.271', 102271),
	(72, 4, 2, 1, '1:36.838', 96838),
	(72, 4, 3, 1, '1:36.506', 96506),
	(72, 4, 4, 1, '1:39.634', 99634),
	(72, 4, 5, 1, '1:36.971', 96971),
	(72, 4, 6, 1, '1:36.714', 96714),
	(72, 4, 7, 1, '1:36.782', 96782),
	(72, 4, 8, 1, '1:36.617', 96617),
	(72, 4, 9, 1, '1:36.589', 96589),
	(72, 4, 10, 1, '1:36.458', 96458),
	(72, 4, 11, 1, '1:36.468', 96468),
	(72, 4, 12, 1, '1:36.396', 96396),
	(72, 4, 13, 1, '1:36.026', 96026),
	(72, 4, 14, 1, '1:36.432', 96432),
	(72, 4, 15, 1, '1:36.486', 96486),
	(72, 4, 16, 1, '1:36.000', 96000),
	(72, 4, 17, 1, '1:36.106', 96106),
	(72, 4, 18, 1, '1:35.899', 95899),
	(72, 4, 19, 1, '1:35.987', 95987),
	(72, 4, 20, 1, '1:36.063', 96063),
	(72, 4, 21, 1, '1:39.011', 99011),
	(72, 4, 22, 4, '1:59.915', 119915),
	(72, 4, 23, 2, '1:37.113', 97113),
	(72, 4, 24, 2, '1:37.240', 97240),
	(72, 4, 25, 1, '1:36.889', 96889),
	(72, 4, 26, 1, '1:36.914', 96914),
	(72, 4, 27, 1, '1:37.297', 97297),
	(72, 4, 28, 1, '1:37.194', 97194),
	(72, 4, 29, 1, '1:36.469', 96469),
	(72, 4, 30, 1, '1:36.687', 96687),
	(72, 4, 31, 1, '1:36.857', 96857),
	(72, 4, 32, 1, '1:37.544', 97544),
	(72, 4, 33, 1, '1:36.318', 96318),
	(72, 4, 34, 1, '1:38.160', 98160),
	(72, 4, 35, 1, '1:36.221', 96221),
	(72, 4, 36, 1, '1:36.359', 96359),
	(72, 4, 37, 1, '1:35.918', 95918),
	(72, 4, 38, 1, '1:36.568', 96568),
	(72, 4, 39, 1, '1:36.930', 96930),
	(72, 4, 40, 1, '1:40.351', 100351),
	(72, 4, 41, 2, '1:59.175', 119175),
	(72, 4, 42, 2, '1:38.175', 98175),
	(72, 4, 43, 1, '1:37.656', 97656),
	(72, 4, 44, 1, '1:37.574', 97574),
	(72, 4, 45, 1, '1:37.539', 97539),
	(72, 4, 46, 1, '1:37.929', 97929),
	(72, 4, 47, 1, '1:37.885', 97885),
	(72, 4, 48, 1, '1:37.745', 97745),
	(72, 4, 49, 1, '1:37.782', 97782),
	(72, 4, 50, 1, '1:38.288', 98288),
	(72, 4, 51, 1, '1:37.991', 97991),
	(72, 4, 52, 1, '1:38.492', 98492),
	(72, 4, 53, 1, '1:37.801', 97801),
	(72, 4, 54, 1, '1:37.793', 97793),
	(72, 4, 55, 1, '1:37.966', 97966),
	(72, 4, 56, 1, '1:40.747', 100747),
	(72, 8, 1, 6, '1:46.834', 106834),
	(72, 8, 2, 7, '1:39.234', 99234),
	(72, 8, 3, 6, '1:39.018', 99018),
	(72, 8, 4, 6, '1:38.728', 98728),
	(72, 8, 5, 6, '1:38.721', 98721),
	(72, 8, 6, 6, '1:38.120', 98120),
	(72, 8, 7, 6, '1:37.911', 97911),
	(72, 8, 8, 6, '1:38.114', 98114),
	(72, 8, 9, 6, '1:37.635', 97635),
	(72, 8, 10, 6, '1:37.078', 97078),
	(72, 8, 11, 6, '1:37.135', 97135),
	(72, 8, 12, 6, '1:36.726', 96726),
	(72, 8, 13, 6, '1:37.393', 97393),
	(72, 8, 14, 6, '1:37.272', 97272),
	(72, 8, 15, 6, '1:36.824', 96824),
	(72, 8, 16, 6, '1:36.528', 96528),
	(72, 8, 17, 6, '1:36.836', 96836),
	(72, 8, 18, 6, '1:36.912', 96912),
	(72, 8, 19, 6, '1:37.405', 97405),
	(72, 8, 20, 6, '1:36.096', 96096),
	(72, 8, 21, 5, '1:36.148', 96148),
	(72, 8, 22, 3, '1:36.147', 96147),
	(72, 8, 23, 1, '1:35.483', 95483),
	(72, 8, 24, 1, '1:38.776', 98776),
	(72, 8, 25, 13, '2:39.036', 159036),
	(72, 8, 26, 14, '2:03.744', 123744),
	(72, 8, 27, 13, '1:36.773', 96773),
	(72, 8, 28, 13, '1:37.097', 97097),
	(72, 8, 29, 13, '1:38.208', 98208),
	(72, 8, 30, 13, '1:37.241', 97241),
	(72, 8, 31, 13, '1:37.508', 97508),
	(72, 8, 32, 13, '1:36.875', 96875),
	(72, 8, 33, 13, '1:38.299', 98299),
	(72, 8, 34, 13, '1:36.906', 96906),
	(72, 8, 35, 13, '1:36.872', 96872),
	(72, 8, 36, 12, '1:36.775', 96775),
	(72, 8, 37, 10, '1:36.877', 96877),
	(72, 8, 38, 10, '1:36.690', 96690),
	(72, 8, 39, 10, '1:36.341', 96341),
	(72, 8, 40, 10, '1:37.016', 97016),
	(72, 8, 41, 8, '1:39.579', 99579),
	(72, 8, 42, 10, '1:59.164', 119164),
	(72, 8, 43, 10, '1:38.288', 98288),
	(72, 8, 44, 10, '1:38.323', 98323),
	(72, 8, 45, 9, '1:38.738', 98738),
	(72, 8, 46, 9, '1:37.259', 97259),
	(72, 8, 47, 9, '1:38.683', 98683),
	(72, 8, 48, 9, '1:37.327', 97327),
	(72, 8, 49, 9, '1:37.140', 97140),
	(72, 8, 50, 9, '1:37.405', 97405),
	(72, 8, 51, 9, '1:36.913', 96913),
	(72, 8, 52, 9, '1:37.016', 97016),
	(72, 8, 53, 9, '1:37.681', 97681),
	(72, 8, 54, 9, '1:36.813', 96813),
	(72, 8, 55, 9, '1:37.558', 97558),
	(72, 8, 56, 9, '1:38.097', 98097),
	(72, 13, 1, 13, '1:51.632', 111632),
	(72, 13, 2, 13, '1:39.890', 99890),
	(72, 13, 3, 12, '1:40.306', 100306),
	(72, 13, 4, 12, '1:40.947', 100947),
	(72, 13, 5, 12, '1:39.462', 99462),
	(72, 13, 6, 12, '1:39.435', 99435),
	(72, 13, 7, 12, '1:38.632', 98632),
	(72, 13, 8, 12, '1:38.840', 98840),
	(72, 13, 9, 12, '1:38.604', 98604),
	(72, 13, 10, 12, '1:38.614', 98614),
	(72, 13, 11, 12, '1:38.182', 98182),
	(72, 13, 12, 12, '1:38.389', 98389),
	(72, 13, 13, 12, '1:37.813', 97813),
	(72, 13, 14, 12, '1:37.906', 97906),
	(72, 13, 15, 12, '1:38.260', 98260),
	(72, 13, 16, 12, '1:37.783', 97783),
	(72, 13, 17, 12, '1:37.436', 97436),
	(72, 13, 18, 12, '1:37.212', 97212),
	(72, 13, 19, 11, '1:37.605', 97605),
	(72, 13, 20, 11, '1:37.252', 97252),
	(72, 13, 21, 10, '1:41.560', 101560),
	(72, 13, 22, 14, '2:02.137', 122137),
	(72, 13, 23, 14, '1:38.620', 98620),
	(72, 13, 24, 13, '1:39.658', 99658),
	(72, 13, 25, 12, '1:38.686', 98686),
	(72, 13, 26, 12, '1:38.794', 98794),
	(72, 13, 27, 12, '1:38.301', 98301),
	(72, 13, 28, 12, '1:38.377', 98377),
	(72, 13, 29, 12, '1:38.150', 98150),
	(72, 13, 30, 12, '1:38.637', 98637),
	(72, 13, 31, 12, '1:38.324', 98324),
	(72, 13, 32, 12, '1:39.457', 99457),
	(72, 13, 33, 12, '1:37.963', 97963),
	(72, 13, 34, 12, '1:39.204', 99204),
	(72, 13, 35, 11, '1:40.399', 100399),
	(72, 13, 36, 11, '1:38.575', 98575),
	(72, 13, 37, 9, '1:37.867', 97867),
	(72, 13, 38, 9, '1:38.069', 98069),
	(72, 13, 39, 9, '1:38.068', 98068),
	(72, 13, 40, 9, '1:41.245', 101245),
	(72, 13, 41, 10, '2:01.514', 121514),
	(72, 13, 42, 9, '1:38.856', 98856),
	(72, 13, 43, 9, '1:38.852', 98852),
	(72, 13, 44, 9, '1:38.498', 98498),
	(72, 13, 45, 10, '1:39.982', 99982),
	(72, 13, 46, 10, '1:40.526', 100526),
	(72, 13, 47, 10, '1:39.804', 99804),
	(72, 13, 48, 10, '1:39.322', 99322),
	(72, 13, 49, 10, '1:41.680', 101680),
	(72, 13, 50, 10, '1:39.146', 99146),
	(72, 13, 51, 10, '1:38.951', 98951),
	(72, 13, 52, 10, '1:40.835', 100835),
	(72, 13, 53, 10, '1:41.273', 101273),
	(72, 13, 54, 10, '1:39.271', 99271),
	(72, 13, 55, 10, '1:40.611', 100611),
	(72, 14, 1, 9, '1:48.964', 108964),
	(72, 14, 2, 9, '1:38.749', 98749),
	(72, 14, 3, 8, '1:39.150', 99150),
	(72, 14, 4, 8, '1:40.013', 100013),
	(72, 14, 5, 8, '1:38.650', 98650),
	(72, 14, 6, 8, '1:38.756', 98756),
	(72, 14, 7, 8, '1:38.197', 98197),
	(72, 14, 8, 8, '1:38.303', 98303),
	(72, 14, 9, 8, '1:37.890', 97890),
	(72, 14, 10, 8, '1:38.320', 98320),
	(72, 14, 11, 8, '1:37.810', 97810),
	(72, 14, 12, 8, '1:37.799', 97799),
	(72, 14, 13, 8, '1:37.202', 97202),
	(72, 14, 14, 8, '1:37.313', 97313),
	(72, 14, 15, 8, '1:37.218', 97218),
	(72, 14, 16, 8, '1:37.010', 97010),
	(72, 14, 17, 8, '1:37.210', 97210),
	(72, 14, 18, 8, '1:36.790', 96790),
	(72, 14, 19, 8, '1:37.122', 97122),
	(72, 14, 20, 8, '1:40.968', 100968),
	(72, 14, 21, 12, '2:01.910', 121910),
	(72, 14, 22, 11, '1:38.777', 98777),
	(72, 14, 23, 11, '1:38.576', 98576),
	(72, 14, 24, 11, '1:38.938', 98938),
	(72, 14, 25, 9, '1:45.617', 105617),
	(72, 14, 26, 9, '1:39.057', 99057),
	(72, 14, 27, 9, '1:38.711', 98711),
	(72, 14, 28, 9, '1:38.482', 98482),
	(72, 14, 29, 9, '1:39.085', 99085),
	(72, 14, 30, 9, '1:39.403', 99403),
	(72, 14, 31, 9, '1:39.255', 99255),
	(72, 14, 32, 9, '1:39.169', 99169),
	(72, 14, 33, 9, '1:38.745', 98745),
	(72, 14, 34, 8, '1:38.551', 98551),
	(72, 14, 35, 8, '1:37.574', 97574),
	(72, 14, 36, 8, '1:37.848', 97848),
	(72, 14, 37, 6, '1:37.764', 97764),
	(72, 14, 38, 6, '1:37.748', 97748),
	(72, 14, 39, 6, '1:37.241', 97241),
	(72, 14, 40, 6, '1:37.145', 97145),
	(72, 14, 41, 6, '1:41.687', 101687),
	(72, 14, 42, 7, '1:59.703', 119703),
	(72, 14, 43, 7, '1:38.383', 98383),
	(72, 14, 44, 7, '1:38.341', 98341),
	(72, 14, 45, 6, '1:38.298', 98298),
	(72, 14, 46, 6, '1:38.019', 98019),
	(72, 14, 47, 6, '1:38.365', 98365),
	(72, 14, 48, 6, '1:37.856', 97856),
	(72, 14, 49, 6, '1:38.137', 98137),
	(72, 14, 50, 6, '1:38.362', 98362),
	(72, 14, 51, 6, '1:37.931', 97931),
	(72, 14, 52, 6, '1:37.807', 97807),
	(72, 14, 53, 6, '1:37.635', 97635),
	(72, 14, 54, 6, '1:37.654', 97654),
	(72, 14, 55, 6, '1:37.533', 97533),
	(72, 14, 56, 6, '1:37.538', 97538),
	(72, 15, 1, 2, '1:43.101', 103101),
	(72, 15, 2, 2, '1:37.298', 97298),
	(72, 15, 3, 2, '1:37.406', 97406),
	(72, 15, 4, 2, '1:39.020', 99020),
	(72, 15, 5, 2, '1:38.169', 98169),
	(72, 15, 6, 2, '1:37.889', 97889),
	(72, 15, 7, 2, '1:37.173', 97173),
	(72, 15, 8, 2, '1:37.031', 97031),
	(72, 15, 9, 2, '1:37.730', 97730),
	(72, 15, 10, 2, '1:36.903', 96903),
	(72, 15, 11, 2, '1:36.532', 96532),
	(72, 15, 12, 2, '1:36.583', 96583),
	(72, 15, 13, 2, '1:36.419', 96419),
	(72, 15, 14, 2, '1:36.271', 96271),
	(72, 15, 15, 2, '1:36.663', 96663),
	(72, 15, 16, 2, '1:36.394', 96394),
	(72, 15, 17, 2, '1:36.797', 96797),
	(72, 15, 18, 2, '1:35.816', 95816),
	(72, 15, 19, 2, '1:35.889', 95889),
	(72, 15, 20, 2, '1:35.876', 95876),
	(72, 15, 21, 2, '1:40.288', 100288),
	(72, 15, 22, 5, '2:00.512', 120512),
	(72, 15, 23, 3, '1:37.517', 97517),
	(72, 15, 24, 3, '1:37.844', 97844),
	(72, 15, 25, 2, '1:37.616', 97616),
	(72, 15, 26, 2, '1:37.669', 97669),
	(72, 15, 27, 2, '1:37.255', 97255),
	(72, 15, 28, 2, '1:37.227', 97227),
	(72, 15, 29, 2, '1:37.497', 97497),
	(72, 15, 30, 2, '1:37.172', 97172),
	(72, 15, 31, 2, '1:36.927', 96927),
	(72, 15, 32, 2, '1:36.816', 96816),
	(72, 15, 33, 2, '1:36.505', 96505),
	(72, 15, 34, 2, '1:37.075', 97075),
	(72, 15, 35, 2, '1:38.705', 98705),
	(72, 15, 36, 2, '1:37.074', 97074),
	(72, 15, 37, 2, '1:36.529', 96529),
	(72, 15, 38, 2, '1:37.574', 97574),
	(72, 15, 39, 2, '1:37.264', 97264),
	(72, 15, 40, 2, '1:38.840', 98840),
	(72, 15, 41, 1, '1:36.780', 96780),
	(72, 15, 42, 1, '1:41.022', 101022),
	(72, 15, 43, 2, '1:58.254', 118254),
	(72, 15, 44, 2, '1:37.135', 97135),
	(72, 15, 45, 2, '1:37.204', 97204),
	(72, 15, 46, 2, '1:37.900', 97900),
	(72, 15, 47, 2, '1:37.985', 97985),
	(72, 15, 48, 2, '1:39.071', 99071),
	(72, 15, 49, 2, '1:38.409', 98409),
	(72, 15, 50, 2, '1:39.253', 99253),
	(72, 15, 51, 2, '1:37.775', 97775),
	(72, 15, 52, 2, '1:39.134', 99134),
	(72, 15, 53, 2, '1:38.933', 98933),
	(72, 15, 54, 2, '1:38.680', 98680),
	(72, 15, 55, 2, '1:40.078', 100078),
	(72, 15, 56, 2, '1:41.584', 101584),
	(72, 17, 1, 4, '1:45.345', 105345),
	(72, 17, 2, 4, '1:37.813', 97813),
	(72, 17, 3, 4, '1:37.842', 97842),
	(72, 17, 4, 4, '1:38.867', 98867),
	(72, 17, 5, 4, '1:38.617', 98617),
	(72, 17, 6, 4, '1:38.132', 98132),
	(72, 17, 7, 4, '1:37.780', 97780),
	(72, 17, 8, 4, '1:37.678', 97678),
	(72, 17, 9, 4, '1:38.164', 98164),
	(72, 17, 10, 4, '1:37.243', 97243),
	(72, 17, 11, 4, '1:37.004', 97004),
	(72, 17, 12, 4, '1:36.793', 96793),
	(72, 17, 13, 4, '1:36.938', 96938),
	(72, 17, 14, 4, '1:37.058', 97058),
	(72, 17, 15, 4, '1:36.935', 96935),
	(72, 17, 16, 4, '1:37.239', 97239),
	(72, 17, 17, 4, '1:36.458', 96458),
	(72, 17, 18, 4, '1:37.260', 97260),
	(72, 17, 19, 4, '1:36.429', 96429),
	(72, 17, 20, 4, '1:36.026', 96026),
	(72, 17, 21, 4, '1:36.222', 96222),
	(72, 17, 22, 2, '1:39.827', 99827),
	(72, 17, 23, 6, '2:02.002', 122002),
	(72, 17, 24, 5, '1:38.478', 98478),
	(72, 17, 25, 4, '1:38.162', 98162),
	(72, 17, 26, 4, '1:38.040', 98040),
	(72, 17, 27, 4, '1:37.816', 97816),
	(72, 17, 28, 4, '1:37.693', 97693),
	(72, 17, 29, 4, '1:37.700', 97700),
	(72, 17, 30, 4, '1:37.820', 97820),
	(72, 17, 31, 4, '1:38.549', 98549),
	(72, 17, 32, 4, '1:40.818', 100818),
	(72, 17, 33, 4, '1:38.139', 98139),
	(72, 17, 34, 4, '1:38.127', 98127),
	(72, 17, 35, 4, '1:37.693', 97693),
	(72, 17, 36, 4, '1:38.606', 98606),
	(72, 18, 1, 7, '1:47.063', 107063),
	(72, 18, 2, 6, '1:37.912', 97912),
	(72, 19, 1, 16, '1:53.323', 113323),
	(72, 19, 2, 16, '1:41.470', 101470),
	(72, 21, 1, 3, '1:44.177', 104177),
	(72, 21, 2, 3, '1:37.548', 97548),
	(72, 21, 3, 3, '1:37.390', 97390),
	(72, 21, 4, 3, '1:38.966', 98966),
	(72, 21, 5, 3, '1:38.324', 98324),
	(72, 21, 6, 3, '1:37.719', 97719),
	(72, 21, 7, 3, '1:37.511', 97511),
	(72, 21, 8, 3, '1:38.543', 98543),
	(72, 21, 9, 3, '1:37.134', 97134),
	(72, 21, 10, 3, '1:36.973', 96973),
	(72, 21, 11, 3, '1:37.292', 97292),
	(72, 21, 12, 3, '1:36.864', 96864),
	(72, 21, 13, 3, '1:36.546', 96546),
	(72, 21, 14, 3, '1:36.422', 96422),
	(72, 21, 15, 3, '1:37.070', 97070),
	(72, 21, 16, 3, '1:37.316', 97316),
	(72, 21, 17, 3, '1:36.990', 96990),
	(72, 21, 18, 3, '1:37.500', 97500),
	(72, 21, 19, 3, '1:36.574', 96574),
	(72, 21, 20, 3, '1:36.868', 96868),
	(72, 21, 21, 3, '1:36.182', 96182),
	(72, 21, 22, 1, '1:39.021', 99021),
	(72, 21, 23, 4, '1:59.040', 119040),
	(72, 21, 24, 4, '1:37.814', 97814),
	(72, 21, 25, 3, '1:38.016', 98016),
	(72, 21, 26, 3, '1:39.328', 99328),
	(72, 21, 27, 3, '1:39.643', 99643),
	(72, 21, 28, 3, '1:38.822', 98822),
	(72, 21, 29, 3, '1:38.634', 98634),
	(72, 21, 30, 3, '1:38.492', 98492),
	(72, 21, 31, 3, '1:38.599', 98599),
	(72, 21, 32, 3, '1:38.769', 98769),
	(72, 21, 33, 3, '1:38.273', 98273),
	(72, 21, 34, 3, '1:39.002', 99002),
	(72, 21, 35, 3, '1:38.957', 98957),
	(72, 21, 36, 3, '1:38.459', 98459),
	(72, 22, 1, 12, '1:51.083', 111083),
	(72, 22, 2, 12, '1:40.004', 100004),
	(72, 22, 3, 11, '1:40.125', 100125),
	(72, 22, 4, 11, '1:40.893', 100893),
	(72, 22, 5, 11, '1:39.235', 99235),
	(72, 22, 6, 11, '1:39.248', 99248),
	(72, 22, 7, 11, '1:38.762', 98762),
	(72, 22, 8, 11, '1:38.842', 98842),
	(72, 22, 9, 11, '1:38.384', 98384),
	(72, 22, 10, 11, '1:38.194', 98194),
	(72, 22, 11, 11, '1:37.933', 97933),
	(72, 22, 12, 11, '1:37.991', 97991),
	(72, 22, 13, 11, '1:37.775', 97775),
	(72, 22, 14, 11, '1:37.754', 97754),
	(72, 22, 15, 11, '1:37.711', 97711),
	(72, 22, 16, 11, '1:37.802', 97802),
	(72, 22, 17, 11, '1:37.331', 97331),
	(72, 22, 18, 11, '1:37.546', 97546),
	(72, 22, 19, 10, '1:37.437', 97437),
	(72, 22, 20, 10, '1:37.282', 97282),
	(72, 22, 21, 7, '1:37.216', 97216),
	(72, 22, 22, 7, '1:36.878', 96878),
	(72, 22, 23, 7, '1:38.645', 98645),
	(72, 22, 24, 6, '1:38.698', 98698),
	(72, 22, 25, 6, '1:41.096', 101096),
	(72, 22, 26, 8, '2:00.373', 120373),
	(72, 22, 27, 8, '1:38.893', 98893),
	(72, 22, 28, 8, '1:39.280', 99280),
	(72, 22, 29, 8, '1:39.448', 99448),
	(72, 22, 30, 8, '1:39.736', 99736),
	(72, 22, 31, 8, '1:38.870', 98870),
	(72, 22, 32, 8, '1:39.007', 99007),
	(72, 22, 33, 8, '1:39.313', 99313),
	(72, 22, 34, 10, '1:41.650', 101650),
	(72, 22, 35, 12, '1:45.021', 105021),
	(72, 22, 36, 13, '2:03.747', 123747),
	(72, 22, 37, 11, '1:40.015', 100015),
	(72, 22, 38, 11, '1:39.991', 99991),
	(72, 22, 39, 11, '1:41.063', 101063),
	(72, 22, 40, 11, '1:40.104', 100104),
	(72, 22, 41, 11, '1:41.133', 101133),
	(72, 22, 42, 11, '1:39.776', 99776),
	(72, 22, 43, 11, '1:39.737', 99737),
	(72, 22, 44, 11, '1:39.892', 99892),
	(72, 22, 45, 11, '1:40.751', 100751),
	(72, 22, 46, 11, '1:40.279', 100279),
	(72, 22, 47, 11, '1:39.987', 99987),
	(72, 22, 48, 11, '1:40.488', 100488),
	(72, 22, 49, 11, '1:48.627', 108627),
	(72, 23, 1, 5, '1:45.962', 105962),
	(72, 23, 2, 5, '1:37.935', 97935),
	(72, 23, 3, 5, '1:38.180', 98180),
	(72, 23, 4, 5, '1:38.612', 98612),
	(72, 23, 5, 5, '1:38.430', 98430),
	(72, 23, 6, 5, '1:38.163', 98163),
	(72, 23, 7, 5, '1:38.491', 98491),
	(72, 23, 8, 5, '1:37.560', 97560),
	(72, 23, 9, 5, '1:37.865', 97865),
	(72, 23, 10, 5, '1:37.355', 97355),
	(72, 23, 11, 5, '1:37.082', 97082),
	(72, 23, 12, 5, '1:37.002', 97002),
	(72, 23, 13, 5, '1:37.869', 97869),
	(72, 23, 14, 5, '1:36.914', 96914),
	(72, 23, 15, 5, '1:36.321', 96321),
	(72, 23, 16, 5, '1:36.734', 96734),
	(72, 23, 17, 5, '1:36.452', 96452),
	(72, 23, 18, 5, '1:36.884', 96884),
	(72, 23, 19, 5, '1:36.501', 96501),
	(72, 23, 20, 5, '1:40.205', 100205),
	(72, 23, 21, 8, '2:01.426', 121426),
	(72, 23, 22, 8, '1:37.594', 97594),
	(72, 23, 23, 8, '1:37.943', 97943),
	(72, 23, 24, 7, '1:37.828', 97828),
	(72, 23, 25, 5, '1:38.012', 98012),
	(72, 23, 26, 5, '1:38.414', 98414),
	(72, 23, 27, 5, '1:37.464', 97464),
	(72, 23, 28, 5, '1:37.190', 97190),
	(72, 23, 29, 5, '1:37.245', 97245),
	(72, 23, 30, 5, '1:37.184', 97184),
	(72, 23, 31, 5, '1:37.664', 97664),
	(72, 23, 32, 6, '1:40.666', 100666),
	(72, 23, 33, 6, '1:40.654', 100654),
	(72, 23, 34, 6, '1:38.260', 98260),
	(72, 23, 35, 6, '1:38.086', 98086),
	(72, 23, 36, 6, '1:38.136', 98136),
	(72, 23, 37, 4, '1:38.413', 98413),
	(72, 23, 38, 4, '1:38.664', 98664),
	(72, 23, 39, 4, '1:38.510', 98510),
	(72, 23, 40, 4, '1:37.228', 97228),
	(72, 23, 41, 5, '1:40.823', 100823),
	(72, 23, 42, 5, '2:01.354', 121354),
	(72, 23, 43, 5, '1:37.101', 97101),
	(72, 23, 44, 5, '1:37.575', 97575),
	(72, 23, 45, 5, '1:38.053', 98053),
	(72, 23, 46, 5, '1:37.332', 97332),
	(72, 23, 47, 5, '1:38.442', 98442),
	(72, 23, 48, 5, '1:37.549', 97549),
	(72, 23, 49, 5, '1:37.781', 97781),
	(72, 23, 50, 5, '1:38.582', 98582),
	(72, 23, 51, 5, '1:38.182', 98182),
	(72, 23, 52, 5, '1:38.194', 98194),
	(72, 23, 53, 5, '1:37.710', 97710),
	(72, 23, 54, 5, '1:39.221', 99221),
	(72, 23, 55, 5, '1:39.085', 99085),
	(72, 23, 56, 5, '1:41.508', 101508),
	(72, 27, 1, 19, '1:56.108', 116108),
	(72, 27, 2, 19, '1:45.294', 105294),
	(72, 27, 3, 16, '1:46.434', 106434),
	(72, 27, 4, 16, '1:44.309', 104309),
	(72, 27, 5, 16, '1:43.841', 103841),
	(72, 27, 6, 16, '1:43.424', 103424),
	(72, 27, 7, 16, '1:43.313', 103313),
	(72, 27, 8, 16, '1:44.244', 104244),
	(72, 27, 9, 17, '1:45.123', 105123),
	(72, 27, 10, 17, '1:43.093', 103093),
	(72, 27, 11, 17, '1:43.047', 103047),
	(72, 27, 12, 17, '1:42.465', 102465),
	(72, 27, 13, 17, '1:43.032', 103032),
	(72, 27, 14, 17, '1:43.350', 103350),
	(72, 27, 15, 17, '1:49.135', 109135),
	(72, 27, 16, 17, '2:10.430', 130430),
	(72, 27, 17, 17, '1:44.312', 104312),
	(72, 27, 18, 17, '1:43.800', 103800),
	(72, 27, 19, 17, '1:44.141', 104141),
	(72, 27, 20, 17, '1:44.888', 104888),
	(72, 27, 21, 17, '1:43.924', 103924),
	(72, 27, 22, 17, '1:43.168', 103168),
	(72, 27, 23, 17, '1:44.461', 104461),
	(72, 27, 24, 17, '1:43.356', 103356),
	(72, 27, 25, 17, '1:42.860', 102860),
	(72, 27, 26, 17, '1:43.550', 103550),
	(72, 27, 27, 16, '1:43.720', 103720),
	(72, 27, 28, 16, '1:42.885', 102885),
	(72, 27, 29, 16, '1:43.396', 103396),
	(72, 27, 30, 16, '1:48.985', 108985),
	(72, 27, 31, 16, '1:44.342', 104342),
	(72, 27, 32, 16, '1:43.693', 103693),
	(72, 27, 33, 16, '1:42.840', 102840),
	(72, 27, 34, 16, '1:46.661', 106661),
	(72, 27, 35, 16, '2:10.721', 130721),
	(72, 27, 36, 16, '1:43.983', 103983),
	(72, 27, 37, 14, '1:48.551', 108551),
	(72, 27, 38, 14, '1:46.913', 106913),
	(72, 27, 39, 14, '1:48.753', 108753),
	(72, 27, 40, 14, '1:46.874', 106874),
	(72, 27, 41, 14, '1:46.775', 106775),
	(72, 27, 42, 14, '1:48.617', 108617),
	(72, 27, 43, 14, '1:45.859', 105859),
	(72, 27, 44, 14, '1:45.410', 105410),
	(72, 27, 45, 14, '1:45.093', 105093),
	(72, 27, 46, 14, '1:46.911', 106911),
	(72, 27, 47, 14, '1:48.215', 108215),
	(72, 27, 48, 14, '1:45.003', 105003),
	(72, 27, 49, 14, '1:51.033', 111033),
	(72, 27, 50, 13, '1:44.794', 104794),
	(72, 27, 51, 13, '1:46.135', 106135),
	(72, 27, 52, 13, '1:46.432', 106432),
	(72, 30, 1, 14, '1:52.173', 112173),
	(72, 30, 2, 14, '1:41.019', 101019),
	(72, 30, 3, 13, '1:40.013', 100013),
	(72, 30, 4, 13, '1:41.165', 101165),
	(72, 30, 5, 13, '1:39.446', 99446),
	(72, 30, 6, 13, '1:40.171', 100171),
	(72, 30, 7, 13, '1:38.921', 98921),
	(72, 30, 8, 13, '1:38.725', 98725),
	(72, 30, 9, 13, '1:38.551', 98551),
	(72, 30, 10, 13, '1:38.484', 98484),
	(72, 30, 11, 13, '1:38.279', 98279),
	(72, 30, 12, 13, '1:38.192', 98192),
	(72, 30, 13, 13, '1:38.087', 98087),
	(72, 30, 14, 13, '1:37.938', 97938),
	(72, 30, 15, 13, '1:38.070', 98070),
	(72, 30, 16, 13, '1:37.873', 97873),
	(72, 30, 17, 13, '1:37.609', 97609),
	(72, 30, 18, 13, '1:37.405', 97405),
	(72, 30, 19, 12, '1:37.238', 97238),
	(72, 30, 20, 12, '1:37.614', 97614),
	(72, 30, 21, 9, '1:37.534', 97534),
	(72, 30, 22, 9, '1:37.052', 97052),
	(72, 30, 23, 9, '1:37.161', 97161),
	(72, 30, 24, 8, '1:40.757', 100757),
	(72, 30, 25, 11, '2:01.038', 121038),
	(72, 30, 26, 11, '1:38.977', 98977),
	(72, 30, 27, 11, '1:39.082', 99082),
	(72, 30, 28, 11, '1:38.385', 98385),
	(72, 30, 29, 11, '1:38.640', 98640),
	(72, 30, 30, 11, '1:39.099', 99099),
	(72, 30, 31, 11, '1:38.508', 98508),
	(72, 30, 32, 11, '1:39.050', 99050),
	(72, 30, 33, 11, '1:39.456', 99456),
	(72, 30, 34, 11, '1:39.756', 99756),
	(72, 30, 35, 10, '1:40.343', 100343),
	(72, 30, 36, 10, '1:38.379', 98379),
	(72, 30, 37, 8, '1:37.831', 97831),
	(72, 30, 38, 8, '1:38.363', 98363),
	(72, 30, 39, 8, '1:37.456', 97456),
	(72, 30, 40, 8, '1:37.204', 97204),
	(72, 30, 41, 7, '1:36.982', 96982),
	(72, 30, 42, 6, '1:37.468', 97468),
	(72, 30, 43, 6, '1:37.327', 97327),
	(72, 30, 44, 6, '1:39.945', 99945),
	(72, 30, 45, 7, '1:59.099', 119099),
	(72, 30, 46, 7, '1:38.234', 98234),
	(72, 30, 47, 7, '1:38.999', 98999),
	(72, 30, 48, 7, '1:38.893', 98893),
	(72, 30, 49, 7, '1:38.110', 98110),
	(72, 30, 50, 7, '1:38.277', 98277),
	(72, 30, 51, 7, '1:38.115', 98115),
	(72, 30, 52, 7, '1:38.202', 98202),
	(72, 30, 53, 7, '1:38.228', 98228),
	(72, 30, 54, 7, '1:38.451', 98451),
	(72, 30, 55, 7, '1:38.011', 98011),
	(72, 30, 56, 7, '1:38.339', 98339),
	(72, 31, 1, 11, '1:50.736', 110736),
	(72, 31, 2, 11, '1:38.752', 98752),
	(72, 31, 3, 10, '1:39.217', 99217),
	(72, 31, 4, 10, '1:40.309', 100309),
	(72, 31, 5, 10, '1:38.931', 98931),
	(72, 31, 6, 10, '1:39.167', 99167),
	(72, 31, 7, 10, '1:38.668', 98668),
	(72, 31, 8, 10, '1:38.208', 98208),
	(72, 31, 9, 10, '1:37.999', 97999),
	(72, 31, 10, 10, '1:37.987', 97987),
	(72, 31, 11, 10, '1:37.897', 97897),
	(72, 31, 12, 10, '1:38.114', 98114),
	(72, 31, 13, 10, '1:37.930', 97930),
	(72, 31, 14, 10, '1:37.318', 97318),
	(72, 31, 15, 10, '1:37.372', 97372),
	(72, 31, 16, 10, '1:37.363', 97363),
	(72, 31, 17, 10, '1:37.148', 97148),
	(72, 31, 18, 9, '1:37.078', 97078),
	(72, 31, 19, 9, '1:37.204', 97204),
	(72, 31, 20, 9, '1:37.292', 97292),
	(72, 31, 21, 6, '1:36.657', 96657),
	(72, 31, 22, 6, '1:37.092', 97092),
	(72, 31, 23, 5, '1:39.739', 99739),
	(72, 31, 24, 10, '2:00.541', 120541),
	(72, 31, 25, 8, '1:38.361', 98361),
	(72, 31, 26, 7, '1:38.234', 98234),
	(72, 31, 27, 7, '1:37.960', 97960),
	(72, 31, 28, 7, '1:38.360', 98360),
	(72, 31, 29, 7, '1:37.757', 97757),
	(72, 31, 30, 7, '1:37.603', 97603),
	(72, 31, 31, 7, '1:37.566', 97566),
	(72, 31, 32, 7, '1:37.963', 97963),
	(72, 31, 33, 7, '1:37.568', 97568),
	(72, 31, 34, 7, '1:37.517', 97517),
	(72, 31, 35, 7, '1:37.308', 97308),
	(72, 31, 36, 7, '1:37.285', 97285),
	(72, 31, 37, 5, '1:37.255', 97255),
	(72, 31, 38, 5, '1:37.179', 97179),
	(72, 31, 39, 5, '1:37.370', 97370),
	(72, 31, 40, 5, '1:36.829', 96829),
	(72, 31, 41, 4, '1:36.689', 96689),
	(72, 31, 42, 4, '1:36.585', 96585),
	(72, 31, 43, 3, '1:40.428', 100428),
	(72, 31, 44, 4, '1:58.479', 118479),
	(72, 31, 45, 4, '1:37.650', 97650),
	(72, 31, 46, 4, '1:37.340', 97340),
	(72, 31, 47, 4, '1:37.440', 97440),
	(72, 31, 48, 4, '1:37.334', 97334),
	(72, 31, 49, 4, '1:37.752', 97752),
	(72, 31, 50, 4, '1:37.433', 97433),
	(72, 31, 51, 4, '1:37.598', 97598),
	(72, 31, 52, 4, '1:37.049', 97049),
	(72, 31, 53, 4, '1:37.551', 97551),
	(72, 31, 54, 4, '1:37.967', 97967),
	(72, 31, 55, 4, '1:37.934', 97934),
	(72, 31, 56, 4, '1:39.304', 99304),
	(72, 32, 1, 10, '1:49.560', 109560),
	(72, 32, 2, 10, '1:39.219', 99219),
	(72, 32, 3, 9, '1:38.735', 98735),
	(72, 32, 4, 9, '1:39.885', 99885),
	(72, 32, 5, 9, '1:38.926', 98926),
	(72, 32, 6, 9, '1:39.467', 99467),
	(72, 32, 7, 9, '1:38.087', 98087),
	(72, 32, 8, 9, '1:38.104', 98104),
	(72, 32, 9, 9, '1:37.890', 97890),
	(72, 32, 10, 9, '1:38.163', 98163),
	(72, 32, 11, 9, '1:37.915', 97915),
	(72, 32, 12, 9, '1:37.680', 97680),
	(72, 32, 13, 9, '1:37.551', 97551),
	(72, 32, 14, 9, '1:37.281', 97281),
	(72, 32, 15, 9, '1:37.768', 97768),
	(72, 32, 16, 9, '1:37.058', 97058),
	(72, 32, 17, 9, '1:36.902', 96902),
	(72, 32, 18, 10, '1:40.557', 100557),
	(72, 32, 19, 14, '2:03.576', 123576),
	(72, 32, 20, 14, '1:39.026', 99026),
	(72, 32, 21, 14, '1:39.001', 99001),
	(72, 32, 22, 13, '1:39.826', 99826),
	(72, 32, 23, 13, '1:38.203', 98203),
	(72, 32, 24, 12, '1:38.720', 98720),
	(72, 32, 25, 10, '1:38.931', 98931),
	(72, 32, 26, 10, '1:40.094', 100094),
	(72, 32, 27, 10, '1:38.558', 98558),
	(72, 32, 28, 10, '1:38.349', 98349),
	(72, 32, 29, 10, '1:38.403', 98403),
	(72, 32, 30, 10, '1:39.037', 99037),
	(72, 32, 31, 10, '1:39.217', 99217),
	(72, 32, 32, 10, '1:39.172', 99172),
	(72, 32, 33, 10, '1:38.934', 98934),
	(72, 32, 34, 9, '1:40.372', 100372),
	(72, 32, 35, 9, '1:38.774', 98774),
	(72, 32, 36, 9, '1:37.661', 97661),
	(72, 32, 37, 7, '1:37.196', 97196),
	(72, 32, 38, 7, '1:37.485', 97485),
	(72, 32, 39, 7, '1:38.067', 98067),
	(72, 32, 40, 7, '1:40.388', 100388),
	(72, 32, 41, 9, '2:00.140', 120140),
	(72, 32, 42, 8, '1:38.759', 98759),
	(72, 32, 43, 8, '1:38.296', 98296),
	(72, 32, 44, 8, '1:38.357', 98357),
	(72, 32, 45, 8, '1:38.897', 98897),
	(72, 32, 46, 8, '1:38.210', 98210),
	(72, 32, 47, 8, '1:38.624', 98624),
	(72, 32, 48, 8, '1:39.381', 99381),
	(72, 32, 49, 8, '1:38.299', 98299),
	(72, 32, 50, 8, '1:38.171', 98171),
	(72, 32, 51, 8, '1:37.782', 97782),
	(72, 32, 52, 8, '1:37.973', 97973),
	(72, 32, 53, 8, '1:37.773', 97773),
	(72, 32, 54, 8, '1:38.095', 98095),
	(72, 32, 55, 8, '1:37.762', 97762),
	(72, 32, 56, 8, '1:38.314', 98314),
	(72, 33, 1, 17, '1:54.740', 114740),
	(72, 33, 2, 20, '1:48.001', 108001),
	(72, 33, 3, 17, '1:49.881', 109881),
	(72, 33, 4, 17, '1:45.037', 105037),
	(72, 33, 5, 17, '1:42.676', 102676),
	(72, 33, 6, 17, '1:42.697', 102697),
	(72, 33, 7, 17, '1:42.338', 102338),
	(72, 33, 8, 17, '1:41.899', 101899),
	(72, 33, 9, 16, '1:42.781', 102781),
	(72, 33, 10, 16, '1:41.835', 101835),
	(72, 33, 11, 16, '1:41.586', 101586),
	(72, 33, 12, 16, '1:41.487', 101487),
	(72, 33, 13, 16, '1:41.229', 101229),
	(72, 33, 14, 16, '1:41.847', 101847),
	(72, 33, 15, 16, '1:41.806', 101806),
	(72, 33, 16, 16, '1:41.783', 101783),
	(72, 33, 17, 16, '1:44.057', 104057),
	(72, 33, 18, 16, '1:42.484', 102484),
	(72, 33, 19, 16, '1:46.751', 106751),
	(72, 33, 20, 16, '2:05.115', 125115),
	(72, 33, 21, 16, '1:42.845', 102845),
	(72, 33, 22, 16, '1:41.992', 101992),
	(72, 33, 23, 16, '1:43.009', 103009),
	(72, 33, 24, 16, '1:47.404', 107404),
	(72, 33, 25, 16, '1:42.277', 102277),
	(72, 33, 26, 16, '1:41.810', 101810),
	(72, 33, 27, 15, '1:41.723', 101723),
	(72, 33, 28, 15, '1:42.286', 102286),
	(72, 33, 29, 15, '1:43.490', 103490),
	(72, 33, 30, 15, '1:42.599', 102599),
	(72, 33, 31, 15, '1:41.326', 101326),
	(72, 33, 32, 15, '1:40.836', 100836),
	(72, 33, 33, 15, '1:42.325', 102325),
	(72, 33, 34, 15, '1:42.249', 102249),
	(72, 33, 35, 15, '1:41.651', 101651),
	(72, 33, 36, 15, '1:40.432', 100432),
	(72, 33, 37, 13, '1:44.387', 104387),
	(72, 33, 38, 13, '2:08.764', 128764),
	(72, 33, 39, 13, '1:43.225', 103225),
	(72, 33, 40, 13, '1:43.551', 103551),
	(72, 33, 41, 13, '1:42.388', 102388),
	(72, 33, 42, 13, '1:41.496', 101496),
	(72, 33, 43, 13, '1:41.413', 101413),
	(72, 33, 44, 13, '1:41.185', 101185),
	(72, 33, 45, 13, '1:41.752', 101752),
	(72, 33, 46, 13, '1:44.858', 104858),
	(72, 33, 47, 13, '1:42.257', 102257),
	(72, 33, 48, 13, '1:43.409', 103409),
	(72, 33, 49, 13, '1:43.276', 103276),
	(72, 33, 50, 12, '1:43.639', 103639),
	(72, 33, 51, 12, '1:43.745', 103745),
	(72, 33, 52, 12, '1:42.389', 102389),
	(72, 33, 53, 12, '1:42.031', 102031),
	(72, 35, 1, 15, '1:52.858', 112858),
	(72, 35, 2, 15, '1:40.508', 100508),
	(72, 35, 3, 14, '1:41.028', 101028),
	(72, 35, 4, 14, '1:41.481', 101481),
	(72, 35, 5, 14, '1:39.708', 99708),
	(72, 35, 6, 14, '1:39.828', 99828),
	(72, 35, 7, 14, '1:39.916', 99916),
	(72, 35, 8, 14, '1:38.781', 98781),
	(72, 35, 9, 14, '1:38.832', 98832),
	(72, 35, 10, 14, '1:38.626', 98626),
	(72, 35, 11, 14, '1:38.746', 98746),
	(72, 35, 12, 14, '1:38.862', 98862),
	(72, 35, 13, 14, '1:39.134', 99134),
	(72, 35, 14, 14, '1:38.364', 98364),
	(72, 35, 15, 14, '1:38.567', 98567),
	(72, 35, 16, 14, '1:38.436', 98436),
	(72, 35, 17, 14, '1:38.985', 98985),
	(72, 35, 18, 14, '1:38.058', 98058),
	(72, 35, 19, 13, '1:38.104', 98104),
	(72, 35, 20, 13, '1:38.183', 98183),
	(72, 35, 21, 13, '1:38.972', 98972),
	(72, 35, 22, 12, '1:38.678', 98678),
	(72, 35, 23, 12, '1:43.856', 103856),
	(72, 35, 24, 14, '2:02.308', 122308),
	(72, 35, 25, 14, '1:39.294', 99294),
	(72, 35, 26, 13, '1:39.043', 99043),
	(72, 39, 1, 18, '1:55.617', 115617),
	(72, 39, 2, 17, '1:42.873', 102873),
	(72, 39, 3, 15, '1:46.516', 106516),
	(72, 39, 4, 15, '1:42.841', 102841),
	(72, 39, 5, 15, '1:41.803', 101803),
	(72, 39, 6, 15, '1:41.473', 101473),
	(72, 39, 7, 15, '1:41.094', 101094),
	(72, 39, 8, 15, '1:41.333', 101333),
	(72, 39, 9, 15, '1:40.950', 100950),
	(72, 39, 10, 15, '1:41.334', 101334),
	(72, 39, 11, 15, '1:41.163', 101163),
	(72, 39, 12, 15, '1:41.320', 101320),
	(72, 39, 13, 15, '1:40.729', 100729),
	(72, 39, 14, 15, '1:40.049', 100049),
	(72, 39, 15, 15, '1:40.360', 100360),
	(72, 39, 16, 15, '1:40.266', 100266),
	(72, 39, 17, 15, '1:40.000', 100000),
	(72, 39, 18, 15, '1:39.833', 99833),
	(72, 39, 19, 15, '1:41.463', 101463),
	(72, 39, 20, 15, '1:46.176', 106176),
	(72, 39, 21, 15, '2:06.069', 126069),
	(72, 39, 22, 15, '1:43.886', 103886),
	(72, 39, 23, 15, '1:44.075', 104075),
	(72, 39, 24, 15, '1:43.530', 103530),
	(72, 39, 25, 15, '1:42.667', 102667),
	(72, 39, 26, 15, '1:41.010', 101010),
	(72, 39, 27, 14, '1:41.334', 101334),
	(72, 39, 28, 14, '1:43.359', 103359),
	(72, 39, 29, 14, '1:43.291', 103291),
	(72, 39, 30, 14, '1:42.486', 102486),
	(72, 39, 31, 14, '1:40.729', 100729),
	(72, 39, 32, 14, '1:40.503', 100503),
	(72, 39, 33, 14, '1:40.505', 100505),
	(72, 39, 34, 14, '1:39.927', 99927),
	(72, 39, 35, 14, '1:41.009', 101009),
	(72, 39, 36, 14, '1:41.158', 101158),
	(72, 39, 37, 12, '1:41.862', 101862),
	(72, 39, 38, 12, '1:41.214', 101214),
	(72, 39, 39, 12, '1:41.903', 101903),
	(72, 39, 40, 12, '1:46.682', 106682),
	(72, 39, 41, 12, '2:05.615', 125615),
	(72, 39, 42, 12, '1:41.488', 101488),
	(72, 39, 43, 12, '1:41.141', 101141),
	(72, 39, 44, 12, '1:41.831', 101831),
	(72, 39, 45, 12, '1:43.307', 103307),
	(72, 39, 46, 12, '1:41.253', 101253),
	(72, 39, 47, 12, '1:42.849', 102849),
	(72, 39, 48, 12, '1:43.558', 103558),
	(72, 39, 49, 12, '1:41.842', 101842),
	(72, 39, 50, 11, '1:41.711', 101711),
	(72, 39, 51, 11, '1:41.211', 101211),
	(72, 39, 52, 11, '1:41.266', 101266),
	(72, 39, 53, 11, '1:41.336', 101336),
	(72, 39, 54, 11, '1:40.560', 100560),
	(72, 40, 1, 20, '1:56.176', 116176),
	(72, 40, 2, 18, '1:43.558', 103558),
	(73, 2, 1, 5, '1:40.664', 100664),
	(73, 2, 2, 5, '1:34.988', 94988),
	(73, 2, 3, 5, '1:34.556', 94556),
	(73, 2, 4, 5, '1:34.542', 94542),
	(73, 2, 5, 5, '1:34.431', 94431),
	(73, 2, 6, 5, '1:34.540', 94540),
	(73, 2, 7, 5, '1:34.288', 94288),
	(73, 2, 8, 5, '1:35.061', 95061),
	(73, 2, 9, 6, '1:36.670', 96670),
	(73, 2, 10, 6, '1:34.377', 94377),
	(73, 2, 11, 6, '1:34.102', 94102),
	(73, 2, 12, 5, '1:34.075', 94075),
	(73, 2, 13, 5, '1:33.769', 93769),
	(73, 2, 14, 5, '1:34.005', 94005),
	(73, 2, 15, 5, '1:33.495', 93495),
	(73, 2, 16, 5, '1:33.629', 93629),
	(73, 2, 17, 5, '1:33.821', 93821),
	(73, 2, 18, 5, '1:33.364', 93364),
	(73, 2, 19, 4, '1:33.055', 93055),
	(73, 2, 20, 4, '1:33.261', 93261),
	(73, 2, 21, 4, '1:33.741', 93741),
	(73, 2, 22, 2, '1:33.735', 93735),
	(73, 2, 23, 3, '1:35.677', 95677),
	(73, 2, 24, 9, '1:59.146', 119146),
	(73, 2, 25, 8, '1:35.722', 95722),
	(73, 4, 1, 1, '1:36.403', 96403),
	(73, 4, 2, 1, '1:33.954', 93954),
	(73, 4, 3, 1, '1:33.559', 93559),
	(73, 4, 4, 1, '1:33.206', 93206),
	(73, 4, 5, 1, '1:33.218', 93218),
	(73, 4, 6, 1, '1:33.174', 93174),
	(73, 4, 7, 1, '1:32.894', 92894),
	(73, 4, 8, 1, '1:33.072', 93072),
	(73, 4, 9, 1, '1:33.368', 93368),
	(73, 4, 10, 1, '1:33.402', 93402),
	(73, 4, 11, 1, '1:33.207', 93207),
	(73, 4, 12, 1, '1:33.503', 93503),
	(73, 4, 13, 1, '1:33.715', 93715),
	(73, 4, 14, 1, '1:32.418', 92418),
	(73, 4, 15, 1, '1:32.795', 92795),
	(73, 4, 16, 1, '1:32.811', 92811),
	(73, 4, 17, 1, '1:32.667', 92667),
	(73, 4, 18, 1, '1:31.994', 91994),
	(73, 4, 19, 1, '1:31.972', 91972),
	(73, 4, 20, 1, '1:34.884', 94884),
	(73, 4, 21, 3, '1:57.470', 117470),
	(73, 4, 22, 1, '1:33.343', 93343),
	(73, 4, 23, 1, '1:33.510', 93510),
	(73, 4, 24, 1, '1:33.634', 93634),
	(73, 4, 25, 1, '1:33.415', 93415),
	(73, 4, 26, 1, '1:33.481', 93481),
	(73, 4, 27, 1, '1:32.957', 92957),
	(73, 4, 28, 1, '1:32.754', 92754),
	(73, 4, 29, 1, '1:32.860', 92860),
	(73, 4, 30, 1, '1:32.956', 92956),
	(73, 4, 31, 1, '1:33.060', 93060),
	(73, 4, 32, 1, '1:32.377', 92377),
	(73, 4, 33, 1, '1:32.460', 92460),
	(73, 4, 34, 1, '1:32.076', 92076),
	(73, 4, 35, 1, '1:32.370', 92370),
	(73, 4, 36, 1, '1:32.351', 92351),
	(73, 4, 37, 1, '1:31.840', 91840),
	(73, 4, 38, 1, '1:32.237', 92237),
	(73, 4, 39, 1, '1:31.713', 91713),
	(73, 4, 40, 1, '1:32.030', 92030),
	(73, 4, 41, 1, '1:35.068', 95068),
	(73, 4, 42, 2, '1:55.621', 115621),
	(73, 4, 43, 1, '1:33.120', 93120),
	(73, 4, 44, 1, '1:33.024', 93024),
	(73, 4, 45, 1, '1:33.379', 93379),
	(73, 4, 46, 1, '1:33.479', 93479),
	(73, 4, 47, 1, '1:33.099', 93099),
	(73, 4, 48, 1, '1:33.600', 93600),
	(73, 4, 49, 1, '1:33.697', 93697),
	(73, 4, 50, 1, '1:32.973', 92973),
	(73, 4, 51, 1, '1:33.248', 93248),
	(73, 4, 52, 1, '1:33.185', 93185),
	(73, 4, 53, 1, '1:33.705', 93705),
	(73, 4, 54, 1, '1:33.428', 93428),
	(73, 4, 55, 1, '1:33.346', 93346),
	(73, 4, 56, 1, '1:33.860', 93860),
	(73, 4, 57, 1, '1:35.589', 95589),
	(73, 8, 1, 7, '1:41.986', 101986),
	(73, 8, 2, 7, '1:35.166', 95166),
	(73, 8, 3, 7, '1:34.576', 94576),
	(73, 8, 4, 7, '1:34.588', 94588),
	(73, 8, 5, 7, '1:34.169', 94169),
	(73, 8, 6, 7, '1:34.439', 94439),
	(73, 8, 7, 7, '1:34.621', 94621),
	(73, 8, 8, 7, '1:34.719', 94719),
	(73, 8, 9, 7, '1:35.881', 95881),
	(73, 8, 10, 7, '1:34.456', 94456),
	(73, 8, 11, 7, '1:34.417', 94417),
	(73, 8, 12, 6, '1:33.982', 93982),
	(73, 8, 13, 6, '1:33.934', 93934),
	(73, 8, 14, 6, '1:33.741', 93741),
	(73, 8, 15, 6, '1:33.882', 93882),
	(73, 8, 16, 6, '1:33.315', 93315),
	(73, 8, 17, 6, '1:33.685', 93685),
	(73, 8, 18, 6, '1:33.332', 93332),
	(73, 8, 19, 5, '1:33.157', 93157),
	(73, 8, 20, 5, '1:33.127', 93127),
	(73, 8, 21, 5, '1:33.616', 93616),
	(73, 8, 22, 3, '1:33.723', 93723),
	(73, 8, 23, 2, '1:33.328', 93328),
	(73, 8, 24, 2, '1:35.102', 95102),
	(73, 8, 25, 6, '1:57.900', 117900),
	(73, 8, 26, 4, '1:34.624', 94624),
	(73, 8, 27, 4, '1:34.105', 94105),
	(73, 8, 28, 4, '1:33.918', 93918),
	(73, 8, 29, 4, '1:33.198', 93198),
	(73, 8, 30, 4, '1:33.535', 93535),
	(73, 8, 31, 4, '1:32.909', 92909),
	(73, 8, 32, 4, '1:33.110', 93110),
	(73, 8, 33, 4, '1:32.843', 92843),
	(73, 8, 34, 3, '1:32.743', 92743),
	(73, 8, 35, 3, '1:32.927', 92927),
	(73, 8, 36, 3, '1:36.718', 96718),
	(73, 8, 37, 3, '1:32.893', 92893),
	(73, 8, 38, 3, '1:32.863', 92863),
	(73, 8, 39, 3, '1:32.196', 92196),
	(73, 8, 40, 3, '1:32.130', 92130),
	(73, 8, 41, 3, '1:31.822', 91822),
	(73, 8, 42, 3, '1:31.966', 91966),
	(73, 8, 43, 3, '1:35.969', 95969),
	(73, 8, 44, 4, '1:56.125', 116125),
	(73, 8, 45, 3, '1:33.216', 93216),
	(73, 8, 46, 3, '1:32.919', 92919),
	(73, 8, 47, 3, '1:33.369', 93369),
	(73, 8, 48, 3, '1:33.295', 93295),
	(73, 8, 49, 3, '1:33.042', 93042),
	(73, 8, 50, 3, '1:32.637', 92637),
	(73, 8, 51, 3, '1:33.381', 93381),
	(73, 8, 52, 3, '1:32.841', 92841),
	(73, 8, 53, 3, '1:32.626', 92626),
	(73, 8, 54, 3, '1:32.058', 92058),
	(73, 8, 55, 3, '1:32.411', 92411),
	(73, 8, 56, 3, '1:33.507', 93507),
	(73, 8, 57, 3, '1:33.856', 93856),
	(73, 11, 1, 11, '1:43.559', 103559),
	(73, 11, 2, 9, '1:36.483', 96483),
	(73, 11, 3, 8, '1:34.873', 94873),
	(73, 11, 4, 8, '1:34.622', 94622),
	(73, 11, 5, 8, '1:34.553', 94553),
	(73, 11, 6, 8, '1:34.691', 94691),
	(73, 11, 7, 8, '1:34.582', 94582),
	(73, 11, 8, 8, '1:34.346', 94346),
	(73, 11, 9, 8, '1:34.698', 94698),
	(73, 11, 10, 8, '1:34.629', 94629),
	(73, 11, 11, 8, '1:34.436', 94436),
	(73, 11, 12, 7, '1:34.383', 94383),
	(73, 11, 13, 7, '1:34.181', 94181),
	(73, 11, 14, 7, '1:34.708', 94708),
	(73, 11, 15, 7, '1:34.598', 94598),
	(73, 11, 16, 7, '1:33.761', 93761),
	(73, 11, 17, 7, '1:33.820', 93820),
	(73, 11, 18, 7, '1:34.174', 94174),
	(73, 11, 19, 6, '1:33.584', 93584),
	(73, 11, 20, 6, '1:34.606', 94606),
	(73, 11, 21, 6, '1:34.099', 94099),
	(73, 11, 22, 5, '1:33.335', 93335),
	(73, 11, 23, 5, '1:33.124', 93124),
	(73, 11, 24, 4, '1:33.312', 93312),
	(73, 11, 25, 3, '1:35.939', 95939),
	(73, 11, 26, 10, '2:06.609', 126609),
	(73, 11, 27, 11, '1:49.474', 109474),
	(73, 13, 1, 12, '1:44.428', 104428),
	(73, 13, 2, 13, '1:37.671', 97671),
	(73, 13, 3, 12, '1:36.842', 96842),
	(73, 13, 4, 12, '1:35.520', 95520),
	(73, 13, 5, 12, '1:35.052', 95052),
	(73, 13, 6, 12, '1:34.689', 94689),
	(73, 13, 7, 12, '1:34.492', 94492),
	(73, 13, 8, 12, '1:34.734', 94734),
	(73, 13, 9, 12, '1:34.740', 94740),
	(73, 13, 10, 12, '1:34.332', 94332),
	(73, 13, 11, 12, '1:34.491', 94491),
	(73, 13, 12, 11, '1:34.510', 94510),
	(73, 13, 13, 11, '1:34.118', 94118),
	(73, 13, 14, 11, '1:34.224', 94224),
	(73, 13, 15, 11, '1:34.307', 94307),
	(73, 13, 16, 11, '1:33.746', 93746),
	(73, 13, 17, 11, '1:34.105', 94105),
	(73, 13, 18, 11, '1:33.767', 93767),
	(73, 13, 19, 10, '1:33.907', 93907),
	(73, 13, 20, 10, '1:33.654', 93654),
	(73, 13, 21, 10, '1:34.478', 94478),
	(73, 13, 22, 9, '1:35.934', 95934),
	(73, 13, 23, 13, '1:59.823', 119823),
	(73, 13, 24, 13, '1:34.949', 94949),
	(73, 13, 25, 13, '1:34.643', 94643),
	(73, 13, 26, 11, '1:35.056', 95056),
	(73, 13, 27, 9, '1:35.658', 95658),
	(73, 13, 28, 9, '1:34.677', 94677),
	(73, 13, 29, 9, '1:34.647', 94647),
	(73, 13, 30, 9, '1:34.421', 94421),
	(73, 13, 31, 9, '1:34.930', 94930),
	(73, 13, 32, 9, '1:34.477', 94477),
	(73, 13, 33, 9, '1:34.241', 94241),
	(73, 13, 34, 9, '1:34.380', 94380),
	(73, 13, 35, 9, '1:34.237', 94237),
	(73, 13, 36, 9, '1:33.882', 93882),
	(73, 13, 37, 9, '1:33.392', 93392),
	(73, 13, 38, 9, '1:33.505', 93505),
	(73, 13, 39, 9, '1:33.447', 93447),
	(73, 13, 40, 9, '1:33.326', 93326),
	(73, 13, 41, 9, '1:33.736', 93736),
	(73, 13, 42, 9, '1:33.776', 93776),
	(73, 13, 43, 8, '1:36.604', 96604),
	(73, 13, 44, 11, '1:59.626', 119626),
	(73, 13, 45, 10, '1:33.988', 93988),
	(73, 13, 46, 9, '1:34.780', 94780),
	(73, 13, 47, 8, '1:34.028', 94028),
	(73, 13, 48, 8, '1:34.096', 94096),
	(73, 13, 49, 8, '1:34.440', 94440),
	(73, 13, 50, 8, '1:36.406', 96406),
	(73, 13, 51, 7, '1:34.278', 94278),
	(73, 13, 52, 7, '1:34.248', 94248),
	(73, 13, 53, 7, '1:34.687', 94687),
	(73, 13, 54, 7, '1:35.081', 95081),
	(73, 13, 55, 7, '1:36.599', 96599),
	(73, 13, 56, 7, '1:36.985', 96985),
	(73, 14, 1, 16, '1:47.243', 107243),
	(73, 14, 2, 16, '1:37.081', 97081),
	(73, 14, 3, 15, '1:36.698', 96698),
	(73, 14, 4, 14, '1:35.748', 95748),
	(73, 14, 5, 14, '1:35.946', 95946),
	(73, 14, 6, 14, '1:35.590', 95590),
	(73, 14, 7, 14, '1:35.637', 95637),
	(73, 14, 8, 14, '1:35.734', 95734),
	(73, 14, 9, 14, '1:35.276', 95276),
	(73, 14, 10, 14, '1:35.107', 95107),
	(73, 14, 11, 14, '1:35.150', 95150),
	(73, 14, 12, 13, '1:35.131', 95131),
	(73, 14, 13, 13, '1:35.532', 95532),
	(73, 14, 14, 13, '1:35.211', 95211),
	(73, 14, 15, 13, '1:35.161', 95161),
	(73, 14, 16, 13, '1:35.060', 95060),
	(73, 14, 17, 13, '1:34.962', 94962),
	(73, 14, 18, 13, '1:34.973', 94973),
	(73, 14, 19, 13, '1:34.834', 94834),
	(73, 14, 20, 13, '1:34.808', 94808),
	(73, 14, 21, 13, '1:34.505', 94505),
	(73, 14, 22, 13, '1:34.210', 94210),
	(73, 14, 23, 12, '1:34.780', 94780),
	(73, 14, 24, 11, '1:33.874', 93874),
	(73, 14, 25, 10, '1:33.901', 93901),
	(73, 14, 26, 6, '1:36.997', 96997),
	(73, 14, 27, 12, '1:58.079', 118079),
	(73, 14, 28, 11, '1:34.895', 94895),
	(73, 14, 29, 11, '1:34.790', 94790),
	(73, 14, 30, 11, '1:34.846', 94846),
	(73, 14, 31, 11, '1:35.315', 95315),
	(73, 14, 32, 11, '1:34.462', 94462),
	(73, 14, 33, 11, '1:34.615', 94615),
	(73, 14, 34, 11, '1:34.647', 94647),
	(73, 14, 35, 11, '1:34.302', 94302),
	(73, 14, 36, 11, '1:34.432', 94432),
	(73, 14, 37, 11, '1:34.073', 94073),
	(73, 14, 38, 11, '1:33.651', 93651),
	(73, 14, 39, 11, '1:34.060', 94060),
	(73, 14, 40, 11, '1:34.644', 94644),
	(73, 14, 41, 11, '1:34.178', 94178),
	(73, 14, 42, 11, '1:33.417', 93417),
	(73, 14, 43, 11, '1:33.442', 93442),
	(73, 14, 44, 10, '1:33.902', 93902),
	(73, 14, 45, 9, '1:35.355', 95355),
	(73, 14, 46, 11, '1:54.807', 114807),
	(73, 14, 47, 10, '1:35.687', 95687),
	(73, 14, 48, 10, '1:34.743', 94743),
	(73, 14, 49, 10, '1:34.608', 94608),
	(73, 14, 50, 10, '1:34.314', 94314),
	(73, 14, 51, 10, '1:34.372', 94372),
	(73, 14, 52, 10, '1:34.559', 94559),
	(73, 14, 53, 10, '1:34.464', 94464),
	(73, 14, 54, 9, '1:38.535', 98535),
	(73, 14, 55, 9, '1:36.005', 96005),
	(73, 14, 56, 8, '1:34.326', 94326),
	(73, 15, 1, 3, '1:38.110', 98110),
	(73, 15, 2, 3, '1:34.131', 94131),
	(73, 15, 3, 3, '1:33.687', 93687),
	(73, 15, 4, 3, '1:33.673', 93673),
	(73, 15, 5, 3, '1:33.591', 93591),
	(73, 15, 6, 3, '1:33.347', 93347),
	(73, 15, 7, 3, '1:33.299', 93299),
	(73, 15, 8, 3, '1:33.176', 93176),
	(73, 15, 9, 3, '1:33.383', 93383),
	(73, 15, 10, 3, '1:33.219', 93219),
	(73, 15, 11, 3, '1:33.379', 93379),
	(73, 15, 12, 2, '1:33.053', 93053),
	(73, 15, 13, 2, '1:33.421', 93421),
	(73, 15, 14, 2, '1:32.917', 92917),
	(73, 15, 15, 2, '1:32.618', 92618),
	(73, 15, 16, 2, '1:32.735', 92735),
	(73, 15, 17, 2, '1:32.542', 92542),
	(73, 15, 18, 2, '1:32.453', 92453),
	(73, 15, 19, 2, '1:32.564', 92564),
	(73, 15, 20, 2, '1:32.372', 92372),
	(73, 15, 21, 1, '1:35.030', 95030),
	(73, 15, 22, 4, '1:58.300', 118300),
	(73, 15, 23, 4, '1:33.893', 93893),
	(73, 15, 24, 3, '1:33.895', 93895),
	(73, 15, 25, 2, '1:33.830', 93830),
	(73, 15, 26, 2, '1:33.621', 93621),
	(73, 15, 27, 2, '1:34.163', 94163),
	(73, 15, 28, 2, '1:33.512', 93512),
	(73, 15, 29, 2, '1:33.388', 93388),
	(73, 15, 30, 2, '1:33.465', 93465),
	(73, 15, 31, 2, '1:33.376', 93376),
	(73, 15, 32, 2, '1:33.480', 93480),
	(73, 15, 33, 2, '1:32.776', 92776),
	(73, 15, 34, 2, '1:32.669', 92669),
	(73, 15, 35, 2, '1:32.631', 92631),
	(73, 15, 36, 2, '1:32.582', 92582),
	(73, 15, 37, 2, '1:32.427', 92427),
	(73, 15, 38, 2, '1:33.293', 93293),
	(73, 15, 39, 2, '1:32.401', 92401),
	(73, 15, 40, 2, '1:32.382', 92382),
	(73, 15, 41, 2, '1:32.324', 92324),
	(73, 15, 42, 1, '1:34.866', 94866),
	(73, 15, 43, 2, '1:56.185', 116185),
	(73, 15, 44, 2, '1:33.674', 93674),
	(73, 15, 45, 2, '1:33.049', 93049),
	(73, 15, 46, 2, '1:33.060', 93060),
	(73, 15, 47, 2, '1:33.362', 93362),
	(73, 15, 48, 2, '1:33.068', 93068),
	(73, 15, 49, 2, '1:32.939', 92939),
	(73, 15, 50, 2, '1:33.486', 93486),
	(73, 15, 51, 2, '1:33.370', 93370),
	(73, 15, 52, 2, '1:32.963', 92963),
	(73, 15, 53, 2, '1:32.803', 92803),
	(73, 15, 54, 2, '1:32.552', 92552),
	(73, 15, 55, 2, '1:34.774', 94774),
	(73, 15, 56, 2, '1:35.041', 95041),
	(73, 15, 57, 2, '1:35.640', 95640),
	(73, 17, 1, 4, '1:39.941', 99941),
	(73, 17, 2, 4, '1:34.487', 94487),
	(73, 17, 3, 4, '1:34.409', 94409),
	(73, 17, 4, 4, '1:34.521', 94521),
	(73, 17, 5, 4, '1:34.281', 94281),
	(73, 17, 6, 4, '1:34.283', 94283),
	(73, 17, 7, 4, '1:33.966', 93966),
	(73, 17, 8, 4, '1:34.196', 94196),
	(73, 17, 9, 4, '1:34.086', 94086),
	(73, 17, 10, 4, '1:34.008', 94008),
	(73, 17, 11, 4, '1:33.782', 93782),
	(73, 17, 12, 3, '1:33.805', 93805),
	(73, 17, 13, 3, '1:33.647', 93647),
	(73, 17, 14, 3, '1:34.318', 94318),
	(73, 17, 15, 3, '1:33.634', 93634),
	(73, 17, 16, 3, '1:33.841', 93841),
	(73, 17, 17, 3, '1:33.245', 93245),
	(73, 17, 18, 3, '1:33.338', 93338),
	(73, 17, 19, 3, '1:33.152', 93152),
	(73, 17, 20, 3, '1:33.087', 93087),
	(73, 17, 21, 2, '1:34.964', 94964),
	(73, 17, 22, 10, '1:59.114', 119114),
	(73, 17, 23, 9, '1:34.908', 94908),
	(73, 17, 24, 7, '1:35.023', 95023),
	(73, 17, 25, 5, '1:34.238', 94238),
	(73, 17, 26, 3, '1:34.332', 94332),
	(73, 17, 27, 3, '1:34.463', 94463),
	(73, 17, 28, 3, '1:33.928', 93928),
	(73, 17, 29, 3, '1:33.619', 93619),
	(73, 17, 30, 3, '1:33.338', 93338),
	(73, 17, 31, 3, '1:33.461', 93461),
	(73, 17, 32, 3, '1:33.259', 93259),
	(73, 17, 33, 3, '1:33.348', 93348),
	(73, 17, 34, 5, '1:43.320', 103320),
	(73, 17, 35, 5, '1:33.560', 93560),
	(73, 17, 36, 5, '1:33.616', 93616),
	(73, 17, 37, 5, '1:33.693', 93693),
	(73, 17, 38, 5, '1:33.961', 93961),
	(73, 17, 39, 5, '1:34.717', 94717),
	(73, 17, 40, 5, '1:33.251', 93251),
	(73, 17, 41, 5, '1:33.339', 93339),
	(73, 17, 42, 4, '1:35.382', 95382),
	(73, 17, 43, 9, '1:56.681', 116681),
	(73, 17, 44, 8, '1:34.757', 94757),
	(73, 17, 45, 7, '1:34.011', 94011),
	(73, 17, 46, 7, '1:34.273', 94273),
	(73, 17, 47, 5, '1:34.365', 94365),
	(73, 17, 48, 5, '1:34.119', 94119),
	(73, 17, 49, 5, '1:34.322', 94322),
	(73, 17, 50, 5, '1:34.883', 94883),
	(73, 17, 51, 5, '1:34.179', 94179),
	(73, 17, 52, 5, '1:33.342', 93342),
	(73, 17, 53, 5, '1:35.073', 95073),
	(73, 17, 54, 5, '1:34.291', 94291),
	(73, 17, 55, 6, '1:37.241', 97241),
	(73, 17, 56, 6, '1:35.851', 95851),
	(73, 17, 57, 6, '1:38.983', 98983),
	(73, 18, 1, 10, '1:43.425', 103425),
	(73, 18, 2, 12, '1:38.000', 98000),
	(73, 18, 3, 11, '1:37.166', 97166),
	(73, 18, 4, 11, '1:34.791', 94791),
	(73, 18, 5, 11, '1:34.693', 94693),
	(73, 18, 6, 11, '1:34.420', 94420),
	(73, 18, 7, 11, '1:34.405', 94405),
	(73, 18, 8, 11, '1:34.323', 94323),
	(73, 18, 9, 11, '1:34.368', 94368),
	(73, 18, 10, 11, '1:34.277', 94277),
	(73, 18, 11, 11, '1:34.390', 94390),
	(73, 18, 12, 10, '1:34.160', 94160),
	(73, 18, 13, 10, '1:34.065', 94065),
	(73, 18, 14, 10, '1:34.491', 94491),
	(73, 18, 15, 10, '1:34.488', 94488),
	(73, 18, 16, 10, '1:34.113', 94113),
	(73, 18, 17, 10, '1:33.700', 93700),
	(73, 18, 18, 10, '1:34.124', 94124),
	(73, 18, 19, 9, '1:33.474', 93474),
	(73, 18, 20, 9, '1:33.960', 93960),
	(73, 18, 21, 8, '1:33.969', 93969),
	(73, 18, 22, 7, '1:33.569', 93569),
	(73, 18, 23, 7, '1:33.268', 93268),
	(73, 18, 24, 6, '1:36.268', 96268),
	(73, 18, 25, 11, '1:58.869', 118869),
	(73, 18, 26, 8, '1:35.025', 95025),
	(73, 18, 27, 7, '1:34.067', 94067),
	(73, 18, 28, 7, '1:34.233', 94233),
	(73, 18, 29, 7, '1:34.160', 94160),
	(73, 18, 30, 7, '1:34.735', 94735),
	(73, 18, 31, 7, '1:34.384', 94384),
	(73, 18, 32, 7, '1:34.246', 94246),
	(73, 18, 33, 8, '1:35.929', 95929),
	(73, 18, 34, 8, '1:34.354', 94354),
	(73, 18, 35, 8, '1:33.935', 93935),
	(73, 18, 36, 8, '1:33.634', 93634),
	(73, 18, 37, 8, '1:34.296', 94296),
	(73, 18, 38, 8, '1:34.006', 94006),
	(73, 18, 39, 8, '1:33.625', 93625),
	(73, 18, 40, 8, '1:33.666', 93666),
	(73, 18, 41, 8, '1:33.448', 93448),
	(73, 18, 42, 7, '1:33.298', 93298),
	(73, 18, 43, 6, '1:34.710', 94710),
	(73, 18, 44, 5, '1:33.886', 93886),
	(73, 18, 45, 4, '1:32.411', 92411),
	(73, 18, 46, 4, '1:35.502', 95502),
	(73, 21, 1, 8, '1:42.868', 102868),
	(73, 21, 2, 8, '1:37.036', 97036),
	(73, 21, 3, 14, '1:40.690', 100690),
	(73, 21, 4, 17, '1:52.401', 112401),
	(73, 22, 1, 13, '1:44.505', 104505),
	(73, 22, 2, 11, '1:36.206', 96206),
	(73, 22, 3, 10, '1:36.017', 96017),
	(73, 22, 4, 10, '1:34.577', 94577),
	(73, 22, 5, 10, '1:34.471', 94471),
	(73, 22, 6, 10, '1:34.300', 94300),
	(73, 22, 7, 10, '1:34.570', 94570),
	(73, 22, 8, 10, '1:34.702', 94702),
	(73, 22, 9, 10, '1:34.586', 94586),
	(73, 22, 10, 10, '1:34.310', 94310),
	(73, 22, 11, 10, '1:34.435', 94435),
	(73, 22, 12, 9, '1:34.379', 94379),
	(73, 22, 13, 9, '1:34.288', 94288),
	(73, 22, 14, 9, '1:34.697', 94697),
	(73, 22, 15, 9, '1:34.528', 94528),
	(73, 22, 16, 9, '1:34.041', 94041),
	(73, 22, 17, 9, '1:33.633', 93633),
	(73, 22, 18, 9, '1:34.158', 94158),
	(73, 22, 19, 8, '1:33.533', 93533),
	(73, 22, 20, 8, '1:34.130', 94130),
	(73, 22, 21, 7, '1:34.006', 94006),
	(73, 22, 22, 6, '1:33.374', 93374),
	(73, 22, 23, 6, '1:32.976', 92976),
	(73, 22, 24, 5, '1:33.287', 93287),
	(73, 22, 25, 4, '1:37.008', 97008),
	(73, 22, 26, 7, '1:58.847', 118847),
	(73, 22, 27, 6, '1:34.675', 94675),
	(73, 22, 28, 6, '1:33.852', 93852),
	(73, 22, 29, 6, '1:33.823', 93823),
	(73, 22, 30, 6, '1:34.158', 94158),
	(73, 22, 31, 6, '1:34.402', 94402),
	(73, 22, 32, 6, '1:35.412', 95412),
	(73, 22, 33, 6, '1:33.263', 93263),
	(73, 22, 34, 6, '1:33.511', 93511),
	(73, 22, 35, 6, '1:33.703', 93703),
	(73, 22, 36, 6, '1:33.802', 93802),
	(73, 22, 37, 6, '1:34.985', 94985),
	(73, 22, 38, 6, '1:33.839', 93839),
	(73, 22, 39, 6, '1:33.821', 93821),
	(73, 22, 40, 6, '1:34.272', 94272),
	(73, 22, 41, 7, '1:34.775', 94775),
	(73, 22, 42, 6, '1:35.206', 95206),
	(73, 22, 43, 5, '1:35.051', 95051),
	(73, 22, 44, 6, '1:37.524', 97524),
	(73, 22, 45, 5, '1:34.968', 94968),
	(73, 22, 46, 5, '1:37.134', 97134),
	(73, 22, 47, 7, '1:57.177', 117177),
	(73, 22, 48, 7, '1:36.469', 96469),
	(73, 22, 49, 7, '1:36.283', 96283),
	(73, 22, 50, 7, '1:37.036', 97036),
	(73, 22, 51, 8, '1:38.016', 98016),
	(73, 22, 52, 8, '1:38.129', 98129),
	(73, 22, 53, 8, '1:37.329', 97329),
	(73, 22, 54, 8, '1:37.275', 97275),
	(73, 22, 55, 8, '1:38.737', 98737),
	(73, 22, 56, 9, '1:41.695', 101695),
	(73, 23, 1, 6, '1:41.147', 101147),
	(73, 23, 2, 6, '1:35.322', 95322),
	(73, 23, 3, 6, '1:34.264', 94264),
	(73, 23, 4, 6, '1:34.521', 94521),
	(73, 23, 5, 6, '1:34.394', 94394),
	(73, 23, 6, 6, '1:34.499', 94499),
	(73, 23, 7, 6, '1:34.302', 94302),
	(73, 23, 8, 6, '1:35.189', 95189),
	(73, 23, 9, 5, '1:34.036', 94036),
	(73, 23, 10, 5, '1:33.442', 93442),
	(73, 23, 11, 5, '1:33.557', 93557),
	(73, 23, 12, 4, '1:34.029', 94029),
	(73, 23, 13, 4, '1:33.028', 93028),
	(73, 23, 14, 4, '1:33.134', 93134),
	(73, 23, 15, 4, '1:33.782', 93782),
	(73, 23, 16, 4, '1:33.646', 93646),
	(73, 23, 17, 4, '1:32.953', 92953),
	(73, 23, 18, 4, '1:36.270', 96270),
	(73, 23, 19, 12, '1:59.580', 119580),
	(73, 23, 20, 12, '1:34.381', 94381),
	(73, 23, 21, 12, '1:34.812', 94812),
	(73, 23, 22, 12, '1:36.940', 96940),
	(73, 23, 23, 11, '1:34.547', 94547),
	(73, 23, 24, 10, '1:34.445', 94445),
	(73, 23, 25, 9, '1:34.066', 94066),
	(73, 23, 26, 5, '1:35.058', 95058),
	(73, 23, 27, 5, '1:34.453', 94453),
	(73, 23, 28, 5, '1:33.552', 93552),
	(73, 23, 29, 5, '1:34.852', 94852),
	(73, 23, 30, 5, '1:33.100', 93100),
	(73, 23, 31, 5, '1:33.111', 93111),
	(73, 23, 32, 5, '1:32.914', 92914),
	(73, 23, 33, 5, '1:33.266', 93266),
	(73, 23, 34, 4, '1:33.270', 93270),
	(73, 23, 35, 4, '1:32.689', 92689),
	(73, 23, 36, 4, '1:32.683', 92683),
	(73, 23, 37, 4, '1:33.319', 93319),
	(73, 23, 38, 4, '1:33.899', 93899),
	(73, 23, 39, 4, '1:32.943', 92943),
	(73, 23, 40, 4, '1:33.091', 93091),
	(73, 23, 41, 4, '1:35.086', 95086),
	(73, 23, 42, 8, '1:56.170', 116170),
	(73, 23, 43, 7, '1:37.129', 97129),
	(73, 23, 44, 7, '1:33.765', 93765),
	(73, 23, 45, 6, '1:33.678', 93678),
	(73, 23, 46, 6, '1:33.882', 93882),
	(73, 23, 47, 4, '1:33.267', 93267),
	(73, 23, 48, 4, '1:33.242', 93242),
	(73, 23, 49, 4, '1:33.026', 93026),
	(73, 23, 50, 4, '1:33.245', 93245),
	(73, 23, 51, 4, '1:33.853', 93853),
	(73, 23, 52, 4, '1:33.507', 93507),
	(73, 23, 53, 4, '1:33.673', 93673),
	(73, 23, 54, 4, '1:35.393', 95393),
	(73, 23, 55, 4, '1:33.084', 93084),
	(73, 23, 56, 4, '1:32.742', 92742),
	(73, 23, 57, 4, '1:34.575', 94575),
	(73, 27, 1, 19, '1:53.095', 113095),
	(73, 27, 2, 19, '2:08.949', 128949),
	(73, 27, 3, 18, '1:36.913', 96913),
	(73, 27, 4, 18, '1:37.242', 97242),
	(73, 27, 5, 17, '1:37.676', 97676),
	(73, 27, 6, 17, '1:37.866', 97866),
	(73, 27, 7, 17, '1:38.246', 98246),
	(73, 27, 8, 17, '1:37.732', 97732),
	(73, 27, 9, 17, '1:38.446', 98446),
	(73, 27, 10, 17, '1:38.314', 98314),
	(73, 27, 11, 17, '1:37.919', 97919),
	(73, 27, 12, 17, '1:39.559', 99559),
	(73, 27, 13, 16, '1:37.429', 97429),
	(73, 27, 14, 16, '1:37.370', 97370),
	(73, 27, 15, 16, '1:39.113', 99113),
	(73, 27, 16, 16, '1:38.569', 98569),
	(73, 27, 17, 16, '1:38.749', 98749),
	(73, 27, 18, 16, '1:39.239', 99239),
	(73, 27, 19, 16, '1:37.115', 97115),
	(73, 27, 20, 16, '1:37.147', 97147),
	(73, 27, 21, 16, '1:39.867', 99867),
	(73, 27, 22, 16, '1:42.648', 102648),
	(73, 27, 23, 16, '2:03.478', 123478),
	(73, 27, 24, 16, '1:37.337', 97337),
	(73, 27, 25, 16, '1:37.713', 97713),
	(73, 27, 26, 15, '1:37.740', 97740),
	(73, 27, 27, 15, '1:37.924', 97924),
	(73, 27, 28, 14, '1:37.403', 97403),
	(73, 27, 29, 14, '1:39.884', 99884),
	(73, 27, 30, 14, '1:39.005', 99005),
	(73, 27, 31, 14, '1:37.999', 97999),
	(73, 27, 32, 14, '1:37.792', 97792),
	(73, 27, 33, 14, '1:37.328', 97328),
	(73, 27, 34, 14, '1:37.599', 97599),
	(73, 27, 35, 14, '1:37.654', 97654),
	(73, 27, 36, 14, '1:39.921', 99921),
	(73, 27, 37, 13, '1:39.601', 99601),
	(73, 27, 38, 13, '1:39.468', 99468),
	(73, 27, 39, 14, '2:07.308', 127308),
	(73, 27, 40, 14, '1:40.535', 100535),
	(73, 27, 41, 14, '1:39.839', 99839),
	(73, 27, 42, 14, '1:39.684', 99684),
	(73, 27, 43, 14, '1:40.057', 100057),
	(73, 27, 44, 14, '1:40.117', 100117),
	(73, 27, 45, 14, '1:41.555', 101555),
	(73, 27, 46, 14, '1:40.709', 100709),
	(73, 27, 47, 13, '1:41.643', 101643),
	(73, 27, 48, 13, '1:42.472', 102472),
	(73, 27, 49, 13, '1:42.305', 102305),
	(73, 27, 50, 13, '1:43.011', 103011),
	(73, 27, 51, 13, '1:45.305', 105305),
	(73, 27, 52, 13, '1:43.634', 103634),
	(73, 27, 53, 13, '1:44.995', 104995),
	(73, 30, 1, 2, '1:36.795', 96795),
	(73, 30, 2, 2, '1:34.248', 94248),
	(73, 30, 3, 2, '1:33.761', 93761),
	(73, 30, 4, 2, '1:33.134', 93134),
	(73, 30, 5, 2, '1:33.496', 93496),
	(73, 30, 6, 2, '1:32.932', 92932),
	(73, 30, 7, 2, '1:32.886', 92886),
	(73, 30, 8, 2, '1:33.044', 93044),
	(73, 30, 9, 2, '1:33.220', 93220),
	(73, 30, 10, 2, '1:33.284', 93284),
	(73, 30, 11, 2, '1:33.288', 93288),
	(73, 30, 12, 14, '2:16.560', 136560),
	(73, 33, 1, 17, '1:47.338', 107338),
	(73, 33, 2, 17, '1:37.659', 97659),
	(73, 33, 3, 16, '1:38.198', 98198),
	(73, 33, 4, 15, '1:38.120', 98120),
	(73, 33, 5, 15, '1:38.009', 98009),
	(73, 33, 6, 15, '1:38.195', 98195),
	(73, 33, 7, 15, '1:37.560', 97560),
	(73, 33, 8, 15, '1:37.569', 97569),
	(73, 33, 9, 15, '1:37.664', 97664),
	(73, 33, 10, 16, '1:40.828', 100828),
	(73, 33, 11, 16, '1:37.319', 97319),
	(73, 33, 12, 16, '1:37.833', 97833),
	(73, 33, 13, 15, '1:37.002', 97002),
	(73, 33, 14, 15, '1:36.532', 96532),
	(73, 33, 15, 15, '1:36.268', 96268),
	(73, 33, 16, 15, '1:36.407', 96407),
	(73, 33, 17, 14, '1:36.242', 96242),
	(73, 33, 18, 14, '1:35.744', 95744),
	(73, 33, 19, 14, '1:37.313', 97313),
	(73, 33, 20, 14, '1:36.221', 96221),
	(73, 33, 21, 14, '1:39.313', 99313),
	(73, 33, 22, 14, '2:01.670', 121670),
	(73, 33, 23, 14, '1:39.316', 99316),
	(73, 33, 24, 14, '1:36.848', 96848),
	(73, 33, 25, 14, '1:38.009', 98009),
	(73, 33, 26, 13, '1:37.627', 97627),
	(73, 33, 27, 13, '1:38.574', 98574),
	(73, 33, 28, 12, '1:38.564', 98564),
	(73, 33, 29, 12, '1:37.529', 97529),
	(73, 33, 30, 12, '1:37.750', 97750),
	(73, 33, 31, 12, '1:38.211', 98211),
	(73, 33, 32, 12, '1:36.879', 96879),
	(73, 33, 33, 12, '1:36.596', 96596),
	(73, 33, 34, 12, '1:37.373', 97373),
	(73, 33, 35, 12, '1:36.396', 96396),
	(73, 33, 36, 12, '1:36.423', 96423),
	(73, 33, 37, 12, '1:36.549', 96549),
	(73, 33, 38, 12, '1:37.464', 97464),
	(73, 33, 39, 12, '1:39.933', 99933),
	(73, 33, 40, 12, '2:04.583', 124583),
	(73, 33, 41, 12, '1:37.959', 97959),
	(73, 33, 42, 12, '1:39.349', 99349),
	(73, 33, 43, 12, '1:37.831', 97831),
	(73, 33, 44, 12, '1:39.131', 99131),
	(73, 33, 45, 12, '1:38.003', 98003),
	(73, 33, 46, 12, '1:38.177', 98177),
	(73, 33, 47, 11, '1:38.429', 98429),
	(73, 33, 48, 11, '1:37.904', 97904),
	(73, 33, 49, 11, '1:39.062', 99062),
	(73, 33, 50, 11, '1:38.791', 98791),
	(73, 33, 51, 11, '1:41.000', 101000),
	(73, 33, 52, 11, '1:40.116', 100116),
	(73, 33, 53, 11, '1:39.344', 99344),
	(73, 33, 54, 11, '1:38.944', 98944),
	(73, 33, 55, 10, '1:40.334', 100334),
	(73, 35, 1, 14, '1:45.453', 105453),
	(73, 35, 2, 14, '1:37.652', 97652),
	(73, 35, 3, 13, '1:36.930', 96930),
	(73, 35, 4, 13, '1:35.951', 95951),
	(73, 35, 5, 13, '1:35.672', 95672),
	(73, 35, 6, 13, '1:35.349', 95349),
	(73, 35, 7, 13, '1:35.113', 95113),
	(73, 35, 8, 13, '1:35.160', 95160),
	(73, 35, 9, 13, '1:34.950', 94950),
	(73, 35, 10, 13, '1:35.537', 95537),
	(73, 35, 11, 13, '1:34.935', 94935),
	(73, 35, 12, 12, '1:35.159', 95159),
	(73, 35, 13, 12, '1:34.728', 94728),
	(73, 35, 14, 12, '1:34.800', 94800),
	(73, 35, 15, 12, '1:34.667', 94667),
	(73, 35, 16, 12, '1:34.811', 94811),
	(73, 35, 17, 12, '1:34.543', 94543),
	(73, 35, 18, 12, '1:33.987', 93987),
	(73, 35, 19, 11, '1:33.869', 93869),
	(73, 35, 20, 11, '1:34.443', 94443),
	(73, 35, 21, 11, '1:34.088', 94088),
	(73, 35, 22, 11, '1:34.443', 94443),
	(73, 35, 23, 10, '1:34.110', 94110),
	(73, 35, 24, 8, '1:33.458', 93458),
	(73, 35, 25, 7, '1:36.482', 96482),
	(73, 35, 26, 12, '1:59.596', 119596),
	(73, 35, 27, 10, '1:35.409', 95409),
	(73, 35, 28, 10, '1:35.042', 95042),
	(73, 35, 29, 10, '1:35.525', 95525),
	(73, 35, 30, 10, '1:34.768', 94768),
	(73, 35, 31, 10, '1:34.286', 94286),
	(73, 35, 32, 10, '1:34.484', 94484),
	(73, 35, 33, 10, '1:34.281', 94281),
	(73, 35, 34, 10, '1:34.136', 94136),
	(73, 35, 35, 10, '1:34.310', 94310),
	(73, 35, 36, 10, '1:34.233', 94233),
	(73, 35, 37, 10, '1:34.567', 94567),
	(73, 35, 38, 10, '1:35.257', 95257),
	(73, 35, 39, 10, '1:34.627', 94627),
	(73, 35, 40, 10, '1:33.827', 93827),
	(73, 35, 41, 10, '1:33.492', 93492),
	(73, 35, 42, 10, '1:33.579', 93579),
	(73, 35, 43, 10, '1:34.277', 94277),
	(73, 35, 44, 9, '1:36.044', 96044),
	(73, 35, 45, 11, '1:56.746', 116746),
	(73, 35, 46, 10, '1:34.960', 94960),
	(73, 35, 47, 9, '1:34.887', 94887),
	(73, 35, 48, 9, '1:36.006', 96006),
	(73, 35, 49, 9, '1:34.687', 94687),
	(73, 35, 50, 9, '1:34.542', 94542),
	(73, 35, 51, 9, '1:34.292', 94292),
	(73, 35, 52, 9, '1:34.489', 94489),
	(73, 35, 53, 9, '1:34.641', 94641),
	(73, 35, 54, 10, '2:09.127', 129127),
	(73, 37, 1, 9, '1:43.355', 103355),
	(73, 37, 2, 10, '1:37.056', 97056),
	(73, 37, 3, 9, '1:35.275', 95275),
	(73, 37, 4, 9, '1:34.487', 94487),
	(73, 37, 5, 9, '1:34.483', 94483),
	(73, 37, 6, 9, '1:34.582', 94582),
	(73, 37, 7, 9, '1:34.621', 94621),
	(73, 37, 8, 9, '1:34.502', 94502),
	(73, 37, 9, 9, '1:34.517', 94517),
	(73, 37, 10, 9, '1:34.542', 94542),
	(73, 37, 11, 9, '1:34.459', 94459),
	(73, 37, 12, 8, '1:34.397', 94397),
	(73, 37, 13, 8, '1:34.168', 94168),
	(73, 37, 14, 8, '1:34.710', 94710),
	(73, 37, 15, 8, '1:34.712', 94712),
	(73, 37, 16, 8, '1:33.820', 93820),
	(73, 37, 17, 8, '1:33.710', 93710),
	(73, 37, 18, 8, '1:34.222', 94222),
	(73, 37, 19, 7, '1:33.536', 93536),
	(73, 37, 20, 7, '1:34.506', 94506),
	(73, 37, 21, 9, '1:37.309', 97309),
	(73, 37, 22, 8, '1:32.431', 92431),
	(73, 37, 23, 8, '1:35.080', 95080),
	(73, 37, 24, 12, '1:57.769', 117769),
	(73, 37, 25, 12, '1:35.127', 95127),
	(73, 37, 26, 9, '1:34.912', 94912),
	(73, 37, 27, 8, '1:34.132', 94132),
	(73, 37, 28, 8, '1:34.152', 94152),
	(73, 37, 29, 8, '1:34.244', 94244),
	(73, 37, 30, 8, '1:34.742', 94742),
	(73, 37, 31, 8, '1:34.316', 94316),
	(73, 37, 32, 8, '1:34.089', 94089),
	(73, 37, 33, 7, '1:32.634', 92634),
	(73, 37, 34, 7, '1:32.585', 92585),
	(73, 37, 35, 7, '1:33.645', 93645),
	(73, 37, 36, 7, '1:33.742', 93742),
	(73, 37, 37, 7, '1:34.977', 94977),
	(73, 37, 38, 7, '1:36.578', 96578),
	(73, 37, 39, 7, '1:32.106', 92106),
	(73, 37, 40, 7, '1:34.478', 94478),
	(73, 37, 41, 6, '1:32.926', 92926),
	(73, 37, 42, 5, '1:34.011', 94011),
	(73, 37, 43, 4, '1:31.447', 91447),
	(73, 37, 44, 3, '1:34.254', 94254),
	(73, 37, 45, 8, '1:55.213', 115213),
	(73, 37, 46, 8, '1:32.928', 92928),
	(73, 37, 47, 6, '1:32.784', 92784),
	(73, 37, 48, 6, '1:33.222', 93222),
	(73, 37, 49, 6, '1:34.251', 94251),
	(73, 37, 50, 6, '1:34.947', 94947),
	(73, 37, 51, 6, '1:34.317', 94317),
	(73, 37, 52, 6, '1:33.290', 93290),
	(73, 37, 53, 6, '1:35.057', 95057),
	(73, 37, 54, 6, '1:34.177', 94177),
	(73, 37, 55, 5, '1:34.680', 94680),
	(73, 37, 56, 5, '1:31.908', 91908),
	(73, 37, 57, 5, '1:35.399', 95399),
	(73, 39, 1, 15, '1:46.260', 106260),
	(73, 39, 2, 15, '1:37.533', 97533),
	(73, 40, 1, 18, '1:48.522', 108522),
	(73, 40, 2, 18, '1:37.441', 97441),
	(73, 40, 3, 17, '1:37.686', 97686),
	(73, 40, 4, 16, '1:38.117', 98117),
	(73, 40, 5, 16, '1:38.046', 98046),
	(73, 40, 6, 16, '1:38.145', 98145),
	(73, 40, 7, 16, '1:38.669', 98669),
	(73, 40, 8, 16, '1:37.857', 97857),
	(73, 40, 9, 16, '1:37.463', 97463),
	(73, 40, 10, 15, '1:37.410', 97410),
	(73, 40, 11, 15, '1:37.190', 97190),
	(73, 40, 12, 15, '1:37.380', 97380),
	(73, 40, 13, 14, '1:37.328', 97328),
	(73, 40, 14, 14, '1:36.833', 96833),
	(73, 40, 15, 14, '1:36.826', 96826),
	(73, 40, 16, 14, '1:36.432', 96432),
	(73, 40, 17, 15, '1:39.554', 99554),
	(73, 40, 18, 15, '2:04.518', 124518),
	(73, 40, 19, 15, '1:39.489', 99489),
	(73, 40, 20, 15, '1:44.518', 104518),
	(73, 40, 21, 15, '1:37.975', 97975),
	(73, 40, 22, 15, '1:38.704', 98704),
	(73, 40, 23, 15, '1:39.131', 99131),
	(73, 40, 24, 15, '1:39.787', 99787),
	(73, 40, 25, 15, '1:41.336', 101336),
	(73, 40, 26, 14, '1:39.944', 99944),
	(73, 40, 27, 14, '1:37.898', 97898),
	(73, 40, 28, 13, '1:39.438', 99438),
	(73, 40, 29, 13, '1:37.334', 97334),
	(73, 40, 30, 13, '1:38.395', 98395),
	(73, 40, 31, 13, '1:37.083', 97083),
	(73, 40, 32, 13, '1:37.765', 97765),
	(73, 40, 33, 13, '1:37.327', 97327),
	(73, 40, 34, 13, '1:38.260', 98260),
	(73, 40, 35, 13, '1:37.332', 97332),
	(73, 40, 36, 13, '1:43.154', 103154),
	(73, 40, 37, 14, '2:08.117', 128117),
	(73, 40, 38, 14, '1:42.180', 102180),
	(73, 40, 39, 13, '1:40.811', 100811),
	(73, 40, 40, 13, '1:39.593', 99593),
	(73, 40, 41, 13, '1:39.892', 99892),
	(73, 40, 42, 13, '1:41.657', 101657),
	(73, 40, 43, 13, '1:40.053', 100053),
	(73, 40, 44, 13, '1:41.234', 101234),
	(73, 40, 45, 13, '1:40.953', 100953),
	(73, 40, 46, 13, '1:42.730', 102730),
	(73, 40, 47, 12, '1:41.795', 101795),
	(73, 40, 48, 12, '1:43.708', 103708),
	(73, 40, 49, 12, '1:42.653', 102653),
	(73, 40, 50, 12, '1:43.315', 103315),
	(73, 40, 51, 12, '1:44.239', 104239),
	(73, 40, 52, 12, '1:44.399', 104399),
	(73, 40, 53, 12, '1:45.236', 105236),
	(73, 40, 54, 12, '1:45.753', 105753),
	(74, 2, 1, 10, '1:34.287', 94287),
	(74, 2, 2, 10, '1:26.706', 86706),
	(74, 2, 3, 10, '1:26.415', 86415),
	(74, 2, 4, 10, '1:25.581', 85581),
	(74, 2, 5, 10, '1:25.987', 85987),
	(74, 2, 6, 10, '1:25.860', 85860),
	(74, 2, 7, 10, '1:25.254', 85254),
	(74, 2, 8, 10, '1:25.289', 85289),
	(74, 2, 9, 9, '1:24.964', 84964),
	(74, 2, 10, 9, '1:25.100', 85100),
	(74, 2, 11, 9, '1:25.142', 85142),
	(74, 2, 12, 9, '1:25.257', 85257),
	(74, 2, 13, 9, '1:24.875', 84875),
	(74, 2, 14, 9, '1:24.584', 84584),
	(74, 2, 15, 9, '1:24.652', 84652),
	(74, 2, 16, 9, '1:24.366', 84366),
	(74, 2, 17, 9, '1:24.572', 84572),
	(74, 2, 18, 8, '1:24.314', 84314),
	(74, 2, 19, 8, '1:24.259', 84259),
	(74, 2, 20, 8, '1:24.456', 84456),
	(74, 2, 21, 8, '1:25.091', 85091),
	(74, 2, 22, 11, '1:46.832', 106832),
	(74, 2, 23, 11, '1:25.634', 85634),
	(74, 2, 24, 11, '1:27.006', 87006),
	(74, 2, 25, 11, '1:26.924', 86924),
	(74, 2, 26, 10, '1:25.611', 85611),
	(74, 2, 27, 10, '1:25.757', 85757),
	(74, 2, 28, 9, '1:25.437', 85437),
	(74, 2, 29, 9, '1:25.681', 85681),
	(74, 2, 30, 9, '1:26.045', 86045),
	(74, 2, 31, 9, '1:26.020', 86020),
	(74, 2, 32, 9, '1:25.574', 85574),
	(74, 2, 33, 9, '1:25.020', 85020),
	(74, 2, 34, 9, '1:24.826', 84826),
	(74, 2, 35, 9, '1:24.715', 84715),
	(74, 2, 36, 9, '1:24.901', 84901),
	(74, 2, 37, 9, '1:25.141', 85141),
	(74, 2, 38, 9, '1:25.204', 85204),
	(74, 2, 39, 9, '1:24.825', 84825),
	(74, 2, 40, 9, '1:24.662', 84662),
	(74, 2, 41, 9, '1:24.509', 84509),
	(74, 2, 42, 9, '1:25.106', 85106),
	(74, 2, 43, 8, '1:24.245', 84245),
	(74, 2, 44, 8, '1:24.498', 84498),
	(74, 2, 45, 10, '1:46.082', 106082),
	(74, 2, 46, 10, '1:29.639', 89639),
	(74, 2, 47, 10, '1:27.899', 87899),
	(74, 2, 48, 9, '1:25.371', 85371),
	(74, 2, 49, 9, '1:24.748', 84748),
	(74, 2, 50, 9, '1:24.580', 84580),
	(74, 2, 51, 9, '1:24.244', 84244),
	(74, 2, 52, 9, '1:24.381', 84381),
	(74, 2, 53, 9, '1:24.096', 84096),
	(74, 2, 54, 9, '1:23.917', 83917),
	(74, 2, 55, 9, '1:24.191', 84191),
	(74, 2, 56, 9, '1:24.297', 84297),
	(74, 2, 57, 9, '1:25.227', 85227),
	(74, 2, 58, 9, '1:24.430', 84430),
	(74, 2, 59, 9, '1:24.837', 84837),
	(74, 2, 60, 9, '1:24.421', 84421),
	(74, 2, 61, 9, '1:24.937', 84937),
	(74, 2, 62, 8, '1:24.722', 84722),
	(74, 4, 1, 2, '1:28.041', 88041),
	(74, 4, 2, 2, '1:24.571', 84571),
	(74, 4, 3, 2, '1:23.891', 83891),
	(74, 4, 4, 2, '1:23.677', 83677),
	(74, 4, 5, 2, '1:23.606', 83606),
	(74, 4, 6, 2, '1:23.547', 83547),
	(74, 4, 7, 2, '1:23.537', 83537),
	(74, 4, 8, 2, '1:23.567', 83567),
	(74, 4, 9, 1, '1:24.127', 84127),
	(74, 4, 10, 1, '1:23.739', 83739),
	(74, 4, 11, 1, '1:23.223', 83223),
	(74, 4, 12, 1, '1:23.385', 83385),
	(74, 4, 13, 1, '1:23.455', 83455),
	(74, 4, 14, 1, '1:23.771', 83771),
	(74, 4, 15, 1, '1:23.704', 83704),
	(74, 4, 16, 1, '1:23.749', 83749),
	(74, 4, 17, 1, '1:23.570', 83570),
	(74, 4, 18, 1, '1:23.767', 83767),
	(74, 4, 19, 1, '1:23.353', 83353),
	(74, 4, 20, 1, '1:23.242', 83242),
	(74, 4, 21, 1, '1:24.071', 84071),
	(74, 4, 22, 1, '1:23.133', 83133),
	(74, 4, 23, 1, '1:24.402', 84402),
	(74, 4, 24, 2, '1:45.535', 105535),
	(74, 4, 25, 1, '1:24.061', 84061),
	(74, 4, 26, 1, '1:23.799', 83799),
	(74, 4, 27, 1, '1:23.742', 83742),
	(74, 4, 28, 1, '1:23.988', 83988),
	(74, 4, 29, 1, '1:24.153', 84153),
	(74, 4, 30, 1, '1:23.841', 83841),
	(74, 4, 31, 1, '1:24.242', 84242),
	(74, 4, 32, 1, '1:24.232', 84232),
	(74, 4, 33, 1, '1:24.265', 84265),
	(74, 4, 34, 1, '1:24.182', 84182),
	(74, 4, 35, 1, '1:23.958', 83958),
	(74, 4, 36, 1, '1:24.244', 84244),
	(74, 4, 37, 1, '1:24.460', 84460),
	(74, 4, 38, 1, '1:24.443', 84443),
	(74, 4, 39, 1, '1:24.057', 84057),
	(74, 4, 40, 1, '1:23.768', 83768),
	(74, 4, 41, 1, '1:23.440', 83440),
	(74, 4, 42, 1, '1:24.017', 84017),
	(74, 4, 43, 3, '1:45.058', 105058),
	(74, 4, 44, 3, '1:24.416', 84416),
	(74, 4, 45, 3, '1:23.998', 83998),
	(74, 4, 46, 3, '1:24.282', 84282),
	(74, 4, 47, 3, '1:24.061', 84061),
	(74, 4, 48, 3, '1:24.302', 84302),
	(74, 4, 49, 2, '1:23.972', 83972),
	(74, 4, 50, 1, '1:24.732', 84732),
	(74, 4, 51, 1, '1:24.773', 84773),
	(74, 4, 52, 1, '1:24.927', 84927),
	(74, 4, 53, 1, '1:24.818', 84818),
	(74, 4, 54, 1, '1:25.642', 85642),
	(74, 4, 55, 1, '1:24.739', 84739),
	(74, 4, 56, 1, '1:24.465', 84465),
	(74, 4, 57, 1, '1:24.741', 84741),
	(74, 4, 58, 1, '1:25.047', 85047),
	(74, 4, 59, 1, '1:24.811', 84811),
	(74, 4, 60, 1, '1:25.706', 85706),
	(74, 4, 61, 1, '1:24.929', 84929),
	(74, 4, 62, 1, '1:24.947', 84947),
	(74, 8, 1, 1, '1:26.000', 86000),
	(74, 8, 2, 1, '1:23.927', 83927),
	(74, 8, 3, 1, '1:23.847', 83847),
	(74, 8, 4, 1, '1:23.347', 83347),
	(74, 8, 5, 1, '1:23.500', 83500),
	(74, 8, 6, 1, '1:23.619', 83619),
	(74, 8, 7, 1, '1:23.405', 83405),
	(74, 8, 8, 1, '1:23.296', 83296),
	(74, 8, 9, 18, '2:28.366', 148366),
	(74, 11, 1, 6, '1:31.484', 91484),
	(74, 11, 2, 6, '1:26.221', 86221),
	(74, 11, 3, 6, '1:25.183', 85183),
	(74, 11, 4, 6, '1:25.179', 85179),
	(74, 11, 5, 6, '1:25.358', 85358),
	(74, 11, 6, 6, '1:25.642', 85642),
	(74, 11, 7, 6, '1:25.653', 85653),
	(74, 11, 8, 6, '1:25.396', 85396),
	(74, 11, 9, 5, '1:25.693', 85693),
	(74, 11, 10, 5, '1:24.998', 84998),
	(74, 11, 11, 5, '1:24.984', 84984),
	(74, 11, 12, 5, '1:24.807', 84807),
	(74, 11, 13, 5, '1:24.669', 84669),
	(74, 11, 14, 5, '1:24.568', 84568),
	(74, 11, 15, 5, '1:24.740', 84740),
	(74, 11, 16, 5, '1:24.903', 84903),
	(74, 11, 17, 5, '1:24.595', 84595),
	(74, 11, 18, 5, '1:24.382', 84382),
	(74, 11, 19, 5, '1:24.531', 84531),
	(74, 11, 20, 5, '1:25.250', 85250),
	(74, 11, 21, 5, '1:24.947', 84947),
	(74, 11, 22, 3, '1:24.732', 84732),
	(74, 11, 23, 3, '1:23.368', 83368),
	(74, 11, 24, 5, '1:45.990', 105990),
	(74, 11, 25, 5, '1:24.680', 84680),
	(74, 11, 26, 5, '1:25.585', 85585),
	(74, 11, 27, 5, '1:25.322', 85322),
	(74, 11, 28, 5, '1:25.269', 85269),
	(74, 11, 29, 5, '1:24.800', 84800),
	(74, 11, 30, 5, '1:24.544', 84544),
	(74, 11, 31, 5, '1:24.497', 84497),
	(74, 11, 32, 5, '1:24.403', 84403),
	(74, 11, 33, 5, '1:24.365', 84365),
	(74, 11, 34, 5, '1:24.217', 84217),
	(74, 11, 35, 5, '1:24.106', 84106),
	(74, 11, 36, 5, '1:24.292', 84292),
	(74, 11, 37, 5, '1:24.089', 84089),
	(74, 11, 38, 5, '1:23.652', 83652),
	(74, 11, 39, 5, '1:23.743', 83743),
	(74, 11, 40, 5, '1:23.972', 83972),
	(74, 11, 41, 5, '1:23.622', 83622),
	(74, 11, 42, 5, '1:23.722', 83722),
	(74, 11, 43, 5, '1:23.776', 83776),
	(74, 11, 44, 5, '1:23.955', 83955),
	(74, 11, 45, 5, '1:23.450', 83450),
	(74, 11, 46, 5, '1:24.115', 84115),
	(74, 11, 47, 5, '1:46.928', 106928),
	(74, 11, 48, 5, '1:25.291', 85291),
	(74, 11, 49, 5, '1:24.490', 84490),
	(74, 11, 50, 5, '1:24.252', 84252),
	(74, 11, 51, 5, '1:24.383', 84383),
	(74, 11, 52, 5, '1:24.408', 84408),
	(74, 11, 53, 5, '1:24.490', 84490),
	(74, 11, 54, 5, '1:24.970', 84970),
	(74, 11, 55, 5, '1:24.538', 84538),
	(74, 11, 56, 5, '1:24.751', 84751),
	(74, 11, 57, 5, '1:24.337', 84337),
	(74, 11, 58, 5, '1:24.579', 84579),
	(74, 11, 59, 5, '1:24.705', 84705),
	(74, 11, 60, 5, '1:24.603', 84603),
	(74, 11, 61, 5, '1:24.226', 84226),
	(74, 11, 62, 5, '1:24.304', 84304),
	(74, 13, 1, 18, '1:38.923', 98923),
	(74, 13, 2, 17, '1:27.905', 87905),
	(74, 13, 3, 17, '1:27.605', 87605),
	(74, 13, 4, 16, '1:26.355', 86355),
	(74, 13, 5, 16, '1:25.866', 85866),
	(74, 13, 6, 15, '1:26.691', 86691),
	(74, 13, 7, 15, '1:26.786', 86786),
	(74, 13, 8, 15, '1:26.696', 86696),
	(74, 13, 9, 14, '1:26.378', 86378),
	(74, 13, 10, 14, '1:25.980', 85980),
	(74, 13, 11, 14, '1:25.754', 85754),
	(74, 13, 12, 14, '1:25.806', 85806),
	(74, 13, 13, 14, '1:25.949', 85949),
	(74, 13, 14, 14, '1:25.572', 85572),
	(74, 13, 15, 14, '1:25.199', 85199),
	(74, 13, 16, 14, '1:27.002', 87002),
	(74, 13, 17, 16, '1:51.597', 111597),
	(74, 13, 18, 16, '1:25.308', 85308),
	(74, 13, 19, 15, '1:24.910', 84910),
	(74, 13, 20, 15, '1:26.208', 86208),
	(74, 13, 21, 14, '1:25.564', 85564),
	(74, 13, 22, 14, '1:25.002', 85002),
	(74, 13, 23, 14, '1:26.497', 86497),
	(74, 13, 24, 14, '1:24.621', 84621),
	(74, 13, 25, 14, '1:24.717', 84717),
	(74, 13, 26, 13, '1:25.211', 85211),
	(74, 13, 27, 13, '1:24.285', 84285),
	(74, 13, 28, 13, '1:24.868', 84868),
	(74, 13, 29, 13, '1:25.626', 85626),
	(74, 13, 30, 13, '1:25.562', 85562),
	(74, 13, 31, 13, '1:25.693', 85693),
	(74, 13, 32, 13, '1:25.302', 85302),
	(74, 13, 33, 13, '1:25.431', 85431),
	(74, 13, 34, 13, '1:24.970', 84970),
	(74, 13, 35, 13, '1:25.406', 85406),
	(74, 13, 36, 12, '1:25.428', 85428),
	(74, 13, 37, 12, '1:23.602', 83602),
	(74, 13, 38, 12, '1:24.208', 84208),
	(74, 13, 39, 12, '1:23.943', 83943),
	(74, 13, 40, 12, '1:23.611', 83611),
	(74, 13, 41, 12, '1:24.098', 84098),
	(74, 13, 42, 14, '1:51.101', 111101),
	(74, 13, 43, 13, '1:24.747', 84747),
	(74, 13, 44, 13, '1:24.640', 84640),
	(74, 13, 45, 13, '1:24.359', 84359),
	(74, 13, 46, 13, '1:24.353', 84353),
	(74, 13, 47, 12, '1:24.317', 84317),
	(74, 13, 48, 12, '1:24.305', 84305),
	(74, 13, 49, 12, '1:24.554', 84554),
	(74, 13, 50, 12, '1:24.697', 84697),
	(74, 13, 51, 12, '1:24.559', 84559),
	(74, 13, 52, 12, '1:24.593', 84593),
	(74, 13, 53, 12, '1:25.111', 85111),
	(74, 13, 54, 12, '1:24.309', 84309),
	(74, 13, 55, 12, '1:24.048', 84048),
	(74, 13, 56, 12, '1:24.135', 84135),
	(74, 13, 57, 12, '1:24.028', 84028),
	(74, 13, 58, 12, '1:24.893', 84893),
	(74, 13, 59, 12, '1:24.658', 84658),
	(74, 13, 60, 12, '1:24.998', 84998),
	(74, 13, 61, 12, '1:25.025', 85025),
	(74, 14, 1, 15, '1:36.671', 96671),
	(74, 14, 2, 15, '1:27.902', 87902),
	(74, 14, 3, 15, '1:27.707', 87707),
	(74, 14, 4, 15, '1:26.868', 86868),
	(74, 14, 5, 15, '1:27.067', 87067),
	(74, 14, 6, 14, '1:26.732', 86732),
	(74, 14, 7, 14, '1:26.771', 86771),
	(74, 14, 8, 14, '1:26.730', 86730),
	(74, 14, 9, 13, '1:26.263', 86263),
	(74, 14, 10, 13, '1:25.952', 85952),
	(74, 14, 11, 13, '1:25.821', 85821),
	(74, 14, 12, 13, '1:25.719', 85719),
	(74, 14, 13, 13, '1:26.067', 86067),
	(74, 14, 14, 13, '1:25.430', 85430),
	(74, 14, 15, 13, '1:25.285', 85285),
	(74, 14, 16, 13, '1:25.478', 85478),
	(74, 14, 17, 13, '1:25.010', 85010),
	(74, 14, 18, 12, '1:25.344', 85344),
	(74, 14, 19, 12, '1:24.925', 84925),
	(74, 14, 20, 12, '1:24.736', 84736),
	(74, 14, 21, 12, '1:24.670', 84670),
	(74, 14, 22, 10, '1:24.641', 84641),
	(74, 14, 23, 10, '1:26.315', 86315),
	(74, 14, 24, 10, '1:27.584', 87584),
	(74, 14, 25, 10, '1:27.266', 87266),
	(74, 14, 26, 12, '1:47.621', 107621),
	(74, 14, 27, 12, '1:25.700', 85700),
	(74, 14, 28, 12, '1:26.312', 86312),
	(74, 14, 29, 12, '1:25.752', 85752),
	(74, 14, 30, 12, '1:25.606', 85606),
	(74, 14, 31, 12, '1:25.576', 85576),
	(74, 14, 32, 12, '1:25.433', 85433),
	(74, 14, 33, 12, '1:25.353', 85353),
	(74, 14, 34, 12, '1:25.056', 85056),
	(74, 14, 35, 12, '1:25.495', 85495),
	(74, 14, 36, 13, '1:27.756', 87756),
	(74, 14, 37, 13, '1:25.895', 85895),
	(74, 14, 38, 13, '1:25.233', 85233),
	(74, 14, 39, 13, '1:25.090', 85090),
	(74, 14, 40, 13, '1:24.871', 84871),
	(74, 14, 41, 13, '1:24.832', 84832),
	(74, 14, 42, 12, '1:25.033', 85033),
	(74, 14, 43, 12, '1:24.798', 84798),
	(74, 14, 44, 12, '1:26.986', 86986),
	(74, 14, 45, 12, '1:25.073', 85073),
	(74, 14, 46, 12, '1:24.919', 84919),
	(74, 14, 47, 13, '1:45.595', 105595),
	(74, 14, 48, 13, '1:25.746', 85746),
	(74, 14, 49, 13, '1:28.403', 88403),
	(74, 14, 50, 13, '1:25.249', 85249),
	(74, 14, 51, 13, '1:25.502', 85502),
	(74, 14, 52, 13, '1:25.396', 85396),
	(74, 14, 53, 13, '1:26.046', 86046),
	(74, 14, 54, 13, '1:25.154', 85154),
	(74, 14, 55, 13, '1:27.773', 87773),
	(74, 14, 56, 13, '1:25.408', 85408),
	(74, 14, 57, 13, '1:25.222', 85222),
	(74, 14, 58, 13, '1:25.345', 85345),
	(74, 14, 59, 13, '1:25.258', 85258),
	(74, 14, 60, 13, '1:25.016', 85016),
	(74, 14, 61, 13, '1:25.285', 85285),
	(74, 15, 1, 4, '1:29.855', 89855),
	(74, 15, 2, 4, '1:25.569', 85569),
	(74, 15, 3, 4, '1:25.485', 85485),
	(74, 15, 4, 4, '1:25.605', 85605),
	(74, 15, 5, 4, '1:25.343', 85343),
	(74, 15, 6, 4, '1:25.712', 85712),
	(74, 15, 7, 4, '1:25.421', 85421),
	(74, 15, 8, 4, '1:25.577', 85577),
	(74, 15, 9, 3, '1:25.551', 85551),
	(74, 15, 10, 3, '1:25.089', 85089),
	(74, 15, 11, 3, '1:24.813', 84813),
	(74, 15, 12, 3, '1:25.056', 85056),
	(74, 15, 13, 3, '1:24.822', 84822),
	(74, 15, 14, 3, '1:24.805', 84805),
	(74, 15, 15, 3, '1:24.739', 84739),
	(74, 15, 16, 3, '1:24.581', 84581),
	(74, 15, 17, 3, '1:24.252', 84252),
	(74, 15, 18, 3, '1:24.856', 84856),
	(74, 15, 19, 3, '1:24.977', 84977),
	(74, 15, 20, 3, '1:25.232', 85232),
	(74, 15, 21, 3, '1:25.065', 85065),
	(74, 15, 22, 4, '1:25.613', 85613),
	(74, 15, 23, 7, '1:48.621', 108621),
	(74, 15, 24, 6, '1:26.423', 86423),
	(74, 15, 25, 6, '1:26.244', 86244),
	(74, 15, 26, 6, '1:26.064', 86064),
	(74, 15, 27, 6, '1:26.457', 86457),
	(74, 15, 28, 6, '1:26.115', 86115),
	(74, 15, 29, 6, '1:25.917', 85917),
	(74, 15, 30, 6, '1:25.580', 85580),
	(74, 15, 31, 6, '1:25.403', 85403),
	(74, 15, 32, 6, '1:25.191', 85191),
	(74, 15, 33, 6, '1:25.089', 85089),
	(74, 15, 34, 6, '1:25.277', 85277),
	(74, 15, 35, 6, '1:25.167', 85167),
	(74, 15, 36, 6, '1:25.455', 85455),
	(74, 15, 37, 6, '1:25.021', 85021),
	(74, 15, 38, 6, '1:25.033', 85033),
	(74, 15, 39, 6, '1:24.765', 84765),
	(74, 15, 40, 6, '1:24.724', 84724),
	(74, 15, 41, 6, '1:24.879', 84879),
	(74, 15, 42, 6, '1:24.582', 84582),
	(74, 15, 43, 6, '1:24.295', 84295),
	(74, 15, 44, 6, '1:24.022', 84022),
	(74, 15, 45, 6, '1:24.839', 84839),
	(74, 15, 46, 8, '1:44.848', 104848),
	(74, 15, 47, 8, '1:26.627', 86627),
	(74, 15, 48, 7, '1:25.716', 85716),
	(74, 15, 49, 7, '1:25.380', 85380),
	(74, 15, 50, 7, '1:25.375', 85375),
	(74, 15, 51, 7, '1:25.359', 85359),
	(74, 15, 52, 7, '1:25.009', 85009),
	(74, 15, 53, 7, '1:25.143', 85143),
	(74, 15, 54, 7, '1:25.459', 85459),
	(74, 15, 55, 7, '1:25.103', 85103),
	(74, 15, 56, 7, '1:25.267', 85267),
	(74, 15, 57, 7, '1:25.452', 85452),
	(74, 15, 58, 7, '1:24.983', 84983),
	(74, 15, 59, 7, '1:24.633', 84633),
	(74, 15, 60, 7, '1:24.652', 84652),
	(74, 15, 61, 7, '1:24.570', 84570),
	(74, 15, 62, 7, '1:25.422', 85422),
	(74, 17, 1, 5, '1:30.620', 90620),
	(74, 17, 2, 5, '1:25.482', 85482),
	(74, 17, 3, 5, '1:25.552', 85552),
	(74, 17, 4, 5, '1:25.681', 85681),
	(74, 17, 5, 5, '1:25.585', 85585),
	(74, 17, 6, 5, '1:25.591', 85591),
	(74, 17, 7, 5, '1:25.583', 85583),
	(74, 17, 8, 5, '1:25.202', 85202),
	(74, 17, 9, 4, '1:25.470', 85470),
	(74, 17, 10, 4, '1:25.164', 85164),
	(74, 17, 11, 4, '1:24.839', 84839),
	(74, 17, 12, 4, '1:24.943', 84943),
	(74, 17, 13, 4, '1:25.002', 85002),
	(74, 17, 14, 4, '1:24.630', 84630),
	(74, 17, 15, 4, '1:24.709', 84709),
	(74, 17, 16, 4, '1:24.763', 84763),
	(74, 17, 17, 4, '1:24.419', 84419),
	(74, 17, 18, 4, '1:24.457', 84457),
	(74, 17, 19, 4, '1:24.911', 84911),
	(74, 17, 20, 4, '1:25.201', 85201),
	(74, 17, 21, 4, '1:25.134', 85134),
	(74, 17, 22, 5, '1:26.353', 86353),
	(74, 17, 23, 8, '1:47.888', 107888),
	(74, 17, 24, 7, '1:26.421', 86421),
	(74, 17, 25, 7, '1:26.449', 86449),
	(74, 17, 26, 7, '1:25.757', 85757),
	(74, 17, 27, 7, '1:26.452', 86452),
	(74, 17, 28, 7, '1:26.099', 86099),
	(74, 17, 29, 7, '1:25.892', 85892),
	(74, 17, 30, 8, '1:27.014', 87014),
	(74, 17, 31, 8, '1:25.431', 85431),
	(74, 17, 32, 8, '1:25.156', 85156),
	(74, 17, 33, 8, '1:24.983', 84983),
	(74, 17, 34, 8, '1:24.855', 84855),
	(74, 17, 35, 8, '1:25.122', 85122),
	(74, 17, 36, 8, '1:25.473', 85473),
	(74, 17, 37, 8, '1:25.198', 85198),
	(74, 17, 38, 8, '1:25.043', 85043),
	(74, 17, 39, 8, '1:24.672', 84672),
	(74, 17, 40, 8, '1:24.504', 84504),
	(74, 17, 41, 8, '1:24.973', 84973),
	(74, 17, 42, 8, '1:25.067', 85067),
	(74, 17, 43, 11, '1:47.147', 107147),
	(74, 17, 44, 11, '1:25.466', 85466),
	(74, 17, 45, 11, '1:25.444', 85444),
	(74, 17, 46, 11, '1:29.558', 89558),
	(74, 17, 47, 11, '1:26.404', 86404),
	(74, 17, 48, 10, '1:25.478', 85478),
	(74, 17, 49, 10, '1:24.941', 84941),
	(74, 17, 50, 10, '1:25.352', 85352),
	(74, 17, 51, 10, '1:25.208', 85208),
	(74, 17, 52, 10, '1:24.663', 84663),
	(74, 17, 53, 10, '1:25.805', 85805),
	(74, 17, 54, 10, '1:25.814', 85814),
	(74, 17, 55, 10, '1:25.165', 85165),
	(74, 17, 56, 10, '1:25.080', 85080),
	(74, 17, 57, 10, '1:25.441', 85441),
	(74, 17, 58, 10, '1:25.328', 85328),
	(74, 17, 59, 10, '1:24.981', 84981),
	(74, 17, 60, 10, '1:25.379', 85379),
	(74, 17, 61, 10, '1:25.300', 85300),
	(74, 17, 62, 9, '1:25.524', 85524),
	(74, 18, 1, 3, '1:28.882', 88882),
	(74, 18, 2, 3, '1:25.540', 85540),
	(74, 18, 3, 3, '1:25.128', 85128),
	(74, 18, 4, 3, '1:24.941', 84941),
	(74, 18, 5, 3, '1:24.752', 84752),
	(74, 18, 6, 3, '1:24.505', 84505),
	(74, 18, 7, 3, '1:24.266', 84266),
	(74, 18, 8, 3, '1:24.304', 84304),
	(74, 18, 9, 2, '1:24.155', 84155),
	(74, 18, 10, 2, '1:24.248', 84248),
	(74, 18, 11, 2, '1:23.929', 83929),
	(74, 18, 12, 2, '1:24.035', 84035),
	(74, 18, 13, 2, '1:23.488', 83488),
	(74, 18, 14, 2, '1:23.380', 83380),
	(74, 18, 15, 2, '1:23.575', 83575),
	(74, 18, 16, 2, '1:23.548', 83548),
	(74, 18, 17, 2, '1:23.739', 83739),
	(74, 18, 18, 2, '1:23.246', 83246),
	(74, 18, 19, 2, '1:23.252', 83252),
	(74, 18, 20, 2, '1:23.163', 83163),
	(74, 18, 21, 2, '1:22.892', 82892),
	(74, 18, 22, 2, '1:22.604', 82604),
	(74, 18, 23, 2, '1:23.441', 83441),
	(74, 18, 24, 1, '1:24.426', 84426),
	(74, 18, 25, 2, '1:47.098', 107098),
	(74, 18, 26, 2, '1:24.321', 84321),
	(74, 18, 27, 2, '1:24.517', 84517),
	(74, 18, 28, 2, '1:24.646', 84646),
	(74, 18, 29, 2, '1:24.483', 84483),
	(74, 18, 30, 2, '1:24.109', 84109),
	(74, 18, 31, 2, '1:24.228', 84228),
	(74, 18, 32, 2, '1:24.257', 84257),
	(74, 18, 33, 2, '1:24.015', 84015),
	(74, 18, 34, 2, '1:24.070', 84070),
	(74, 18, 35, 2, '1:24.721', 84721),
	(74, 18, 36, 2, '1:24.024', 84024),
	(74, 18, 37, 2, '1:23.832', 83832),
	(74, 18, 38, 2, '1:23.912', 83912),
	(74, 18, 39, 2, '1:23.836', 83836),
	(74, 18, 40, 2, '1:23.925', 83925),
	(74, 18, 41, 2, '1:23.698', 83698),
	(74, 18, 42, 2, '1:23.753', 83753),
	(74, 18, 43, 1, '1:24.654', 84654),
	(74, 18, 44, 1, '1:23.916', 83916),
	(74, 18, 45, 1, '1:23.610', 83610),
	(74, 18, 46, 1, '1:23.335', 83335),
	(74, 18, 47, 2, '1:25.885', 85885),
	(74, 18, 48, 2, '1:25.502', 85502),
	(74, 18, 49, 3, '1:46.323', 106323),
	(74, 18, 50, 3, '1:24.634', 84634),
	(74, 18, 51, 3, '1:24.452', 84452),
	(74, 18, 52, 3, '1:24.884', 84884),
	(74, 18, 53, 3, '1:24.854', 84854),
	(74, 18, 54, 3, '1:24.752', 84752),
	(74, 18, 55, 3, '1:25.303', 85303),
	(74, 18, 56, 3, '1:24.819', 84819),
	(74, 18, 57, 3, '1:24.926', 84926),
	(74, 18, 58, 3, '1:24.482', 84482),
	(74, 18, 59, 3, '1:24.741', 84741),
	(74, 18, 60, 3, '1:24.732', 84732),
	(74, 18, 61, 3, '1:24.843', 84843),
	(74, 18, 62, 3, '1:24.871', 84871),
	(74, 21, 1, 11, '1:34.785', 94785),
	(74, 21, 2, 11, '1:26.996', 86996),
	(74, 21, 3, 11, '1:26.159', 86159),
	(74, 21, 4, 11, '1:25.665', 85665),
	(74, 21, 5, 11, '1:25.725', 85725),
	(74, 22, 1, 9, '1:33.589', 93589),
	(74, 22, 2, 9, '1:26.750', 86750),
	(74, 22, 3, 9, '1:25.968', 85968),
	(74, 22, 4, 9, '1:25.609', 85609),
	(74, 22, 5, 9, '1:25.303', 85303),
	(74, 22, 6, 9, '1:25.640', 85640),
	(74, 22, 7, 9, '1:25.004', 85004),
	(74, 22, 8, 9, '1:25.000', 85000),
	(74, 22, 9, 8, '1:25.508', 85508),
	(74, 22, 10, 8, '1:25.356', 85356),
	(74, 22, 11, 8, '1:25.002', 85002),
	(74, 22, 12, 8, '1:24.858', 84858),
	(74, 22, 13, 8, '1:24.435', 84435),
	(74, 22, 14, 8, '1:24.526', 84526),
	(74, 22, 15, 8, '1:24.827', 84827),
	(74, 22, 16, 8, '1:24.980', 84980),
	(74, 22, 17, 8, '1:25.525', 85525),
	(74, 22, 18, 15, '1:53.445', 113445),
	(74, 23, 1, 12, '1:35.202', 95202),
	(74, 23, 2, 12, '1:27.126', 87126),
	(74, 23, 3, 12, '1:26.556', 86556),
	(74, 23, 4, 12, '1:25.833', 85833),
	(74, 23, 5, 12, '1:25.810', 85810),
	(74, 23, 6, 11, '1:25.468', 85468),
	(74, 23, 7, 11, '1:25.331', 85331),
	(74, 23, 8, 11, '1:25.428', 85428),
	(74, 23, 9, 10, '1:25.162', 85162),
	(74, 23, 10, 10, '1:24.988', 84988),
	(74, 23, 11, 10, '1:24.941', 84941),
	(74, 23, 12, 10, '1:25.080', 85080),
	(74, 23, 13, 10, '1:24.947', 84947),
	(74, 23, 14, 10, '1:24.587', 84587),
	(74, 23, 15, 10, '1:24.603', 84603),
	(74, 23, 16, 10, '1:24.505', 84505),
	(74, 23, 17, 10, '1:24.439', 84439),
	(74, 23, 18, 9, '1:24.584', 84584),
	(74, 23, 19, 9, '1:24.230', 84230),
	(74, 23, 20, 9, '1:24.474', 84474),
	(74, 23, 21, 9, '1:24.818', 84818),
	(74, 23, 22, 12, '1:46.909', 106909),
	(74, 23, 23, 12, '1:25.805', 85805),
	(74, 23, 24, 12, '1:26.149', 86149),
	(74, 23, 25, 12, '1:26.907', 86907),
	(74, 23, 26, 11, '1:25.877', 85877),
	(74, 23, 27, 11, '1:25.617', 85617),
	(74, 23, 28, 10, '1:25.527', 85527),
	(74, 23, 29, 10, '1:25.567', 85567),
	(74, 23, 30, 10, '1:25.921', 85921),
	(74, 23, 31, 10, '1:26.058', 86058),
	(74, 23, 32, 10, '1:25.586', 85586),
	(74, 23, 33, 10, '1:25.410', 85410),
	(74, 23, 34, 10, '1:24.802', 84802),
	(74, 23, 35, 10, '1:24.578', 84578),
	(74, 23, 36, 10, '1:25.068', 85068),
	(74, 23, 37, 10, '1:24.956', 84956),
	(74, 23, 38, 10, '1:25.121', 85121),
	(74, 23, 39, 10, '1:24.840', 84840),
	(74, 23, 40, 10, '1:24.699', 84699),
	(74, 23, 41, 10, '1:24.485', 84485),
	(74, 23, 42, 10, '1:24.992', 84992),
	(74, 23, 43, 9, '1:24.471', 84471),
	(74, 23, 44, 9, '1:24.449', 84449),
	(74, 23, 45, 9, '1:44.333', 104333),
	(74, 23, 46, 9, '1:24.818', 84818),
	(74, 23, 47, 9, '1:24.852', 84852),
	(74, 23, 48, 8, '1:25.376', 85376),
	(74, 23, 49, 8, '1:25.094', 85094),
	(74, 23, 50, 8, '1:25.394', 85394),
	(74, 23, 51, 8, '1:25.362', 85362),
	(74, 23, 52, 8, '1:25.077', 85077),
	(74, 23, 53, 8, '1:24.958', 84958),
	(74, 23, 54, 8, '1:25.429', 85429),
	(74, 23, 55, 8, '1:25.230', 85230),
	(74, 23, 56, 8, '1:25.181', 85181),
	(74, 23, 57, 8, '1:25.407', 85407),
	(74, 23, 58, 8, '1:25.021', 85021),
	(74, 23, 59, 8, '1:24.813', 84813),
	(74, 23, 60, 8, '1:24.604', 84604),
	(74, 23, 61, 8, '1:24.695', 84695),
	(74, 23, 62, 11, '1:50.212', 110212),
	(74, 24, 1, 14, '1:36.268', 96268),
	(74, 24, 2, 14, '1:27.719', 87719),
	(74, 24, 3, 14, '1:27.336', 87336),
	(74, 24, 4, 14, '1:26.806', 86806),
	(74, 24, 5, 14, '1:27.005', 87005),
	(74, 24, 6, 13, '1:26.213', 86213),
	(74, 24, 7, 13, '1:26.834', 86834),
	(74, 24, 8, 13, '1:26.428', 86428),
	(74, 24, 9, 12, '1:26.275', 86275),
	(74, 24, 10, 12, '1:26.493', 86493),
	(74, 24, 11, 12, '1:25.674', 85674),
	(74, 24, 12, 12, '1:25.828', 85828),
	(74, 24, 13, 12, '1:25.625', 85625),
	(74, 24, 14, 12, '1:25.460', 85460),
	(74, 24, 15, 12, '1:25.252', 85252),
	(74, 24, 16, 12, '1:25.382', 85382),
	(74, 24, 17, 12, '1:25.297', 85297),
	(74, 24, 18, 11, '1:24.954', 84954),
	(74, 24, 19, 11, '1:24.952', 84952),
	(74, 24, 20, 11, '1:25.058', 85058),
	(74, 24, 21, 11, '1:24.873', 84873),
	(74, 24, 22, 9, '1:24.762', 84762),
	(74, 24, 23, 9, '1:27.114', 87114),
	(74, 24, 24, 8, '1:26.299', 86299),
	(74, 24, 25, 9, '1:27.991', 87991),
	(74, 24, 26, 9, '1:25.323', 85323),
	(74, 24, 27, 9, '1:27.339', 87339),
	(74, 24, 28, 11, '1:47.088', 107088),
	(74, 24, 29, 11, '1:25.112', 85112),
	(74, 24, 30, 11, '1:25.325', 85325),
	(74, 24, 31, 11, '1:25.212', 85212),
	(74, 24, 32, 11, '1:25.020', 85020),
	(74, 24, 33, 11, '1:24.988', 84988),
	(74, 24, 34, 11, '1:24.778', 84778),
	(74, 24, 35, 11, '1:24.886', 84886),
	(74, 24, 36, 11, '1:24.905', 84905),
	(74, 24, 37, 11, '1:24.890', 84890),
	(74, 24, 38, 11, '1:25.001', 85001),
	(74, 24, 39, 11, '1:24.526', 84526),
	(74, 24, 40, 11, '1:24.124', 84124),
	(74, 24, 41, 11, '1:24.253', 84253),
	(74, 24, 42, 11, '1:24.014', 84014),
	(74, 24, 43, 10, '1:23.847', 83847),
	(74, 24, 44, 10, '1:24.100', 84100),
	(74, 24, 45, 8, '1:24.182', 84182),
	(74, 24, 46, 7, '1:23.488', 83488),
	(74, 24, 47, 6, '1:25.215', 85215),
	(74, 24, 48, 11, '1:44.878', 104878),
	(74, 24, 49, 11, '1:25.127', 85127),
	(74, 24, 50, 11, '1:25.127', 85127),
	(74, 24, 51, 11, '1:25.067', 85067),
	(74, 24, 52, 11, '1:24.609', 84609),
	(74, 24, 53, 11, '1:24.885', 84885),
	(74, 24, 54, 11, '1:24.747', 84747),
	(74, 24, 55, 11, '1:25.121', 85121),
	(74, 24, 56, 11, '1:24.955', 84955),
	(74, 24, 57, 11, '1:25.763', 85763),
	(74, 24, 58, 11, '1:25.417', 85417),
	(74, 24, 59, 11, '1:24.885', 84885),
	(74, 24, 60, 11, '1:25.126', 85126),
	(74, 24, 61, 11, '1:25.066', 85066),
	(74, 24, 62, 10, '1:25.398', 85398),
	(74, 25, 1, 7, '1:32.118', 92118),
	(74, 25, 2, 7, '1:26.344', 86344),
	(74, 25, 3, 7, '1:25.756', 85756),
	(74, 25, 4, 7, '1:25.496', 85496),
	(74, 25, 5, 7, '1:25.341', 85341),
	(74, 25, 6, 7, '1:25.340', 85340),
	(74, 25, 7, 7, '1:25.550', 85550),
	(74, 25, 8, 7, '1:25.325', 85325),
	(74, 25, 9, 6, '1:25.535', 85535),
	(74, 25, 10, 6, '1:25.251', 85251),
	(74, 25, 11, 6, '1:25.051', 85051),
	(74, 25, 12, 6, '1:24.554', 84554),
	(74, 25, 13, 6, '1:24.609', 84609),
	(74, 25, 14, 6, '1:24.606', 84606),
	(74, 25, 15, 6, '1:24.653', 84653),
	(74, 25, 16, 6, '1:24.803', 84803),
	(74, 25, 17, 6, '1:24.610', 84610),
	(74, 25, 18, 6, '1:24.266', 84266),
	(74, 25, 19, 6, '1:24.457', 84457),
	(74, 25, 20, 6, '1:25.051', 85051),
	(74, 25, 21, 6, '1:25.123', 85123),
	(74, 25, 22, 6, '1:25.799', 85799),
	(74, 25, 23, 4, '1:23.670', 83670),
	(74, 25, 24, 3, '1:23.023', 83023),
	(74, 25, 25, 4, '1:23.804', 83804),
	(74, 25, 26, 4, '1:46.217', 106217),
	(74, 25, 27, 4, '1:24.345', 84345),
	(74, 25, 28, 4, '1:24.884', 84884),
	(74, 25, 29, 4, '1:24.289', 84289),
	(74, 25, 30, 4, '1:24.259', 84259),
	(74, 25, 31, 4, '1:24.051', 84051),
	(74, 25, 32, 4, '1:24.164', 84164),
	(74, 25, 33, 4, '1:24.123', 84123),
	(74, 25, 34, 4, '1:23.706', 83706),
	(74, 25, 35, 4, '1:24.209', 84209),
	(74, 25, 36, 4, '1:24.190', 84190),
	(74, 25, 37, 4, '1:23.843', 83843),
	(74, 25, 38, 4, '1:23.618', 83618),
	(74, 25, 39, 4, '1:23.870', 83870),
	(74, 25, 40, 4, '1:23.537', 83537),
	(74, 25, 41, 4, '1:23.277', 83277),
	(74, 25, 42, 4, '1:23.486', 83486),
	(74, 25, 43, 4, '1:23.713', 83713),
	(74, 25, 44, 4, '1:23.320', 83320),
	(74, 25, 45, 4, '1:23.496', 83496),
	(74, 25, 46, 4, '1:23.167', 83167),
	(74, 25, 47, 4, '1:24.766', 84766),
	(74, 25, 48, 4, '1:45.454', 105454),
	(74, 25, 49, 4, '1:24.836', 84836),
	(74, 25, 50, 4, '1:25.069', 85069),
	(74, 25, 51, 4, '1:24.727', 84727),
	(74, 25, 52, 4, '1:24.613', 84613),
	(74, 25, 53, 4, '1:24.926', 84926),
	(74, 25, 54, 4, '1:24.929', 84929),
	(74, 25, 55, 4, '1:24.711', 84711),
	(74, 25, 56, 4, '1:24.775', 84775),
	(74, 25, 57, 4, '1:24.351', 84351),
	(74, 25, 58, 4, '1:24.442', 84442),
	(74, 25, 59, 4, '1:24.560', 84560),
	(74, 25, 60, 4, '1:24.185', 84185),
	(74, 25, 61, 4, '1:24.410', 84410),
	(74, 25, 62, 4, '1:24.822', 84822),
	(74, 27, 1, 20, '1:40.486', 100486),
	(74, 27, 2, 20, '1:30.769', 90769),
	(74, 27, 3, 20, '1:30.545', 90545),
	(74, 27, 4, 20, '1:28.756', 88756),
	(74, 27, 5, 20, '1:28.926', 88926),
	(74, 27, 6, 19, '1:28.496', 88496),
	(74, 27, 7, 19, '1:29.043', 89043),
	(74, 27, 8, 19, '1:28.960', 88960),
	(74, 27, 9, 17, '1:29.102', 89102),
	(74, 27, 10, 17, '1:31.088', 91088),
	(74, 27, 11, 17, '1:28.063', 88063),
	(74, 27, 12, 17, '1:27.724', 87724),
	(74, 27, 13, 17, '1:28.439', 88439),
	(74, 27, 14, 17, '1:28.737', 88737),
	(74, 27, 15, 17, '1:29.692', 89692),
	(74, 27, 16, 17, '1:28.490', 88490),
	(74, 27, 17, 17, '1:28.153', 88153),
	(74, 27, 18, 17, '1:27.420', 87420),
	(74, 27, 19, 16, '1:27.522', 87522),
	(74, 27, 20, 16, '1:28.277', 88277),
	(74, 30, 1, 13, '1:35.793', 95793),
	(74, 30, 2, 13, '1:27.178', 87178),
	(74, 30, 3, 13, '1:26.680', 86680),
	(74, 30, 4, 13, '1:25.742', 85742),
	(74, 30, 5, 13, '1:25.749', 85749),
	(74, 30, 6, 12, '1:25.493', 85493),
	(74, 30, 7, 12, '1:25.701', 85701),
	(74, 30, 8, 12, '1:25.036', 85036),
	(74, 30, 9, 11, '1:25.583', 85583),
	(74, 30, 10, 11, '1:24.658', 84658),
	(74, 30, 11, 11, '1:24.955', 84955),
	(74, 30, 12, 11, '1:25.208', 85208),
	(74, 30, 13, 11, '1:24.996', 84996),
	(74, 30, 14, 11, '1:24.499', 84499),
	(74, 30, 15, 11, '1:24.629', 84629),
	(74, 30, 16, 11, '1:24.455', 84455),
	(74, 30, 17, 11, '1:24.502', 84502),
	(74, 30, 18, 10, '1:25.017', 85017),
	(74, 30, 19, 10, '1:23.686', 83686),
	(74, 30, 20, 10, '1:24.454', 84454),
	(74, 30, 21, 10, '1:24.147', 84147),
	(74, 30, 22, 8, '1:23.000', 83000),
	(74, 30, 23, 5, '1:23.907', 83907),
	(74, 30, 24, 4, '1:22.287', 82287),
	(74, 30, 25, 3, '1:22.661', 82661),
	(74, 30, 26, 3, '1:22.070', 82070),
	(74, 30, 27, 3, '1:24.448', 84448),
	(74, 30, 28, 3, '1:45.353', 105353),
	(74, 30, 29, 3, '1:22.722', 82722),
	(74, 30, 30, 3, '1:22.609', 82609),
	(74, 30, 31, 3, '1:22.737', 82737),
	(74, 30, 32, 3, '1:22.441', 82441),
	(74, 30, 33, 3, '1:22.335', 82335),
	(74, 30, 34, 3, '1:22.433', 82433),
	(74, 30, 35, 3, '1:22.131', 82131),
	(74, 30, 36, 3, '1:22.095', 82095),
	(74, 30, 37, 3, '1:22.630', 82630),
	(74, 30, 38, 3, '1:22.963', 82963),
	(74, 30, 39, 3, '1:23.175', 83175),
	(74, 30, 40, 3, '1:22.116', 82116),
	(74, 30, 41, 3, '1:22.376', 82376),
	(74, 30, 42, 3, '1:23.154', 83154),
	(74, 30, 43, 2, '1:24.150', 84150),
	(74, 30, 44, 2, '1:24.059', 84059),
	(74, 30, 45, 2, '1:23.746', 83746),
	(74, 30, 46, 2, '1:23.598', 83598),
	(74, 30, 47, 1, '1:23.947', 83947),
	(74, 30, 48, 1, '1:21.858', 81858),
	(74, 30, 49, 1, '1:23.189', 83189),
	(74, 30, 50, 2, '1:41.352', 101352),
	(74, 30, 51, 2, '1:23.822', 83822),
	(74, 30, 52, 2, '1:24.911', 84911),
	(74, 30, 53, 2, '1:24.828', 84828),
	(74, 30, 54, 2, '1:25.675', 85675),
	(74, 30, 55, 2, '1:24.801', 84801),
	(74, 30, 56, 2, '1:24.453', 84453),
	(74, 30, 57, 2, '1:24.627', 84627),
	(74, 30, 58, 2, '1:25.060', 85060),
	(74, 30, 59, 2, '1:24.893', 84893),
	(74, 30, 60, 2, '1:25.567', 85567),
	(74, 30, 61, 2, '1:25.078', 85078),
	(74, 30, 62, 2, '1:24.718', 84718),
	(74, 33, 1, 17, '1:38.765', 98765),
	(74, 33, 2, 18, '1:30.417', 90417),
	(74, 33, 3, 18, '1:28.545', 88545),
	(74, 33, 4, 18, '1:27.593', 87593),
	(74, 33, 5, 18, '1:27.407', 87407),
	(74, 33, 6, 17, '1:27.114', 87114),
	(74, 33, 7, 17, '1:26.348', 86348),
	(74, 33, 8, 17, '1:26.446', 86446),
	(74, 33, 9, 16, '1:26.729', 86729),
	(74, 33, 10, 16, '1:25.894', 85894),
	(74, 33, 11, 16, '1:26.271', 86271),
	(74, 33, 12, 16, '1:26.293', 86293),
	(74, 33, 13, 16, '1:25.714', 85714),
	(74, 33, 14, 16, '1:25.085', 85085),
	(74, 33, 15, 16, '1:25.446', 85446),
	(74, 33, 16, 16, '1:25.500', 85500),
	(74, 33, 17, 15, '1:25.679', 85679),
	(74, 33, 18, 14, '1:25.230', 85230),
	(74, 33, 19, 14, '1:24.719', 84719),
	(74, 33, 20, 14, '1:25.816', 85816),
	(74, 33, 21, 15, '1:49.755', 109755),
	(74, 33, 22, 15, '1:27.481', 87481),
	(74, 33, 23, 15, '1:26.337', 86337),
	(74, 33, 24, 15, '1:25.865', 85865),
	(74, 33, 25, 15, '1:25.846', 85846),
	(74, 33, 26, 15, '1:25.816', 85816),
	(74, 33, 27, 15, '1:25.655', 85655),
	(74, 33, 28, 15, '1:25.666', 85666),
	(74, 33, 29, 15, '1:27.259', 87259),
	(74, 33, 30, 15, '1:25.745', 85745),
	(74, 33, 31, 15, '1:25.872', 85872),
	(74, 33, 32, 15, '1:25.435', 85435),
	(74, 33, 33, 15, '1:25.772', 85772),
	(74, 33, 34, 15, '1:26.004', 86004),
	(74, 33, 35, 15, '1:26.807', 86807),
	(74, 33, 36, 15, '1:25.231', 85231),
	(74, 33, 37, 15, '1:24.792', 84792),
	(74, 33, 38, 15, '1:26.765', 86765),
	(74, 33, 39, 15, '1:25.400', 85400),
	(74, 33, 40, 15, '1:26.472', 86472),
	(74, 33, 41, 15, '1:50.496', 110496),
	(74, 33, 42, 15, '1:27.410', 87410),
	(74, 33, 43, 15, '1:26.168', 86168),
	(74, 33, 44, 15, '1:26.121', 86121),
	(74, 33, 45, 15, '1:26.104', 86104),
	(74, 33, 46, 15, '1:26.117', 86117),
	(74, 33, 47, 15, '1:27.795', 87795),
	(74, 33, 48, 15, '1:26.342', 86342),
	(74, 33, 49, 15, '1:29.983', 89983),
	(74, 33, 50, 15, '2:12.134', 132134),
	(74, 33, 51, 15, '1:27.900', 87900),
	(74, 33, 52, 15, '1:39.662', 99662),
	(74, 33, 53, 15, '2:02.794', 122794),
	(74, 33, 54, 15, '1:27.262', 87262),
	(74, 33, 55, 15, '1:30.084', 90084),
	(74, 33, 56, 15, '1:26.755', 86755),
	(74, 33, 57, 15, '1:26.038', 86038),
	(74, 33, 58, 15, '1:25.822', 85822),
	(74, 33, 59, 15, '1:24.918', 84918),
	(74, 33, 60, 15, '1:27.348', 87348),
	(74, 35, 1, 8, '1:32.956', 92956),
	(74, 35, 2, 8, '1:26.625', 86625),
	(74, 35, 3, 8, '1:25.828', 85828),
	(74, 35, 4, 8, '1:25.614', 85614),
	(74, 35, 5, 8, '1:25.087', 85087),
	(74, 35, 6, 8, '1:25.368', 85368),
	(74, 35, 7, 8, '1:25.546', 85546),
	(74, 35, 8, 8, '1:25.122', 85122),
	(74, 35, 9, 7, '1:25.744', 85744),
	(74, 35, 10, 7, '1:25.108', 85108),
	(74, 35, 11, 7, '1:25.193', 85193),
	(74, 35, 12, 7, '1:24.594', 84594),
	(74, 35, 13, 7, '1:24.611', 84611),
	(74, 35, 14, 7, '1:24.685', 84685),
	(74, 35, 15, 7, '1:24.499', 84499),
	(74, 35, 16, 7, '1:25.348', 85348),
	(74, 35, 17, 7, '1:24.622', 84622),
	(74, 35, 18, 7, '1:24.541', 84541),
	(74, 35, 19, 7, '1:24.049', 84049),
	(74, 35, 20, 7, '1:24.715', 84715),
	(74, 35, 21, 7, '1:24.717', 84717),
	(74, 35, 22, 7, '1:26.117', 86117),
	(74, 35, 23, 6, '1:25.001', 85001),
	(74, 35, 24, 9, '1:49.521', 109521),
	(74, 35, 25, 8, '1:25.981', 85981),
	(74, 35, 26, 8, '1:25.542', 85542),
	(74, 35, 27, 8, '1:26.315', 86315),
	(74, 35, 28, 8, '1:26.180', 86180),
	(74, 35, 29, 8, '1:25.608', 85608),
	(74, 35, 30, 7, '1:25.761', 85761),
	(74, 35, 31, 7, '1:25.191', 85191),
	(74, 35, 32, 7, '1:25.444', 85444),
	(74, 35, 33, 7, '1:24.945', 84945),
	(74, 35, 34, 7, '1:24.898', 84898),
	(74, 35, 35, 7, '1:25.245', 85245),
	(74, 35, 36, 7, '1:25.414', 85414),
	(74, 35, 37, 7, '1:25.141', 85141),
	(74, 35, 38, 7, '1:25.096', 85096),
	(74, 35, 39, 7, '1:24.542', 84542),
	(74, 35, 40, 7, '1:24.656', 84656),
	(74, 35, 41, 7, '1:25.001', 85001),
	(74, 35, 42, 7, '1:24.506', 84506),
	(74, 35, 43, 7, '1:24.396', 84396),
	(74, 35, 44, 7, '1:24.151', 84151),
	(74, 35, 45, 7, '1:24.017', 84017),
	(74, 35, 46, 6, '1:24.641', 84641),
	(74, 35, 47, 7, '1:45.303', 105303),
	(74, 35, 48, 6, '1:25.405', 85405),
	(74, 35, 49, 6, '1:25.633', 85633),
	(74, 35, 50, 6, '1:25.613', 85613),
	(74, 35, 51, 6, '1:24.830', 84830),
	(74, 35, 52, 6, '1:24.625', 84625),
	(74, 35, 53, 6, '1:24.351', 84351),
	(74, 35, 54, 6, '1:24.031', 84031),
	(74, 35, 55, 6, '1:24.887', 84887),
	(74, 35, 56, 6, '1:24.520', 84520),
	(74, 35, 57, 6, '1:24.892', 84892),
	(74, 35, 58, 6, '1:24.651', 84651),
	(74, 35, 59, 6, '1:24.298', 84298),
	(74, 35, 60, 6, '1:24.716', 84716),
	(74, 35, 61, 6, '1:24.783', 84783),
	(74, 35, 62, 6, '1:25.943', 85943),
	(74, 39, 1, 16, '1:37.629', 97629),
	(74, 39, 2, 16, '1:28.592', 88592),
	(74, 39, 3, 16, '1:27.708', 87708),
	(74, 39, 4, 17, '1:27.927', 87927),
	(74, 39, 5, 17, '1:26.972', 86972),
	(74, 39, 6, 16, '1:26.447', 86447),
	(74, 39, 7, 16, '1:27.122', 87122),
	(74, 39, 8, 16, '1:26.290', 86290),
	(74, 39, 9, 15, '1:26.492', 86492),
	(74, 39, 10, 15, '1:25.694', 85694),
	(74, 39, 11, 15, '1:25.776', 85776),
	(74, 39, 12, 15, '1:26.356', 86356),
	(74, 39, 13, 15, '1:25.055', 85055),
	(74, 39, 14, 15, '1:25.262', 85262),
	(74, 39, 15, 15, '1:25.209', 85209),
	(74, 39, 16, 15, '1:26.211', 86211),
	(74, 39, 17, 14, '1:24.825', 84825),
	(74, 39, 18, 13, '1:26.250', 86250),
	(74, 39, 19, 13, '1:24.670', 84670),
	(74, 39, 20, 13, '1:24.094', 84094),
	(74, 39, 21, 13, '1:24.791', 84791),
	(74, 39, 22, 13, '1:50.255', 110255),
	(74, 39, 23, 13, '1:26.113', 86113),
	(74, 39, 24, 13, '1:26.248', 86248),
	(74, 39, 25, 13, '1:25.968', 85968),
	(74, 39, 26, 14, '1:27.402', 87402),
	(74, 39, 27, 14, '1:25.873', 85873),
	(74, 39, 28, 14, '1:25.716', 85716),
	(74, 39, 29, 14, '1:25.550', 85550),
	(74, 39, 30, 14, '1:24.952', 84952),
	(74, 39, 31, 14, '1:24.871', 84871),
	(74, 39, 32, 14, '1:25.224', 85224),
	(74, 39, 33, 14, '1:24.817', 84817),
	(74, 39, 34, 14, '1:25.448', 85448),
	(74, 39, 35, 14, '1:26.304', 86304),
	(74, 39, 36, 14, '1:25.813', 85813),
	(74, 39, 37, 14, '1:25.178', 85178),
	(74, 39, 38, 14, '1:25.362', 85362),
	(74, 39, 39, 14, '1:25.180', 85180),
	(74, 39, 40, 14, '1:24.936', 84936),
	(74, 39, 41, 14, '1:24.957', 84957),
	(74, 39, 42, 13, '1:25.776', 85776),
	(74, 39, 43, 14, '1:54.954', 114954),
	(74, 39, 44, 14, '1:27.614', 87614),
	(74, 39, 45, 14, '1:26.022', 86022),
	(74, 39, 46, 14, '1:26.104', 86104),
	(74, 39, 47, 14, '1:26.282', 86282),
	(74, 39, 48, 14, '1:25.986', 85986),
	(74, 39, 49, 14, '1:27.505', 87505),
	(74, 39, 50, 14, '1:26.664', 86664),
	(74, 39, 51, 14, '1:25.502', 85502),
	(74, 39, 52, 14, '1:25.446', 85446),
	(74, 39, 53, 14, '1:25.426', 85426),
	(74, 39, 54, 14, '1:25.208', 85208),
	(74, 39, 55, 14, '1:27.271', 87271),
	(74, 39, 56, 14, '1:26.021', 86021),
	(74, 39, 57, 14, '1:25.671', 85671),
	(74, 39, 58, 14, '1:25.229', 85229),
	(74, 39, 59, 14, '1:24.995', 84995),
	(74, 39, 60, 14, '1:25.631', 85631),
	(74, 39, 61, 14, '1:25.961', 85961),
	(74, 40, 1, 19, '1:39.776', 99776),
	(74, 40, 2, 19, '1:30.825', 90825),
	(74, 40, 3, 19, '1:29.457', 89457),
	(74, 40, 4, 19, '1:28.834', 88834),
	(74, 40, 5, 19, '1:28.334', 88334),
	(74, 40, 6, 18, '1:28.677', 88677),
	(74, 40, 7, 18, '1:28.405', 88405),
	(74, 40, 8, 18, '1:29.028', 89028),
	(75, 2, 1, 12, '2:09.381', 129381),
	(75, 2, 2, 12, '2:16.627', 136627),
	(75, 2, 3, 12, '1:22.629', 82629),
	(75, 2, 4, 12, '1:20.831', 80831),
	(75, 2, 5, 12, '1:20.222', 80222),
	(75, 2, 6, 12, '1:19.913', 79913),
	(75, 2, 7, 12, '1:19.869', 79869),
	(75, 2, 8, 12, '1:19.613', 79613),
	(75, 2, 9, 12, '1:19.531', 79531),
	(75, 2, 10, 12, '1:19.832', 79832),
	(75, 2, 11, 12, '1:19.399', 79399),
	(75, 2, 12, 12, '1:19.471', 79471),
	(75, 2, 13, 12, '1:18.727', 78727),
	(75, 2, 14, 12, '1:18.827', 78827),
	(75, 2, 15, 12, '1:19.221', 79221),
	(75, 2, 16, 12, '1:18.361', 78361),
	(75, 2, 17, 12, '1:18.590', 78590),
	(75, 2, 18, 12, '1:18.318', 78318),
	(75, 2, 19, 12, '1:17.782', 77782),
	(75, 2, 20, 12, '1:17.929', 77929),
	(75, 2, 21, 12, '1:18.003', 78003),
	(75, 2, 22, 12, '1:17.860', 77860),
	(75, 2, 23, 12, '1:18.113', 78113),
	(75, 2, 24, 12, '1:17.922', 77922),
	(75, 2, 25, 12, '1:17.959', 77959),
	(75, 2, 26, 12, '1:17.696', 77696),
	(75, 2, 27, 12, '1:18.353', 78353),
	(75, 2, 28, 10, '1:17.723', 77723),
	(75, 2, 29, 11, '1:20.921', 80921),
	(75, 2, 30, 13, '1:40.533', 100533),
	(75, 2, 31, 13, '1:18.345', 78345),
	(75, 2, 32, 12, '1:18.861', 78861),
	(75, 2, 33, 12, '1:18.634', 78634),
	(75, 2, 34, 12, '1:18.198', 78198),
	(75, 2, 35, 11, '1:18.264', 78264),
	(75, 2, 36, 11, '1:18.032', 78032),
	(75, 2, 37, 11, '1:18.243', 78243),
	(75, 2, 38, 11, '1:18.016', 78016),
	(75, 2, 39, 11, '1:17.871', 77871),
	(75, 2, 40, 11, '1:17.431', 77431),
	(75, 2, 41, 10, '1:17.550', 77550),
	(75, 2, 42, 10, '1:19.381', 79381),
	(75, 2, 43, 10, '1:17.276', 77276),
	(75, 2, 44, 10, '1:17.832', 77832),
	(75, 2, 45, 10, '1:19.492', 79492),
	(75, 2, 46, 9, '1:17.271', 77271),
	(75, 2, 47, 9, '1:17.215', 77215),
	(75, 2, 48, 9, '1:17.919', 77919),
	(75, 2, 49, 9, '1:18.093', 78093),
	(75, 2, 50, 9, '1:17.672', 77672),
	(75, 2, 51, 9, '1:17.277', 77277),
	(75, 2, 52, 8, '1:17.363', 77363),
	(75, 2, 53, 7, '1:18.381', 78381),
	(75, 2, 54, 7, '1:16.967', 76967),
	(75, 2, 55, 8, '1:19.361', 79361),
	(75, 2, 56, 10, '1:35.853', 95853),
	(75, 2, 57, 10, '1:17.649', 77649),
	(75, 2, 58, 10, '1:17.726', 77726),
	(75, 2, 59, 10, '1:17.292', 77292),
	(75, 2, 60, 10, '1:16.519', 76519),
	(75, 2, 61, 10, '1:16.833', 76833),
	(75, 2, 62, 10, '1:17.081', 77081),
	(75, 2, 63, 10, '1:16.967', 76967),
	(75, 2, 64, 10, '1:16.992', 76992),
	(75, 2, 65, 10, '1:17.396', 77396),
	(75, 4, 1, 2, '1:58.925', 118925),
	(75, 4, 2, 2, '2:20.273', 140273),
	(75, 4, 3, 2, '1:19.111', 79111),
	(75, 4, 4, 2, '1:18.402', 78402),
	(75, 4, 5, 2, '1:17.846', 77846),
	(75, 4, 6, 2, '1:17.626', 77626),
	(75, 4, 7, 2, '1:17.759', 77759),
	(75, 4, 8, 2, '1:17.554', 77554),
	(75, 4, 9, 2, '1:17.599', 77599),
	(75, 4, 10, 2, '1:18.106', 78106),
	(75, 4, 11, 2, '1:17.691', 77691),
	(75, 4, 12, 2, '1:17.272', 77272),
	(75, 4, 13, 2, '1:17.507', 77507),
	(75, 4, 14, 2, '1:17.595', 77595),
	(75, 4, 15, 2, '1:18.128', 78128),
	(75, 4, 16, 2, '1:17.695', 77695),
	(75, 4, 17, 2, '1:18.031', 78031),
	(75, 4, 18, 2, '1:17.788', 77788),
	(75, 4, 19, 2, '1:17.984', 77984),
	(75, 4, 20, 2, '1:17.850', 77850),
	(75, 4, 21, 2, '1:17.980', 77980),
	(75, 4, 22, 2, '1:18.107', 78107),
	(75, 4, 23, 2, '1:17.290', 77290),
	(75, 4, 24, 2, '1:18.118', 78118),
	(75, 4, 25, 2, '1:16.791', 76791),
	(75, 4, 26, 2, '1:17.190', 77190),
	(75, 4, 27, 3, '1:21.249', 81249),
	(75, 4, 28, 5, '1:40.195', 100195),
	(75, 4, 29, 5, '1:18.148', 78148),
	(75, 4, 30, 4, '1:17.906', 77906),
	(75, 4, 31, 4, '1:17.575', 77575),
	(75, 4, 32, 4, '1:17.661', 77661),
	(75, 4, 33, 3, '1:17.489', 77489),
	(75, 4, 34, 3, '1:17.232', 77232),
	(75, 4, 35, 3, '1:17.214', 77214),
	(75, 4, 36, 3, '1:16.779', 76779),
	(75, 4, 37, 3, '1:16.643', 76643),
	(75, 4, 38, 3, '1:16.412', 76412),
	(75, 4, 39, 3, '1:16.733', 76733),
	(75, 4, 40, 2, '1:18.259', 78259),
	(75, 4, 41, 2, '1:16.813', 76813),
	(75, 4, 42, 2, '1:16.680', 76680),
	(75, 4, 43, 2, '1:16.868', 76868),
	(75, 4, 44, 2, '1:16.348', 76348),
	(75, 4, 45, 2, '1:16.443', 76443),
	(75, 4, 46, 2, '1:16.622', 76622),
	(75, 4, 47, 2, '1:17.453', 77453),
	(75, 4, 48, 2, '1:16.246', 76246),
	(75, 4, 49, 2, '1:19.887', 79887),
	(75, 4, 50, 2, '1:37.574', 97574),
	(75, 4, 51, 2, '1:17.322', 77322),
	(75, 4, 52, 2, '1:17.231', 77231),
	(75, 4, 53, 2, '1:17.191', 77191),
	(75, 4, 54, 2, '1:17.194', 77194),
	(75, 4, 55, 2, '1:17.038', 77038),
	(75, 4, 56, 2, '1:17.093', 77093),
	(75, 4, 57, 2, '1:17.245', 77245),
	(75, 4, 58, 2, '1:16.303', 76303),
	(75, 4, 59, 2, '1:16.098', 76098),
	(75, 4, 60, 2, '1:16.711', 76711),
	(75, 4, 61, 2, '1:17.085', 77085),
	(75, 4, 62, 2, '1:18.052', 78052),
	(75, 4, 63, 2, '1:17.074', 77074),
	(75, 4, 64, 2, '1:18.027', 78027),
	(75, 4, 65, 2, '1:18.319', 78319),
	(75, 4, 66, 2, '1:19.852', 79852),
	(75, 8, 1, 1, '1:58.371', 118371),
	(75, 8, 2, 1, '2:19.731', 139731),
	(75, 8, 3, 1, '1:18.270', 78270),
	(75, 8, 4, 1, '1:17.651', 77651),
	(75, 8, 5, 1, '1:17.377', 77377),
	(75, 8, 6, 1, '1:17.253', 77253),
	(75, 8, 7, 1, '1:17.196', 77196),
	(75, 8, 8, 1, '1:16.962', 76962),
	(75, 8, 9, 1, '1:16.963', 76963),
	(75, 8, 10, 1, '1:16.780', 76780),
	(75, 8, 11, 1, '1:16.592', 76592),
	(75, 8, 12, 1, '1:16.468', 76468),
	(75, 8, 13, 1, '1:16.345', 76345),
	(75, 8, 14, 1, '1:16.736', 76736),
	(75, 8, 15, 1, '1:16.125', 76125),
	(75, 8, 16, 1, '1:16.762', 76762),
	(75, 8, 17, 1, '1:16.104', 76104),
	(75, 8, 18, 1, '1:16.668', 76668),
	(75, 8, 19, 1, '1:16.383', 76383),
	(75, 8, 20, 1, '1:16.059', 76059),
	(75, 8, 21, 1, '1:16.116', 76116),
	(75, 8, 22, 1, '1:16.110', 76110),
	(75, 8, 23, 1, '1:16.321', 76321),
	(75, 8, 24, 1, '1:16.300', 76300),
	(75, 8, 25, 1, '1:19.780', 79780),
	(75, 8, 26, 1, '1:40.344', 100344),
	(75, 8, 27, 1, '1:17.837', 77837),
	(75, 8, 28, 1, '1:17.845', 77845),
	(75, 8, 29, 1, '1:17.476', 77476),
	(75, 8, 30, 1, '1:17.449', 77449),
	(75, 8, 31, 1, '1:17.171', 77171),
	(75, 8, 32, 1, '1:17.431', 77431),
	(75, 8, 33, 1, '1:17.022', 77022),
	(75, 8, 34, 1, '1:16.879', 76879),
	(75, 8, 35, 1, '1:16.986', 76986),
	(75, 8, 36, 1, '1:17.179', 77179),
	(75, 8, 37, 1, '1:17.037', 77037),
	(75, 8, 38, 1, '1:17.948', 77948),
	(75, 8, 39, 1, '1:16.864', 76864),
	(75, 8, 40, 1, '1:16.748', 76748),
	(75, 8, 41, 1, '1:15.977', 75977),
	(75, 8, 42, 1, '1:16.637', 76637),
	(75, 8, 43, 1, '1:16.979', 76979),
	(75, 8, 44, 1, '1:16.213', 76213),
	(75, 8, 45, 1, '1:16.875', 76875),
	(75, 8, 46, 1, '1:16.981', 76981),
	(75, 8, 47, 1, '1:16.519', 76519),
	(75, 8, 48, 1, '1:17.665', 77665),
	(75, 8, 49, 1, '1:20.798', 80798),
	(75, 8, 50, 1, '1:39.057', 99057),
	(75, 8, 51, 1, '1:17.640', 77640),
	(75, 8, 52, 1, '1:17.681', 77681),
	(75, 8, 53, 1, '1:17.206', 77206),
	(75, 8, 54, 1, '1:17.782', 77782),
	(75, 8, 55, 1, '1:16.935', 76935),
	(75, 8, 56, 1, '1:16.799', 76799),
	(75, 8, 57, 1, '1:16.822', 76822),
	(75, 8, 58, 1, '1:17.475', 77475),
	(75, 8, 59, 1, '1:16.621', 76621),
	(75, 8, 60, 1, '1:17.722', 77722),
	(75, 8, 61, 1, '1:16.783', 76783),
	(75, 8, 62, 1, '1:16.730', 76730),
	(75, 8, 63, 1, '1:16.566', 76566),
	(75, 8, 64, 1, '1:16.609', 76609),
	(75, 8, 65, 1, '1:17.667', 77667),
	(75, 8, 66, 1, '1:18.452', 78452),
	(75, 13, 1, 10, '2:06.284', 126284),
	(75, 13, 2, 10, '2:18.191', 138191),
	(75, 13, 3, 10, '1:21.637', 81637),
	(75, 13, 4, 10, '1:20.315', 80315),
	(75, 13, 5, 10, '1:19.999', 79999),
	(75, 13, 6, 10, '1:19.971', 79971),
	(75, 13, 7, 10, '1:19.454', 79454),
	(75, 13, 8, 10, '1:19.757', 79757),
	(75, 13, 9, 10, '1:20.118', 80118),
	(75, 13, 10, 10, '1:19.449', 79449),
	(75, 13, 11, 10, '1:18.634', 78634),
	(75, 13, 12, 10, '1:18.429', 78429),
	(75, 13, 13, 10, '1:18.491', 78491),
	(75, 13, 14, 10, '1:18.374', 78374),
	(75, 13, 15, 10, '1:18.279', 78279),
	(75, 13, 16, 10, '1:17.957', 77957),
	(75, 13, 17, 10, '1:17.863', 77863),
	(75, 13, 18, 10, '1:17.890', 77890),
	(75, 13, 19, 9, '1:18.041', 78041),
	(75, 13, 20, 9, '1:18.228', 78228),
	(75, 13, 21, 9, '1:18.118', 78118),
	(75, 13, 22, 9, '1:17.468', 77468),
	(75, 13, 23, 9, '1:17.797', 77797),
	(75, 13, 24, 9, '1:17.343', 77343),
	(75, 13, 25, 8, '1:17.369', 77369),
	(75, 13, 26, 7, '1:17.509', 77509),
	(75, 13, 27, 7, '1:20.936', 80936),
	(75, 13, 28, 13, '1:40.751', 100751),
	(75, 13, 29, 13, '1:18.821', 78821),
	(75, 13, 30, 12, '1:19.337', 79337),
	(75, 13, 31, 11, '1:19.142', 79142),
	(75, 13, 32, 10, '1:18.757', 78757),
	(75, 13, 33, 10, '1:18.779', 78779),
	(75, 13, 34, 10, '1:18.565', 78565),
	(75, 13, 35, 9, '1:18.523', 78523),
	(75, 13, 36, 9, '1:18.619', 78619),
	(75, 13, 37, 9, '1:18.699', 78699),
	(75, 13, 38, 9, '1:18.158', 78158),
	(75, 13, 39, 9, '1:17.674', 77674),
	(75, 13, 40, 9, '1:17.629', 77629),
	(75, 13, 41, 8, '1:17.686', 77686),
	(75, 13, 42, 8, '1:18.282', 78282),
	(75, 13, 43, 8, '1:17.408', 77408),
	(75, 13, 44, 7, '1:17.657', 77657),
	(75, 13, 45, 6, '1:17.375', 77375),
	(75, 13, 46, 6, '1:17.271', 77271),
	(75, 13, 47, 6, '1:18.195', 78195),
	(75, 13, 48, 6, '1:19.092', 79092),
	(75, 13, 49, 6, '1:17.212', 77212),
	(75, 13, 50, 6, '1:17.805', 77805),
	(75, 13, 51, 5, '1:16.802', 76802),
	(75, 13, 52, 6, '1:23.013', 83013),
	(75, 13, 53, 11, '1:38.681', 98681),
	(75, 13, 54, 11, '1:18.391', 78391),
	(75, 13, 55, 11, '1:17.987', 77987),
	(75, 13, 56, 11, '1:18.374', 78374),
	(75, 13, 57, 11, '1:18.441', 78441),
	(75, 13, 58, 11, '1:19.077', 79077),
	(75, 13, 59, 11, '1:18.354', 78354),
	(75, 13, 60, 11, '1:17.927', 77927),
	(75, 13, 61, 11, '1:18.072', 78072),
	(75, 13, 62, 11, '1:18.260', 78260),
	(75, 13, 63, 11, '1:33.297', 93297),
	(75, 14, 1, 9, '2:05.443', 125443),
	(75, 14, 2, 9, '2:18.138', 138138),
	(75, 14, 3, 9, '1:21.591', 81591),
	(75, 14, 4, 9, '1:20.594', 80594),
	(75, 14, 5, 9, '1:20.007', 80007),
	(75, 14, 6, 9, '1:19.459', 79459),
	(75, 14, 7, 9, '1:19.757', 79757),
	(75, 14, 8, 9, '1:19.825', 79825),
	(75, 14, 9, 9, '1:19.635', 79635),
	(75, 14, 10, 9, '1:19.415', 79415),
	(75, 14, 11, 9, '1:18.852', 78852),
	(75, 14, 12, 9, '1:18.698', 78698),
	(75, 14, 13, 9, '1:18.294', 78294),
	(75, 14, 14, 9, '1:18.326', 78326),
	(75, 14, 15, 9, '1:17.939', 77939),
	(75, 14, 16, 9, '1:17.885', 77885),
	(75, 14, 17, 9, '1:17.912', 77912),
	(75, 14, 18, 9, '1:17.769', 77769),
	(75, 14, 19, 8, '1:17.923', 77923),
	(75, 14, 20, 8, '1:17.904', 77904),
	(75, 14, 21, 8, '1:17.805', 77805),
	(75, 14, 22, 8, '1:17.097', 77097),
	(75, 14, 23, 8, '1:17.428', 77428),
	(75, 14, 24, 8, '1:17.355', 77355),
	(75, 14, 25, 7, '1:17.284', 77284),
	(75, 14, 26, 6, '1:17.482', 77482),
	(75, 14, 27, 6, '1:21.523', 81523),
	(75, 14, 28, 12, '1:40.303', 100303),
	(75, 14, 29, 12, '1:19.002', 79002),
	(75, 14, 30, 11, '1:19.502', 79502),
	(75, 14, 31, 10, '1:19.048', 79048),
	(75, 14, 32, 9, '1:18.872', 78872),
	(75, 14, 33, 9, '1:18.866', 78866),
	(75, 14, 34, 9, '1:18.497', 78497),
	(75, 14, 35, 8, '1:18.505', 78505),
	(75, 14, 36, 8, '1:18.826', 78826),
	(75, 14, 37, 8, '1:18.376', 78376),
	(75, 14, 38, 8, '1:18.296', 78296),
	(75, 14, 39, 8, '1:18.110', 78110),
	(75, 14, 40, 8, '1:18.048', 78048),
	(75, 14, 41, 7, '1:17.624', 77624),
	(75, 14, 42, 7, '1:17.614', 77614),
	(75, 14, 43, 7, '1:17.551', 77551),
	(75, 14, 44, 6, '1:17.389', 77389),
	(75, 14, 45, 5, '1:17.693', 77693),
	(75, 14, 46, 5, '1:17.323', 77323),
	(75, 14, 47, 5, '1:17.597', 77597),
	(75, 14, 48, 5, '1:17.272', 77272),
	(75, 14, 49, 5, '1:17.404', 77404),
	(75, 14, 50, 5, '1:17.264', 77264),
	(75, 14, 51, 6, '1:21.883', 81883),
	(75, 14, 52, 10, '1:37.305', 97305),
	(75, 14, 53, 9, '1:17.753', 77753),
	(75, 14, 54, 9, '1:17.794', 77794),
	(75, 14, 55, 9, '1:17.365', 77365),
	(75, 14, 56, 8, '1:17.833', 77833),
	(75, 14, 57, 8, '1:17.419', 77419),
	(75, 14, 58, 8, '1:17.657', 77657),
	(75, 14, 59, 8, '1:19.825', 79825),
	(75, 14, 60, 8, '1:18.227', 78227),
	(75, 14, 61, 8, '1:17.237', 77237),
	(75, 14, 62, 8, '1:17.392', 77392),
	(75, 14, 63, 8, '1:17.100', 77100),
	(75, 14, 64, 8, '1:17.156', 77156),
	(75, 14, 65, 8, '1:16.947', 76947),
	(75, 15, 1, 5, '2:01.775', 121775),
	(75, 15, 2, 5, '2:19.009', 139009),
	(75, 15, 3, 5, '1:20.802', 80802),
	(75, 15, 4, 5, '1:19.243', 79243),
	(75, 15, 5, 5, '1:18.283', 78283),
	(75, 15, 6, 5, '1:18.657', 78657),
	(75, 15, 7, 5, '1:18.249', 78249),
	(75, 15, 8, 5, '1:17.850', 77850),
	(75, 15, 9, 5, '1:17.672', 77672),
	(75, 15, 10, 5, '1:17.896', 77896),
	(75, 15, 11, 5, '1:18.234', 78234),
	(75, 15, 12, 5, '1:17.942', 77942),
	(75, 15, 13, 5, '1:17.485', 77485),
	(75, 15, 14, 5, '1:17.299', 77299),
	(75, 15, 15, 5, '1:17.119', 77119),
	(75, 15, 16, 5, '1:17.316', 77316),
	(75, 15, 17, 5, '1:17.340', 77340),
	(75, 15, 18, 4, '1:16.910', 76910),
	(75, 15, 19, 4, '1:17.316', 77316),
	(75, 15, 20, 4, '1:17.145', 77145),
	(75, 15, 21, 4, '1:17.649', 77649),
	(75, 15, 22, 4, '1:17.043', 77043),
	(75, 15, 23, 4, '1:17.341', 77341),
	(75, 15, 24, 3, '1:17.777', 77777),
	(75, 15, 25, 4, '1:20.169', 80169),
	(75, 15, 26, 8, '1:43.123', 103123),
	(75, 15, 27, 8, '1:18.742', 78742),
	(75, 15, 28, 6, '1:18.677', 78677),
	(75, 15, 29, 6, '1:19.014', 79014),
	(75, 15, 30, 6, '1:18.646', 78646),
	(75, 15, 31, 5, '1:18.786', 78786),
	(75, 15, 32, 5, '1:18.458', 78458),
	(75, 15, 33, 5, '1:18.417', 78417),
	(75, 15, 34, 5, '1:18.247', 78247),
	(75, 15, 35, 5, '1:18.525', 78525),
	(75, 15, 36, 5, '1:18.166', 78166),
	(75, 15, 37, 5, '1:18.262', 78262),
	(75, 15, 38, 5, '1:17.847', 77847),
	(75, 15, 39, 5, '1:17.452', 77452),
	(75, 15, 40, 5, '1:17.447', 77447),
	(75, 15, 41, 4, '1:17.680', 77680),
	(75, 15, 42, 4, '1:17.522', 77522),
	(75, 15, 43, 4, '1:17.534', 77534),
	(75, 15, 44, 3, '1:17.023', 77023),
	(75, 15, 45, 3, '1:17.088', 77088),
	(75, 15, 46, 3, '1:17.223', 77223),
	(75, 15, 47, 3, '1:17.561', 77561),
	(75, 15, 48, 3, '1:16.904', 76904),
	(75, 15, 49, 3, '1:16.711', 76711),
	(75, 15, 50, 3, '1:19.193', 79193),
	(75, 15, 51, 3, '1:17.630', 77630),
	(75, 15, 52, 3, '1:20.212', 80212),
	(75, 15, 53, 3, '1:37.192', 97192),
	(75, 15, 54, 3, '1:17.123', 77123),
	(75, 15, 55, 3, '1:16.841', 76841),
	(75, 15, 56, 3, '1:16.882', 76882),
	(75, 15, 57, 3, '1:16.929', 76929),
	(75, 15, 58, 3, '1:16.794', 76794),
	(75, 15, 59, 3, '1:16.728', 76728),
	(75, 15, 60, 3, '1:16.929', 76929),
	(75, 15, 61, 3, '1:17.093', 77093),
	(75, 15, 62, 3, '1:17.107', 77107),
	(75, 15, 63, 3, '1:16.614', 76614),
	(75, 15, 64, 3, '1:16.822', 76822),
	(75, 15, 65, 3, '1:16.793', 76793),
	(75, 15, 66, 3, '1:17.319', 77319),
	(75, 17, 1, 4, '2:00.685', 120685),
	(75, 17, 2, 4, '2:19.763', 139763),
	(75, 17, 3, 4, '1:20.467', 80467),
	(75, 17, 4, 4, '1:18.828', 78828),
	(75, 17, 5, 4, '1:18.207', 78207),
	(75, 17, 6, 4, '1:18.140', 78140),
	(75, 17, 7, 4, '1:18.174', 78174),
	(75, 17, 8, 4, '1:18.007', 78007),
	(75, 17, 9, 4, '1:17.468', 77468),
	(75, 17, 10, 4, '1:17.861', 77861),
	(75, 17, 11, 4, '1:17.438', 77438),
	(75, 17, 12, 4, '1:17.801', 77801),
	(75, 17, 13, 4, '1:17.444', 77444),
	(75, 17, 14, 4, '1:17.287', 77287),
	(75, 17, 15, 4, '1:17.600', 77600),
	(75, 17, 16, 4, '1:16.787', 76787),
	(75, 17, 17, 4, '1:17.528', 77528),
	(75, 17, 18, 5, '1:19.964', 79964),
	(75, 17, 19, 10, '1:41.981', 101981),
	(75, 17, 20, 10, '1:18.507', 78507),
	(75, 17, 21, 10, '1:18.600', 78600),
	(75, 17, 22, 10, '1:18.866', 78866),
	(75, 17, 23, 10, '1:18.403', 78403),
	(75, 17, 24, 10, '1:18.348', 78348),
	(75, 17, 25, 10, '1:18.269', 78269),
	(75, 17, 26, 10, '1:18.258', 78258),
	(75, 17, 27, 10, '1:18.159', 78159),
	(75, 17, 28, 8, '1:17.887', 77887),
	(75, 17, 29, 8, '1:18.125', 78125),
	(75, 17, 30, 8, '1:19.455', 79455),
	(75, 17, 31, 7, '1:19.335', 79335),
	(75, 17, 32, 7, '1:18.491', 78491),
	(75, 17, 33, 7, '1:18.546', 78546),
	(75, 17, 34, 7, '1:19.401', 79401),
	(75, 17, 35, 7, '1:17.242', 77242),
	(75, 17, 36, 7, '1:18.006', 78006),
	(75, 17, 37, 7, '1:17.265', 77265),
	(75, 17, 38, 7, '1:17.715', 77715),
	(75, 17, 39, 7, '1:17.529', 77529),
	(75, 17, 40, 7, '1:17.320', 77320),
	(75, 17, 41, 6, '1:17.350', 77350),
	(75, 17, 42, 6, '1:17.466', 77466),
	(75, 17, 43, 6, '1:20.253', 80253),
	(75, 17, 44, 9, '1:41.606', 101606),
	(75, 17, 45, 9, '1:19.478', 79478),
	(75, 17, 46, 8, '1:18.190', 78190),
	(75, 17, 47, 8, '1:17.810', 77810),
	(75, 17, 48, 8, '1:18.394', 78394),
	(75, 17, 49, 8, '1:17.922', 77922),
	(75, 17, 50, 8, '1:17.698', 77698),
	(75, 17, 51, 8, '1:17.221', 77221),
	(75, 17, 52, 7, '1:17.543', 77543),
	(75, 17, 53, 6, '1:17.985', 77985),
	(75, 17, 54, 6, '1:17.406', 77406),
	(75, 17, 55, 6, '1:18.050', 78050),
	(75, 17, 56, 6, '1:16.947', 76947),
	(75, 17, 57, 5, '1:17.541', 77541),
	(75, 17, 58, 5, '1:17.393', 77393),
	(75, 17, 59, 5, '1:17.363', 77363),
	(75, 17, 60, 5, '1:16.798', 76798),
	(75, 17, 61, 5, '1:17.105', 77105),
	(75, 17, 62, 5, '1:16.761', 76761),
	(75, 17, 63, 5, '1:17.330', 77330),
	(75, 17, 64, 6, '1:18.688', 78688),
	(75, 17, 65, 6, '1:20.332', 80332),
	(75, 17, 66, 6, '1:19.585', 79585),
	(75, 21, 1, 6, '2:02.481', 122481),
	(75, 21, 2, 6, '2:18.958', 138958),
	(75, 21, 3, 6, '1:20.564', 80564),
	(75, 21, 4, 6, '1:19.860', 79860),
	(75, 21, 5, 6, '1:18.439', 78439),
	(75, 21, 6, 6, '1:18.518', 78518),
	(75, 21, 7, 6, '1:18.566', 78566),
	(75, 21, 8, 6, '1:18.216', 78216),
	(75, 21, 9, 6, '1:17.714', 77714),
	(75, 21, 10, 6, '1:17.810', 77810),
	(75, 21, 11, 6, '1:18.082', 78082),
	(75, 21, 12, 6, '1:18.056', 78056),
	(75, 21, 13, 6, '1:17.411', 77411),
	(75, 21, 14, 6, '1:17.372', 77372),
	(75, 21, 15, 6, '1:18.565', 78565),
	(75, 21, 16, 6, '1:17.107', 77107),
	(75, 21, 17, 6, '1:17.654', 77654),
	(75, 21, 18, 6, '1:17.255', 77255),
	(75, 21, 19, 5, '1:17.696', 77696),
	(75, 21, 20, 5, '1:16.763', 76763),
	(75, 21, 21, 5, '1:17.336', 77336),
	(75, 21, 22, 5, '1:17.323', 77323),
	(75, 21, 23, 5, '1:17.377', 77377),
	(75, 21, 24, 4, '1:16.835', 76835),
	(75, 21, 25, 3, '1:17.067', 77067),
	(75, 21, 26, 3, '1:16.724', 76724),
	(75, 21, 27, 2, '1:16.742', 76742),
	(75, 21, 28, 2, '1:16.294', 76294),
	(75, 21, 29, 2, '1:19.830', 79830),
	(75, 21, 30, 3, '1:37.960', 97960),
	(75, 21, 31, 3, '1:17.522', 77522),
	(75, 21, 32, 3, '1:17.992', 77992),
	(75, 21, 33, 2, '1:17.217', 77217),
	(75, 21, 34, 2, '1:17.296', 77296),
	(75, 21, 35, 2, '1:17.075', 77075),
	(75, 21, 36, 2, '1:16.716', 76716),
	(75, 21, 37, 2, '1:16.618', 76618),
	(75, 21, 38, 2, '1:16.449', 76449),
	(75, 21, 39, 2, '1:18.709', 78709),
	(75, 21, 40, 3, '1:22.520', 82520),
	(75, 21, 41, 11, '2:05.627', 125627),
	(75, 21, 42, 11, '1:18.172', 78172),
	(75, 21, 43, 11, '1:18.250', 78250),
	(75, 21, 44, 11, '1:17.226', 77226),
	(75, 21, 45, 11, '1:17.628', 77628),
	(75, 21, 46, 10, '1:17.739', 77739),
	(75, 21, 47, 10, '1:17.455', 77455),
	(75, 21, 48, 10, '1:18.343', 78343),
	(75, 21, 49, 10, '1:17.542', 77542),
	(75, 21, 50, 10, '1:16.935', 76935),
	(75, 21, 51, 10, '1:17.371', 77371),
	(75, 21, 52, 9, '1:17.281', 77281),
	(75, 21, 53, 8, '1:18.298', 78298),
	(75, 21, 54, 8, '1:16.978', 76978),
	(75, 21, 55, 7, '1:17.037', 77037),
	(75, 21, 56, 7, '1:16.582', 76582),
	(75, 21, 57, 6, '1:17.580', 77580),
	(75, 21, 58, 6, '1:17.301', 77301),
	(75, 21, 59, 6, '1:17.384', 77384),
	(75, 21, 60, 6, '1:16.896', 76896),
	(75, 21, 61, 6, '1:16.858', 76858),
	(75, 21, 62, 6, '1:17.195', 77195),
	(75, 21, 63, 6, '1:16.666', 76666),
	(75, 21, 64, 5, '1:16.351', 76351),
	(75, 21, 65, 5, '1:15.741', 75741),
	(75, 21, 66, 5, '1:15.641', 75641),
	(75, 22, 1, 14, '2:12.413', 132413),
	(75, 22, 2, 14, '2:14.605', 134605),
	(75, 22, 3, 14, '1:23.225', 83225),
	(75, 22, 4, 14, '1:21.346', 81346),
	(75, 22, 5, 14, '1:21.007', 81007),
	(75, 22, 6, 14, '1:20.316', 80316),
	(75, 22, 7, 14, '1:20.396', 80396),
	(75, 22, 8, 14, '1:19.748', 79748),
	(75, 22, 9, 14, '1:19.586', 79586),
	(75, 22, 10, 13, '1:19.271', 79271),
	(75, 22, 11, 13, '1:19.368', 79368),
	(75, 22, 12, 13, '1:18.882', 78882),
	(75, 22, 13, 13, '1:18.901', 78901),
	(75, 22, 14, 13, '1:18.631', 78631),
	(75, 22, 15, 13, '1:18.616', 78616),
	(75, 22, 16, 13, '1:18.287', 78287),
	(75, 22, 17, 13, '1:19.042', 79042),
	(75, 22, 18, 13, '1:18.392', 78392),
	(75, 22, 19, 13, '1:17.982', 77982),
	(75, 22, 20, 13, '1:17.958', 77958),
	(75, 22, 21, 13, '1:18.166', 78166),
	(75, 22, 22, 13, '1:17.892', 77892),
	(75, 22, 23, 13, '1:17.803', 77803),
	(75, 22, 24, 13, '1:17.582', 77582),
	(75, 22, 25, 13, '1:17.679', 77679),
	(75, 22, 26, 13, '1:17.750', 77750),
	(75, 22, 27, 13, '1:18.073', 78073),
	(75, 22, 28, 11, '1:17.665', 77665),
	(75, 22, 29, 10, '1:17.319', 77319),
	(75, 22, 30, 10, '1:17.905', 77905),
	(75, 22, 31, 8, '1:18.778', 78778),
	(75, 22, 32, 8, '1:17.947', 77947),
	(75, 22, 33, 8, '1:18.432', 78432),
	(75, 22, 34, 8, '1:21.372', 81372),
	(75, 22, 35, 12, '1:43.174', 103174),
	(75, 22, 36, 12, '1:19.163', 79163),
	(75, 22, 37, 12, '1:19.133', 79133),
	(75, 22, 38, 12, '1:19.688', 79688),
	(75, 22, 39, 12, '1:18.820', 78820),
	(75, 22, 40, 12, '1:18.547', 78547),
	(75, 22, 41, 12, '1:19.202', 79202),
	(75, 22, 42, 12, '1:18.395', 78395),
	(75, 22, 43, 12, '1:18.086', 78086),
	(75, 22, 44, 12, '1:18.050', 78050),
	(75, 22, 45, 12, '1:18.317', 78317),
	(75, 22, 46, 11, '1:18.807', 78807),
	(75, 22, 47, 11, '1:19.018', 79018),
	(75, 22, 48, 11, '1:17.896', 77896),
	(75, 22, 49, 11, '1:17.622', 77622),
	(75, 22, 50, 11, '1:17.961', 77961),
	(75, 22, 51, 11, '1:17.497', 77497),
	(75, 22, 52, 11, '1:19.042', 79042),
	(75, 22, 53, 10, '1:17.814', 77814),
	(75, 22, 54, 10, '1:17.735', 77735),
	(75, 22, 55, 10, '1:17.804', 77804),
	(75, 22, 56, 9, '1:19.251', 79251),
	(75, 22, 57, 9, '1:18.422', 78422),
	(75, 22, 58, 9, '1:17.324', 77324),
	(75, 22, 59, 9, '1:17.566', 77566),
	(75, 22, 60, 9, '1:17.622', 77622),
	(75, 22, 61, 9, '1:17.398', 77398),
	(75, 22, 62, 9, '1:17.278', 77278),
	(75, 22, 63, 9, '1:17.165', 77165),
	(75, 22, 64, 9, '1:17.156', 77156),
	(75, 22, 65, 9, '1:17.398', 77398),
	(75, 23, 1, 3, '1:59.823', 119823),
	(75, 23, 2, 3, '2:20.178', 140178),
	(75, 23, 3, 3, '1:20.292', 80292),
	(75, 23, 4, 3, '1:18.622', 78622),
	(75, 23, 5, 3, '1:18.178', 78178),
	(75, 23, 6, 3, '1:18.126', 78126),
	(75, 23, 7, 3, '1:18.030', 78030),
	(75, 23, 8, 3, '1:17.903', 77903),
	(75, 23, 9, 3, '1:17.702', 77702),
	(75, 23, 10, 3, '1:17.663', 77663),
	(75, 23, 11, 3, '1:17.952', 77952),
	(75, 23, 12, 3, '1:17.656', 77656),
	(75, 23, 13, 3, '1:17.237', 77237),
	(75, 23, 14, 3, '1:17.241', 77241),
	(75, 23, 15, 3, '1:17.006', 77006),
	(75, 23, 16, 3, '1:17.510', 77510),
	(75, 23, 17, 3, '1:17.364', 77364),
	(75, 23, 18, 3, '1:17.390', 77390),
	(75, 23, 19, 3, '1:17.821', 77821),
	(75, 23, 20, 3, '1:17.541', 77541),
	(75, 23, 21, 3, '1:17.998', 77998),
	(75, 23, 22, 3, '1:17.967', 77967),
	(75, 23, 23, 3, '1:17.672', 77672),
	(75, 23, 24, 5, '1:21.556', 81556),
	(75, 23, 25, 9, '1:41.918', 101918),
	(75, 23, 26, 9, '1:18.936', 78936),
	(75, 23, 27, 9, '1:19.055', 79055),
	(75, 23, 28, 7, '1:18.935', 78935),
	(75, 23, 29, 7, '1:18.815', 78815),
	(75, 23, 30, 7, '1:19.713', 79713),
	(75, 23, 31, 6, '1:19.413', 79413),
	(75, 23, 32, 6, '1:18.361', 78361),
	(75, 23, 33, 6, '1:18.527', 78527),
	(75, 23, 34, 6, '1:18.056', 78056),
	(75, 23, 35, 6, '1:18.015', 78015),
	(75, 23, 36, 6, '1:17.932', 77932),
	(75, 23, 37, 6, '1:17.885', 77885),
	(75, 23, 38, 6, '1:17.677', 77677),
	(75, 23, 39, 6, '1:17.588', 77588),
	(75, 23, 40, 6, '1:17.369', 77369),
	(75, 23, 41, 5, '1:17.409', 77409),
	(75, 23, 42, 5, '1:17.376', 77376),
	(75, 23, 43, 5, '1:17.375', 77375),
	(75, 23, 44, 5, '1:17.179', 77179),
	(75, 23, 45, 4, '1:16.966', 76966),
	(75, 23, 46, 4, '1:17.089', 77089),
	(75, 23, 47, 4, '1:17.719', 77719),
	(75, 23, 48, 4, '1:16.795', 76795),
	(75, 23, 49, 4, '1:16.763', 76763),
	(75, 23, 50, 4, '1:18.758', 78758),
	(75, 23, 51, 4, '1:21.040', 81040),
	(75, 23, 52, 4, '1:37.300', 97300),
	(75, 23, 53, 4, '1:17.891', 77891),
	(75, 23, 54, 4, '1:16.896', 76896),
	(75, 23, 55, 4, '1:16.716', 76716),
	(75, 23, 56, 4, '1:16.761', 76761),
	(75, 23, 57, 4, '1:16.900', 76900),
	(75, 23, 58, 4, '1:16.717', 76717),
	(75, 23, 59, 4, '1:16.689', 76689),
	(75, 23, 60, 4, '1:16.620', 76620),
	(75, 23, 61, 4, '1:16.909', 76909),
	(75, 23, 62, 4, '1:17.663', 77663),
	(75, 23, 63, 4, '1:16.469', 76469),
	(75, 23, 64, 4, '1:16.639', 76639),
	(75, 23, 65, 4, '1:17.079', 77079),
	(75, 23, 66, 4, '1:17.208', 77208),
	(75, 24, 1, 13, '2:10.256', 130256),
	(75, 24, 2, 13, '2:16.070', 136070),
	(75, 24, 3, 13, '1:22.999', 82999),
	(75, 24, 4, 13, '1:20.930', 80930),
	(75, 24, 5, 13, '1:20.516', 80516),
	(75, 24, 6, 13, '1:20.132', 80132),
	(75, 24, 7, 13, '1:19.820', 79820),
	(75, 24, 8, 13, '1:19.754', 79754),
	(75, 24, 9, 13, '1:19.435', 79435),
	(75, 27, 1, 17, '5:57.175', 357175),
	(75, 27, 2, 17, '1:23.051', 83051),
	(75, 27, 3, 17, '1:22.019', 82019),
	(75, 27, 4, 17, '1:22.005', 82005),
	(75, 27, 5, 17, '1:21.832', 81832),
	(75, 27, 6, 17, '1:21.457', 81457),
	(75, 27, 7, 17, '1:21.899', 81899),
	(75, 27, 8, 17, '1:21.554', 81554),
	(75, 27, 9, 17, '1:21.539', 81539),
	(75, 27, 10, 16, '1:21.188', 81188),
	(75, 27, 11, 16, '1:21.440', 81440),
	(75, 27, 12, 16, '1:20.802', 80802),
	(75, 27, 13, 16, '1:21.471', 81471),
	(75, 27, 14, 16, '1:20.997', 80997),
	(75, 27, 15, 16, '1:20.124', 80124),
	(75, 27, 16, 16, '1:20.990', 80990),
	(75, 27, 17, 16, '1:20.798', 80798),
	(75, 27, 18, 16, '1:23.456', 83456),
	(75, 27, 19, 16, '1:22.708', 82708),
	(75, 30, 1, 7, '2:03.159', 123159),
	(75, 30, 2, 7, '2:19.622', 139622),
	(75, 30, 3, 8, '1:21.990', 81990),
	(75, 30, 4, 8, '1:20.352', 80352),
	(75, 30, 5, 8, '1:19.890', 79890),
	(75, 30, 6, 8, '1:19.425', 79425),
	(75, 30, 7, 8, '1:19.860', 79860),
	(75, 30, 8, 8, '1:19.836', 79836),
	(75, 30, 9, 8, '1:19.631', 79631),
	(75, 30, 10, 8, '1:18.840', 78840),
	(75, 30, 11, 8, '1:18.824', 78824),
	(75, 30, 12, 8, '1:18.599', 78599),
	(75, 30, 13, 8, '1:17.982', 77982),
	(75, 30, 14, 8, '1:18.097', 78097),
	(75, 30, 15, 8, '1:17.794', 77794),
	(75, 30, 16, 8, '1:17.776', 77776),
	(75, 30, 17, 8, '1:17.576', 77576),
	(75, 30, 18, 8, '1:17.240', 77240),
	(75, 30, 19, 7, '1:17.457', 77457),
	(75, 30, 20, 7, '1:17.432', 77432),
	(75, 30, 21, 7, '1:17.196', 77196),
	(75, 30, 22, 7, '1:17.150', 77150),
	(75, 30, 23, 7, '1:17.260', 77260),
	(75, 30, 24, 7, '1:16.750', 76750),
	(75, 30, 25, 6, '1:16.883', 76883),
	(75, 30, 26, 5, '1:16.724', 76724),
	(75, 30, 27, 5, '1:16.768', 76768),
	(75, 30, 28, 4, '1:16.619', 76619),
	(75, 30, 29, 3, '1:16.349', 76349),
	(75, 30, 30, 2, '1:16.019', 76019),
	(75, 30, 31, 2, '1:15.648', 75648),
	(75, 30, 32, 2, '1:19.124', 79124),
	(75, 30, 33, 4, '1:39.394', 99394),
	(75, 30, 34, 4, '1:17.890', 77890),
	(75, 30, 35, 4, '1:17.457', 77457),
	(75, 30, 36, 4, '1:17.569', 77569),
	(75, 30, 37, 4, '1:17.391', 77391),
	(75, 30, 38, 4, '1:17.360', 77360),
	(75, 30, 39, 4, '1:17.497', 77497),
	(75, 30, 40, 4, '1:17.307', 77307),
	(75, 30, 41, 3, '1:17.439', 77439),
	(75, 30, 42, 3, '1:17.033', 77033),
	(75, 30, 43, 3, '1:17.952', 77952),
	(75, 30, 44, 4, '1:25.259', 85259),
	(75, 30, 45, 8, '1:47.033', 107033),
	(75, 30, 46, 13, '2:50.198', 170198),
	(75, 31, 1, 8, '2:03.956', 123956),
	(75, 31, 2, 8, '2:18.977', 138977),
	(75, 31, 3, 7, '1:20.327', 80327),
	(75, 31, 4, 7, '1:19.470', 79470),
	(75, 31, 5, 7, '1:19.244', 79244),
	(75, 31, 6, 7, '1:18.733', 78733),
	(75, 31, 7, 7, '1:22.732', 82732),
	(75, 31, 8, 7, '1:18.898', 78898),
	(75, 31, 9, 7, '1:18.563', 78563),
	(75, 31, 10, 7, '1:18.123', 78123),
	(75, 31, 11, 7, '1:18.746', 78746),
	(75, 31, 12, 7, '1:18.118', 78118),
	(75, 31, 13, 7, '1:17.772', 77772),
	(75, 31, 14, 7, '1:18.105', 78105),
	(75, 31, 15, 7, '1:17.637', 77637),
	(75, 31, 16, 7, '1:17.459', 77459),
	(75, 31, 17, 7, '1:17.745', 77745),
	(75, 31, 18, 7, '1:17.465', 77465),
	(75, 31, 19, 6, '1:18.383', 78383),
	(75, 31, 20, 6, '1:17.440', 77440),
	(75, 31, 21, 6, '1:17.518', 77518),
	(75, 31, 22, 6, '1:17.080', 77080),
	(75, 31, 23, 6, '1:17.518', 77518),
	(75, 31, 24, 6, '1:16.813', 76813),
	(75, 31, 25, 5, '1:16.754', 76754),
	(75, 31, 26, 4, '1:16.780', 76780),
	(75, 31, 27, 4, '1:17.482', 77482),
	(75, 31, 28, 3, '1:16.143', 76143),
	(75, 31, 29, 4, '1:19.688', 79688),
	(75, 31, 30, 5, '1:36.977', 96977),
	(75, 31, 31, 12, '1:42.561', 102561),
	(75, 31, 32, 11, '1:18.163', 78163),
	(75, 31, 33, 11, '1:18.521', 78521),
	(75, 31, 34, 11, '1:18.974', 78974),
	(75, 31, 35, 10, '1:18.362', 78362),
	(75, 31, 36, 10, '1:18.627', 78627),
	(75, 31, 37, 10, '1:18.434', 78434),
	(75, 31, 38, 10, '1:18.156', 78156),
	(75, 31, 39, 10, '1:18.072', 78072),
	(75, 31, 40, 10, '1:17.580', 77580),
	(75, 31, 41, 9, '1:17.717', 77717),
	(75, 31, 42, 9, '1:17.864', 77864),
	(75, 31, 43, 9, '1:17.807', 77807),
	(75, 31, 44, 8, '1:17.740', 77740),
	(75, 31, 45, 7, '1:20.461', 80461),
	(75, 31, 46, 7, '1:16.875', 76875),
	(75, 31, 47, 7, '1:18.631', 78631),
	(75, 31, 48, 7, '1:17.201', 77201),
	(75, 31, 49, 7, '1:16.872', 76872),
	(75, 31, 50, 7, '1:16.790', 76790),
	(75, 31, 51, 7, '1:17.109', 77109),
	(75, 31, 52, 5, '1:17.810', 77810),
	(75, 31, 53, 5, '1:16.781', 76781),
	(75, 31, 54, 5, '1:15.814', 75814),
	(75, 31, 55, 5, '1:15.771', 75771),
	(75, 31, 56, 5, '1:19.964', 79964),
	(75, 31, 57, 7, '1:35.160', 95160),
	(75, 31, 58, 7, '1:17.844', 77844),
	(75, 31, 59, 7, '1:18.132', 78132),
	(75, 31, 60, 7, '1:17.439', 77439),
	(75, 31, 61, 7, '1:17.574', 77574),
	(75, 31, 62, 7, '1:18.130', 78130),
	(75, 31, 63, 7, '1:18.900', 78900),
	(75, 31, 64, 7, '1:17.558', 77558),
	(75, 31, 65, 7, '1:17.011', 77011),
	(75, 33, 1, 16, '2:15.731', 135731),
	(75, 33, 2, 16, '2:13.836', 133836),
	(75, 33, 3, 16, '1:23.925', 83925),
	(75, 33, 4, 16, '1:22.350', 82350),
	(75, 33, 5, 16, '1:24.091', 84091),
	(75, 33, 6, 16, '1:21.646', 81646),
	(75, 33, 7, 16, '1:21.469', 81469),
	(75, 33, 8, 16, '1:20.778', 80778),
	(75, 33, 9, 16, '1:20.917', 80917),
	(75, 33, 10, 15, '1:20.564', 80564),
	(75, 33, 11, 15, '1:20.450', 80450),
	(75, 33, 12, 15, '1:20.276', 80276),
	(75, 33, 13, 14, '1:21.313', 81313),
	(75, 33, 14, 14, '1:20.179', 80179),
	(75, 33, 15, 14, '1:19.959', 79959),
	(75, 33, 16, 14, '1:20.025', 80025),
	(75, 33, 17, 14, '1:19.619', 79619),
	(75, 33, 18, 14, '1:20.868', 80868),
	(75, 33, 19, 14, '1:19.189', 79189),
	(75, 33, 20, 14, '1:19.344', 79344),
	(75, 33, 21, 14, '1:19.030', 79030),
	(75, 33, 22, 14, '1:18.998', 78998),
	(75, 33, 23, 14, '1:19.449', 79449),
	(75, 33, 24, 14, '1:19.918', 79918),
	(75, 33, 25, 14, '1:24.088', 84088),
	(75, 33, 26, 15, '1:42.687', 102687),
	(75, 33, 27, 15, '1:21.317', 81317),
	(75, 33, 28, 15, '1:20.637', 80637),
	(75, 33, 29, 14, '1:24.731', 84731),
	(75, 33, 30, 14, '1:20.895', 80895),
	(75, 33, 31, 14, '1:20.680', 80680),
	(75, 33, 32, 14, '1:22.040', 82040),
	(75, 33, 33, 14, '1:20.507', 80507),
	(75, 33, 34, 14, '1:20.035', 80035),
	(75, 33, 35, 14, '1:20.657', 80657),
	(75, 33, 36, 14, '1:23.222', 83222),
	(75, 33, 37, 14, '1:20.942', 80942),
	(75, 33, 38, 14, '1:22.593', 82593),
	(75, 33, 39, 14, '1:19.999', 79999),
	(75, 33, 40, 14, '1:20.761', 80761),
	(75, 33, 41, 14, '1:22.665', 82665),
	(75, 33, 42, 14, '1:20.315', 80315),
	(75, 33, 43, 14, '1:21.006', 81006),
	(75, 33, 44, 14, '1:20.527', 80527),
	(75, 33, 45, 14, '1:22.601', 82601),
	(75, 33, 46, 14, '1:24.193', 84193),
	(75, 33, 47, 13, '1:45.692', 105692),
	(75, 33, 48, 13, '1:21.513', 81513),
	(75, 33, 49, 13, '1:22.126', 82126),
	(75, 33, 50, 13, '1:23.274', 83274),
	(75, 33, 51, 13, '1:22.788', 82788),
	(75, 33, 52, 12, '1:21.939', 81939),
	(75, 33, 53, 12, '1:20.905', 80905),
	(75, 33, 54, 12, '1:20.772', 80772),
	(75, 33, 55, 12, '1:23.605', 83605),
	(75, 33, 56, 12, '1:23.636', 83636),
	(75, 33, 57, 12, '1:21.788', 81788),
	(75, 33, 58, 12, '1:20.806', 80806),
	(75, 33, 59, 12, '1:22.570', 82570),
	(75, 33, 60, 12, '1:21.681', 81681),
	(75, 33, 61, 12, '1:21.981', 81981),
	(75, 33, 62, 12, '1:21.689', 81689),
	(75, 33, 63, 12, '1:23.266', 83266),
	(75, 35, 1, 11, '2:07.780', 127780),
	(75, 35, 2, 11, '2:17.882', 137882),
	(75, 35, 3, 11, '1:22.400', 82400),
	(75, 35, 4, 11, '1:20.933', 80933),
	(75, 35, 5, 11, '1:20.193', 80193),
	(75, 35, 6, 11, '1:19.612', 79612),
	(75, 35, 7, 11, '1:19.581', 79581),
	(75, 35, 8, 11, '1:19.509', 79509),
	(75, 35, 9, 11, '1:19.681', 79681),
	(75, 35, 10, 11, '1:19.591', 79591),
	(75, 35, 11, 11, '1:19.933', 79933),
	(75, 35, 12, 11, '1:19.114', 79114),
	(75, 35, 13, 11, '1:18.793', 78793),
	(75, 35, 14, 11, '1:18.763', 78763),
	(75, 35, 15, 11, '1:18.751', 78751),
	(75, 35, 16, 11, '1:18.492', 78492),
	(75, 35, 17, 11, '1:18.720', 78720),
	(75, 35, 18, 11, '1:18.299', 78299),
	(75, 35, 19, 11, '1:18.026', 78026),
	(75, 35, 20, 11, '1:18.129', 78129),
	(75, 35, 21, 11, '1:18.084', 78084),
	(75, 35, 22, 11, '1:17.924', 77924),
	(75, 35, 23, 11, '1:18.011', 78011),
	(75, 35, 24, 11, '1:17.878', 77878),
	(75, 35, 25, 11, '1:17.955', 77955),
	(75, 35, 26, 11, '1:18.079', 78079),
	(75, 35, 27, 11, '1:17.837', 77837),
	(75, 35, 28, 9, '1:17.933', 77933),
	(75, 35, 29, 9, '1:17.846', 77846),
	(75, 35, 30, 9, '1:19.169', 79169),
	(75, 35, 31, 9, '1:23.531', 83531),
	(75, 35, 32, 13, '1:41.966', 101966),
	(75, 35, 33, 13, '1:19.175', 79175),
	(75, 35, 34, 13, '1:18.939', 78939),
	(75, 35, 35, 13, '1:18.636', 78636),
	(75, 35, 36, 13, '1:20.300', 80300),
	(75, 35, 37, 13, '1:18.678', 78678),
	(75, 35, 38, 13, '1:18.279', 78279),
	(75, 35, 39, 13, '1:18.700', 78700),
	(75, 35, 40, 13, '1:18.451', 78451),
	(75, 35, 41, 13, '1:19.045', 79045),
	(75, 35, 42, 13, '1:20.642', 80642),
	(75, 35, 43, 13, '1:17.585', 77585),
	(75, 35, 44, 13, '1:17.830', 77830),
	(75, 35, 45, 13, '1:17.831', 77831),
	(75, 35, 46, 12, '1:19.150', 79150),
	(75, 35, 47, 12, '1:17.774', 77774),
	(75, 35, 48, 12, '1:17.967', 77967),
	(75, 35, 49, 12, '1:17.654', 77654),
	(75, 35, 50, 12, '1:18.863', 78863),
	(75, 35, 51, 12, '1:26.823', 86823),
	(75, 39, 1, 15, '2:14.493', 134493),
	(75, 39, 2, 15, '2:14.119', 134119),
	(75, 39, 3, 15, '1:23.766', 83766),
	(75, 39, 4, 15, '1:22.331', 82331),
	(75, 39, 5, 15, '1:21.489', 81489),
	(75, 39, 6, 15, '1:22.036', 82036),
	(75, 39, 7, 15, '1:21.512', 81512),
	(75, 39, 8, 15, '1:21.448', 81448),
	(75, 39, 9, 15, '1:21.074', 81074),
	(75, 39, 10, 14, '1:20.923', 80923),
	(75, 39, 11, 14, '1:20.549', 80549),
	(75, 39, 12, 14, '1:20.372', 80372),
	(75, 39, 13, 15, '1:24.179', 84179),
	(75, 39, 14, 15, '1:20.968', 80968),
	(75, 39, 15, 15, '1:19.806', 79806),
	(75, 39, 16, 15, '1:19.734', 79734),
	(75, 39, 17, 15, '1:21.224', 81224),
	(75, 39, 18, 15, '1:20.207', 80207),
	(75, 39, 19, 15, '1:19.928', 79928),
	(75, 39, 20, 15, '1:20.694', 80694),
	(75, 39, 21, 15, '1:20.278', 80278),
	(75, 39, 22, 15, '1:20.412', 80412),
	(75, 39, 23, 15, '1:23.605', 83605),
	(75, 39, 24, 15, '1:22.101', 82101),
	(75, 39, 25, 15, '1:20.000', 80000),
	(75, 39, 26, 14, '1:22.145', 82145),
	(75, 39, 27, 14, '1:22.078', 82078),
	(75, 39, 28, 14, '1:25.035', 85035),
	(75, 39, 29, 15, '1:44.770', 104770),
	(75, 39, 30, 15, '1:23.752', 83752),
	(75, 39, 31, 15, '1:21.066', 81066),
	(75, 39, 32, 15, '1:23.063', 83063),
	(75, 39, 33, 15, '1:22.064', 82064),
	(75, 39, 34, 15, '1:22.297', 82297),
	(75, 39, 35, 15, '1:21.815', 81815),
	(75, 39, 36, 15, '1:20.848', 80848),
	(75, 39, 37, 15, '1:20.283', 80283),
	(75, 39, 38, 15, '1:20.131', 80131),
	(75, 39, 39, 15, '1:20.289', 80289),
	(75, 39, 40, 15, '1:20.818', 80818),
	(75, 39, 41, 15, '1:22.152', 82152),
	(75, 39, 42, 15, '1:20.929', 80929),
	(75, 39, 43, 15, '1:20.681', 80681),
	(75, 39, 44, 15, '1:20.577', 80577),
	(75, 39, 45, 15, '1:26.726', 86726),
	(75, 39, 46, 15, '1:46.759', 106759),
	(75, 39, 47, 14, '1:24.259', 84259),
	(75, 39, 48, 14, '1:28.978', 88978),
	(75, 39, 49, 14, '1:22.096', 82096),
	(75, 39, 50, 14, '1:21.479', 81479),
	(75, 39, 51, 14, '1:21.698', 81698),
	(75, 39, 52, 13, '1:20.907', 80907),
	(75, 39, 53, 13, '1:21.321', 81321),
	(75, 39, 54, 13, '1:22.569', 82569),
	(75, 39, 55, 13, '1:21.738', 81738),
	(75, 39, 56, 13, '1:21.197', 81197),
	(75, 39, 57, 13, '1:20.785', 80785),
	(75, 39, 58, 13, '1:21.969', 81969),
	(75, 39, 59, 13, '1:23.872', 83872),
	(75, 39, 60, 13, '1:21.682', 81682),
	(75, 39, 61, 13, '1:21.548', 81548),
	(75, 39, 62, 13, '1:22.850', 82850),
	(75, 39, 63, 13, '1:22.501', 82501),
	(75, 40, 1, 18, '6:31.146', 391146),
	(75, 40, 2, 18, '1:22.228', 82228),
	(75, 40, 3, 18, '1:21.535', 81535),
	(75, 40, 4, 18, '1:21.419', 81419),
	(75, 40, 5, 18, '1:21.222', 81222),
	(75, 40, 6, 18, '1:21.485', 81485),
	(75, 40, 7, 18, '1:23.229', 83229),
	(75, 40, 8, 18, '1:25.187', 85187),
	(75, 40, 9, 18, '1:22.847', 82847),
	(75, 40, 10, 17, '1:20.865', 80865),
	(75, 40, 11, 17, '1:22.631', 82631),
	(76, 2, 1, 6, '1:28.365', 88365),
	(76, 2, 2, 6, '1:19.333', 79333),
	(76, 2, 3, 6, '1:19.012', 79012),
	(76, 2, 4, 6, '1:17.792', 77792),
	(76, 2, 5, 6, '1:18.013', 78013),
	(76, 2, 6, 6, '1:17.752', 77752),
	(76, 2, 7, 6, '1:17.284', 77284),
	(76, 2, 8, 6, '1:18.011', 78011),
	(76, 2, 9, 6, '1:17.523', 77523),
	(76, 2, 10, 6, '1:17.531', 77531),
	(76, 2, 11, 6, '1:17.710', 77710),
	(76, 2, 12, 6, '1:17.438', 77438),
	(76, 2, 13, 6, '1:17.477', 77477),
	(76, 2, 14, 6, '1:17.264', 77264),
	(76, 2, 15, 6, '1:17.159', 77159),
	(76, 2, 16, 6, '1:17.318', 77318),
	(76, 2, 17, 6, '1:17.988', 77988),
	(76, 2, 18, 6, '1:20.527', 80527),
	(76, 2, 19, 6, '1:19.118', 79118),
	(76, 2, 20, 6, '1:18.750', 78750),
	(76, 2, 21, 6, '1:17.955', 77955),
	(76, 2, 22, 6, '1:18.434', 78434),
	(76, 2, 23, 6, '1:17.828', 77828),
	(76, 2, 24, 6, '1:23.240', 83240),
	(76, 2, 25, 5, '1:53.639', 113639),
	(76, 2, 26, 5, '1:48.117', 108117),
	(76, 2, 27, 5, '1:50.770', 110770),
	(76, 2, 28, 5, '1:58.576', 118576),
	(76, 2, 29, 5, '1:25.586', 85586),
	(76, 2, 30, 5, '1:21.241', 81241),
	(76, 2, 31, 5, '1:19.826', 79826),
	(76, 2, 32, 5, '1:20.491', 80491),
	(76, 2, 33, 5, '1:19.046', 79046),
	(76, 2, 34, 5, '1:18.901', 78901),
	(76, 2, 35, 5, '1:19.071', 79071),
	(76, 2, 36, 5, '1:18.994', 78994),
	(76, 2, 37, 5, '1:18.294', 78294),
	(76, 2, 38, 5, '1:17.759', 77759),
	(76, 2, 39, 4, '1:18.175', 78175),
	(76, 2, 40, 4, '1:18.797', 78797),
	(76, 2, 41, 4, '1:18.510', 78510),
	(76, 2, 42, 4, '1:18.098', 78098),
	(76, 2, 43, 4, '1:18.370', 78370),
	(76, 2, 44, 4, '1:18.482', 78482),
	(76, 2, 45, 4, '1:18.631', 78631),
	(76, 2, 46, 4, '1:18.385', 78385),
	(76, 2, 47, 4, '1:18.977', 78977),
	(76, 2, 48, 4, '1:18.781', 78781),
	(76, 2, 49, 4, '1:18.947', 78947),
	(76, 2, 50, 4, '1:18.885', 78885),
	(76, 2, 51, 4, '1:19.184', 79184),
	(76, 2, 52, 4, '1:19.029', 79029),
	(76, 2, 53, 4, '1:18.394', 78394),
	(76, 2, 54, 4, '1:20.722', 80722),
	(76, 2, 55, 4, '1:21.157', 81157),
	(76, 2, 56, 4, '1:20.455', 80455),
	(76, 2, 57, 4, '1:36.048', 96048),
	(76, 2, 58, 3, '1:20.978', 80978),
	(76, 2, 59, 3, '1:18.025', 78025),
	(76, 2, 60, 3, '1:17.317', 77317),
	(76, 2, 61, 3, '1:18.358', 78358),
	(76, 2, 62, 3, '1:19.101', 79101),
	(76, 2, 63, 3, '1:18.520', 78520),
	(76, 2, 64, 3, '1:18.932', 78932),
	(76, 2, 65, 3, '1:20.722', 80722),
	(76, 2, 66, 3, '1:20.893', 80893),
	(76, 2, 67, 3, '1:21.460', 81460),
	(76, 2, 68, 3, '1:20.761', 80761),
	(76, 2, 69, 3, '1:21.836', 81836),
	(76, 2, 70, 3, '1:20.489', 80489),
	(76, 2, 71, 2, '1:21.880', 81880),
	(76, 2, 72, 2, '1:18.573', 78573),
	(76, 2, 73, 2, '1:18.426', 78426),
	(76, 2, 74, 2, '1:19.792', 79792),
	(76, 2, 75, 2, '1:18.167', 78167),
	(76, 2, 76, 2, '1:18.994', 78994),
	(76, 2, 77, 2, '1:18.489', 78489),
	(76, 2, 78, 2, '1:20.560', 80560),
	(76, 4, 1, 2, '1:24.516', 84516),
	(76, 4, 2, 2, '1:18.028', 78028),
	(76, 4, 3, 2, '1:17.376', 77376),
	(76, 4, 4, 2, '1:17.167', 77167),
	(76, 4, 5, 2, '1:17.284', 77284),
	(76, 4, 6, 2, '1:16.865', 76865),
	(76, 4, 7, 2, '1:17.193', 77193),
	(76, 4, 8, 2, '1:17.110', 77110),
	(76, 4, 9, 2, '1:17.127', 77127),
	(76, 4, 10, 2, '1:17.210', 77210),
	(76, 4, 11, 2, '1:17.019', 77019),
	(76, 4, 12, 2, '1:16.998', 76998),
	(76, 4, 13, 2, '1:17.075', 77075),
	(76, 4, 14, 2, '1:17.056', 77056),
	(76, 4, 15, 2, '1:17.305', 77305),
	(76, 4, 16, 2, '1:17.459', 77459),
	(76, 4, 17, 2, '1:18.818', 78818),
	(76, 4, 18, 2, '1:16.744', 76744),
	(76, 4, 19, 2, '1:16.600', 76600),
	(76, 4, 20, 2, '1:16.836', 76836),
	(76, 4, 21, 2, '1:16.831', 76831),
	(76, 4, 22, 2, '1:16.766', 76766),
	(76, 4, 23, 2, '1:16.708', 76708),
	(76, 4, 24, 2, '1:17.571', 77571),
	(76, 4, 25, 3, '2:09.623', 129623),
	(76, 4, 26, 3, '1:43.125', 103125),
	(76, 4, 27, 3, '2:04.129', 124129),
	(76, 4, 28, 3, '2:01.177', 121177),
	(76, 4, 29, 3, '1:25.410', 85410),
	(76, 4, 30, 3, '1:20.946', 80946),
	(76, 4, 31, 3, '1:20.219', 80219),
	(76, 4, 32, 3, '1:19.854', 79854),
	(76, 4, 33, 3, '1:19.555', 79555),
	(76, 4, 34, 3, '1:19.065', 79065),
	(76, 4, 35, 3, '1:18.866', 78866),
	(76, 4, 36, 3, '1:18.578', 78578),
	(76, 4, 37, 3, '1:18.251', 78251),
	(76, 4, 38, 3, '1:18.062', 78062),
	(76, 4, 39, 2, '1:18.382', 78382),
	(76, 4, 40, 2, '1:19.471', 79471),
	(76, 4, 41, 2, '1:18.274', 78274),
	(76, 4, 42, 2, '1:18.109', 78109),
	(76, 4, 43, 2, '1:18.759', 78759),
	(76, 4, 44, 2, '1:18.535', 78535),
	(76, 4, 45, 2, '1:18.413', 78413),
	(76, 4, 46, 2, '1:18.609', 78609),
	(76, 4, 47, 2, '1:18.535', 78535),
	(76, 4, 48, 2, '1:19.454', 79454),
	(76, 4, 49, 2, '1:18.603', 78603),
	(76, 4, 50, 2, '1:18.872', 78872),
	(76, 4, 51, 2, '1:19.266', 79266),
	(76, 4, 52, 2, '1:18.407', 78407),
	(76, 4, 53, 2, '1:18.917', 78917),
	(76, 4, 54, 2, '1:21.354', 81354),
	(76, 4, 55, 2, '1:21.152', 81152),
	(76, 4, 56, 2, '1:20.516', 80516),
	(76, 4, 57, 2, '1:20.612', 80612),
	(76, 4, 58, 2, '1:21.371', 81371),
	(76, 4, 59, 2, '1:21.328', 81328),
	(76, 4, 60, 2, '1:21.000', 81000),
	(76, 4, 61, 2, '1:22.228', 82228),
	(76, 4, 62, 2, '1:20.440', 80440),
	(76, 4, 63, 2, '1:20.035', 80035),
	(76, 4, 64, 2, '1:20.613', 80613),
	(76, 4, 65, 2, '1:20.791', 80791),
	(76, 4, 66, 2, '1:20.910', 80910),
	(76, 4, 67, 2, '1:21.434', 81434),
	(76, 4, 68, 2, '1:20.894', 80894),
	(76, 4, 69, 2, '1:21.801', 81801),
	(76, 4, 70, 2, '1:20.592', 80592),
	(76, 4, 71, 3, '1:23.212', 83212),
	(76, 4, 72, 3, '1:21.134', 81134),
	(76, 4, 73, 3, '1:22.387', 82387),
	(76, 4, 74, 4, '1:23.355', 83355),
	(76, 4, 75, 4, '1:22.296', 82296),
	(76, 4, 76, 4, '1:21.582', 81582),
	(76, 4, 77, 4, '1:21.220', 81220),
	(76, 4, 78, 4, '1:22.658', 82658),
	(76, 8, 1, 1, '1:23.259', 83259),
	(76, 8, 2, 1, '1:17.548', 77548),
	(76, 8, 3, 1, '1:17.108', 77108),
	(76, 8, 4, 1, '1:17.063', 77063),
	(76, 8, 5, 1, '1:17.052', 77052),
	(76, 8, 6, 1, '1:17.054', 77054),
	(76, 8, 7, 1, '1:17.244', 77244),
	(76, 8, 8, 1, '1:16.811', 76811),
	(76, 8, 9, 1, '1:16.562', 76562),
	(76, 8, 10, 1, '1:16.971', 76971),
	(76, 8, 11, 1, '1:16.994', 76994),
	(76, 8, 12, 1, '1:17.012', 77012),
	(76, 8, 13, 1, '1:16.495', 76495),
	(76, 8, 14, 1, '1:16.649', 76649),
	(76, 8, 15, 1, '1:18.403', 78403),
	(76, 8, 16, 1, '1:17.159', 77159),
	(76, 8, 17, 1, '1:17.696', 77696),
	(76, 8, 18, 1, '1:16.414', 76414),
	(76, 8, 19, 1, '1:16.569', 76569),
	(76, 8, 20, 1, '1:16.265', 76265),
	(76, 8, 21, 1, '1:16.318', 76318),
	(76, 8, 22, 1, '1:16.755', 76755),
	(76, 8, 23, 1, '1:17.150', 77150),
	(76, 8, 24, 1, '1:17.020', 77020),
	(76, 8, 25, 1, '1:31.214', 91214),
	(76, 8, 26, 1, '2:23.503', 143503),
	(76, 8, 27, 1, '2:02.905', 122905),
	(76, 8, 28, 1, '2:03.229', 123229),
	(76, 8, 29, 1, '1:21.147', 81147),
	(76, 8, 30, 1, '1:19.056', 79056),
	(76, 8, 31, 1, '1:17.926', 77926),
	(76, 8, 32, 1, '1:17.447', 77447),
	(76, 8, 33, 1, '1:16.700', 76700),
	(76, 8, 34, 1, '1:16.222', 76222),
	(76, 8, 35, 1, '1:16.046', 76046),
	(76, 8, 36, 1, '1:16.075', 76075),
	(76, 8, 37, 1, '1:16.312', 76312),
	(76, 8, 38, 1, '1:17.121', 77121),
	(76, 8, 39, 1, '1:17.342', 77342),
	(76, 8, 40, 1, '1:16.161', 76161),
	(76, 8, 41, 1, '1:15.921', 75921),
	(76, 8, 42, 1, '1:37.447', 97447),
	(76, 8, 43, 1, '1:21.053', 81053),
	(76, 8, 44, 1, '1:18.261', 78261),
	(76, 8, 45, 1, '1:17.789', 77789),
	(76, 8, 46, 1, '1:18.344', 78344),
	(76, 8, 47, 1, '1:19.515', 79515),
	(76, 8, 48, 1, '1:17.809', 77809),
	(76, 8, 49, 1, '1:18.181', 78181),
	(76, 8, 50, 1, '1:18.606', 78606),
	(76, 8, 51, 1, '1:20.069', 80069),
	(76, 8, 52, 1, '1:18.758', 78758),
	(76, 8, 53, 1, '1:18.201', 78201),
	(76, 8, 54, 1, '1:17.868', 77868),
	(76, 8, 55, 1, '1:18.526', 78526),
	(76, 8, 56, 1, '1:19.084', 79084),
	(76, 8, 57, 1, '1:19.389', 79389),
	(76, 8, 58, 1, '1:19.088', 79088),
	(76, 8, 59, 1, '1:19.112', 79112),
	(76, 8, 60, 1, '1:19.496', 79496),
	(76, 8, 61, 1, '1:22.055', 82055),
	(76, 8, 62, 1, '1:19.743', 79743),
	(76, 8, 63, 1, '1:19.321', 79321),
	(76, 8, 64, 1, '1:20.810', 80810),
	(76, 8, 65, 1, '1:19.928', 79928),
	(76, 8, 66, 1, '1:20.339', 80339),
	(76, 8, 67, 1, '1:20.893', 80893),
	(76, 8, 68, 1, '1:23.243', 83243),
	(76, 8, 69, 1, '1:20.419', 80419),
	(76, 8, 70, 1, '1:20.694', 80694),
	(76, 8, 71, 1, '1:20.984', 80984),
	(76, 8, 72, 1, '1:20.645', 80645),
	(76, 8, 73, 1, '1:21.355', 81355),
	(76, 8, 74, 1, '1:21.547', 81547),
	(76, 8, 75, 1, '1:21.495', 81495),
	(76, 8, 76, 1, '1:21.802', 81802),
	(76, 8, 77, 1, '1:21.443', 81443),
	(76, 8, 78, 1, '1:24.346', 84346),
	(76, 13, 1, 9, '1:30.604', 90604),
	(76, 13, 2, 9, '1:20.163', 80163),
	(76, 13, 3, 9, '1:18.891', 78891),
	(76, 13, 4, 9, '1:18.730', 78730),
	(76, 13, 5, 9, '1:18.440', 78440),
	(76, 13, 6, 9, '1:18.057', 78057),
	(76, 13, 7, 9, '1:17.916', 77916),
	(76, 13, 8, 9, '1:18.100', 78100),
	(76, 13, 9, 9, '1:18.179', 78179),
	(76, 13, 10, 9, '1:17.908', 77908),
	(76, 13, 11, 9, '1:18.139', 78139),
	(76, 13, 12, 9, '1:18.602', 78602),
	(76, 13, 13, 9, '1:18.310', 78310),
	(76, 13, 14, 9, '1:18.058', 78058),
	(76, 13, 15, 9, '1:17.965', 77965),
	(76, 13, 16, 9, '1:17.799', 77799),
	(76, 13, 17, 9, '1:17.916', 77916),
	(76, 13, 18, 9, '1:17.823', 77823),
	(76, 13, 19, 9, '1:18.470', 78470),
	(76, 13, 20, 9, '1:19.346', 79346),
	(76, 13, 21, 9, '1:18.275', 78275),
	(76, 13, 22, 9, '1:18.376', 78376),
	(76, 13, 23, 9, '1:18.123', 78123),
	(76, 13, 24, 7, '1:45.998', 105998),
	(76, 13, 25, 7, '1:31.389', 91389),
	(76, 13, 26, 6, '1:39.724', 99724),
	(76, 13, 27, 6, '1:51.018', 111018),
	(76, 13, 28, 6, '1:58.472', 118472),
	(76, 13, 29, 6, '1:26.155', 86155),
	(76, 13, 30, 6, '1:21.330', 81330),
	(76, 13, 31, 6, '1:20.133', 80133),
	(76, 13, 32, 6, '1:20.325', 80325),
	(76, 13, 33, 6, '1:19.231', 79231),
	(76, 13, 34, 6, '1:18.946', 78946),
	(76, 13, 35, 6, '1:18.804', 78804),
	(76, 13, 36, 6, '1:18.927', 78927),
	(76, 13, 37, 6, '1:19.211', 79211),
	(76, 13, 38, 6, '1:18.390', 78390),
	(76, 13, 39, 5, '1:18.339', 78339),
	(76, 13, 40, 5, '1:18.919', 78919),
	(76, 13, 41, 5, '1:18.893', 78893),
	(76, 13, 42, 5, '1:18.099', 78099),
	(76, 13, 43, 5, '1:18.367', 78367),
	(76, 13, 44, 5, '1:18.517', 78517),
	(76, 13, 45, 5, '1:18.285', 78285),
	(76, 13, 46, 5, '1:18.229', 78229),
	(76, 13, 47, 5, '1:18.517', 78517),
	(76, 13, 48, 5, '1:18.480', 78480),
	(76, 13, 49, 5, '1:19.082', 79082),
	(76, 13, 50, 7, '1:36.921', 96921),
	(76, 13, 51, 7, '1:22.843', 82843),
	(76, 13, 52, 7, '1:19.407', 79407),
	(76, 13, 53, 7, '1:19.274', 79274),
	(76, 13, 54, 7, '1:19.492', 79492),
	(76, 13, 55, 7, '1:19.480', 79480),
	(76, 13, 56, 7, '1:20.226', 80226),
	(76, 13, 57, 7, '1:20.671', 80671),
	(76, 13, 58, 7, '1:21.410', 81410),
	(76, 13, 59, 7, '1:22.262', 82262),
	(76, 13, 60, 7, '1:22.140', 82140),
	(76, 13, 61, 8, '1:22.885', 82885),
	(76, 13, 62, 8, '1:22.439', 82439),
	(76, 13, 63, 11, '1:33.541', 93541),
	(76, 13, 64, 11, '1:22.033', 82033),
	(76, 13, 65, 10, '1:22.380', 82380),
	(76, 13, 66, 10, '1:23.233', 83233),
	(76, 13, 67, 10, '1:27.582', 87582),
	(76, 13, 68, 10, '1:24.640', 84640),
	(76, 13, 69, 10, '1:24.218', 84218),
	(76, 13, 70, 10, '1:24.980', 84980),
	(76, 13, 71, 10, '1:24.375', 84375),
	(76, 13, 72, 9, '1:24.141', 84141),
	(76, 13, 73, 9, '1:24.142', 84142),
	(76, 13, 74, 9, '1:25.622', 85622),
	(76, 13, 75, 9, '1:27.023', 87023),
	(76, 13, 76, 9, '1:26.739', 86739),
	(76, 13, 77, 9, '1:33.494', 93494),
	(76, 14, 1, 7, '1:28.993', 88993),
	(76, 14, 2, 7, '1:19.925', 79925),
	(76, 14, 3, 7, '1:18.864', 78864),
	(76, 14, 4, 7, '1:18.502', 78502),
	(76, 14, 5, 7, '1:18.068', 78068),
	(76, 14, 6, 7, '1:18.081', 78081),
	(76, 14, 7, 7, '1:18.071', 78071),
	(76, 14, 8, 7, '1:17.855', 77855),
	(76, 14, 9, 7, '1:18.175', 78175),
	(76, 14, 10, 7, '1:18.192', 78192),
	(76, 14, 11, 7, '1:18.068', 78068),
	(76, 14, 12, 7, '1:18.944', 78944),
	(76, 14, 13, 7, '1:18.256', 78256),
	(76, 14, 14, 7, '1:18.026', 78026),
	(76, 14, 15, 7, '1:17.693', 77693),
	(76, 14, 16, 7, '1:17.995', 77995),
	(76, 14, 17, 7, '1:17.829', 77829),
	(76, 14, 18, 7, '1:17.874', 77874),
	(76, 14, 19, 7, '1:18.428', 78428),
	(76, 14, 20, 7, '1:19.793', 79793),
	(76, 14, 21, 7, '1:17.946', 77946),
	(76, 14, 22, 7, '1:18.558', 78558),
	(76, 14, 23, 7, '1:18.035', 78035),
	(76, 15, 1, 4, '1:26.626', 86626),
	(76, 15, 2, 4, '1:19.317', 79317),
	(76, 15, 3, 4, '1:18.199', 78199),
	(76, 15, 4, 4, '1:17.929', 77929),
	(76, 15, 5, 4, '1:17.511', 77511),
	(76, 15, 6, 4, '1:17.398', 77398),
	(76, 15, 7, 4, '1:17.439', 77439),
	(76, 15, 8, 4, '1:17.390', 77390),
	(76, 15, 9, 4, '1:17.269', 77269),
	(76, 15, 10, 4, '1:17.397', 77397),
	(76, 15, 11, 4, '1:17.622', 77622),
	(76, 15, 12, 4, '1:17.530', 77530),
	(76, 15, 13, 4, '1:17.440', 77440),
	(76, 15, 14, 4, '1:17.711', 77711),
	(76, 15, 15, 4, '1:17.780', 77780),
	(76, 15, 16, 4, '1:18.035', 78035),
	(76, 15, 17, 4, '1:18.170', 78170),
	(76, 15, 18, 4, '1:21.394', 81394),
	(76, 15, 19, 4, '1:19.006', 79006),
	(76, 15, 20, 4, '1:17.540', 77540),
	(76, 15, 21, 4, '1:17.529', 77529),
	(76, 15, 22, 4, '1:19.465', 79465),
	(76, 15, 23, 4, '1:17.143', 77143),
	(76, 15, 24, 4, '1:19.364', 79364),
	(76, 15, 25, 2, '1:29.497', 89497),
	(76, 15, 26, 2, '2:00.016', 120016),
	(76, 15, 27, 2, '2:04.028', 124028),
	(76, 15, 28, 2, '2:01.561', 121561),
	(76, 15, 29, 2, '1:23.949', 83949),
	(76, 15, 30, 2, '1:20.834', 80834),
	(76, 15, 31, 2, '1:19.474', 79474),
	(76, 15, 32, 2, '1:20.388', 80388),
	(76, 15, 33, 2, '1:18.636', 78636),
	(76, 15, 34, 2, '1:17.682', 77682),
	(76, 15, 35, 2, '1:17.397', 77397),
	(76, 15, 36, 2, '1:17.119', 77119),
	(76, 15, 37, 2, '1:17.279', 77279),
	(76, 15, 38, 2, '1:16.812', 76812),
	(76, 15, 39, 9, '1:38.060', 98060),
	(76, 15, 40, 11, '1:22.935', 82935),
	(76, 15, 41, 10, '1:20.364', 80364),
	(76, 15, 42, 10, '1:18.794', 78794),
	(76, 15, 43, 10, '1:18.374', 78374),
	(76, 15, 44, 10, '1:18.386', 78386),
	(76, 15, 45, 8, '1:18.280', 78280),
	(76, 15, 46, 7, '1:18.224', 78224),
	(76, 15, 47, 7, '1:18.226', 78226),
	(76, 15, 48, 7, '1:19.036', 79036),
	(76, 15, 49, 7, '1:20.001', 80001),
	(76, 15, 50, 6, '1:20.266', 80266),
	(76, 15, 51, 6, '1:19.605', 79605),
	(76, 15, 52, 6, '1:20.488', 80488),
	(76, 15, 53, 6, '1:20.442', 80442),
	(76, 15, 54, 6, '1:20.698', 80698),
	(76, 15, 55, 6, '1:21.333', 81333),
	(76, 15, 56, 6, '1:21.101', 81101),
	(76, 15, 57, 6, '1:21.461', 81461),
	(76, 15, 58, 6, '1:21.828', 81828),
	(76, 15, 59, 6, '1:22.434', 82434),
	(76, 15, 60, 6, '1:22.073', 82073),
	(76, 15, 61, 6, '1:22.727', 82727),
	(76, 15, 62, 6, '1:22.423', 82423),
	(76, 15, 63, 6, '1:22.291', 82291),
	(76, 15, 64, 9, '1:27.906', 87906),
	(76, 15, 65, 11, '1:47.740', 107740),
	(76, 15, 66, 11, '1:28.167', 88167),
	(76, 15, 67, 11, '1:24.037', 84037),
	(76, 15, 68, 11, '1:23.417', 83417),
	(76, 15, 69, 11, '1:24.047', 84047),
	(76, 15, 70, 11, '1:25.251', 85251),
	(76, 15, 71, 11, '1:26.281', 86281),
	(76, 15, 72, 11, '1:24.560', 84560),
	(76, 15, 73, 11, '1:28.696', 88696),
	(76, 15, 74, 11, '1:24.950', 84950),
	(76, 15, 75, 10, '1:24.799', 84799),
	(76, 15, 76, 10, '1:23.609', 83609),
	(76, 15, 77, 10, '1:24.016', 84016),
	(76, 17, 1, 5, '1:27.449', 87449),
	(76, 17, 2, 5, '1:19.461', 79461),
	(76, 17, 3, 5, '1:18.387', 78387),
	(76, 17, 4, 5, '1:17.665', 77665),
	(76, 17, 5, 5, '1:17.858', 77858),
	(76, 17, 6, 5, '1:17.325', 77325),
	(76, 17, 7, 5, '1:17.677', 77677),
	(76, 17, 8, 5, '1:17.437', 77437),
	(76, 17, 9, 5, '1:17.268', 77268),
	(76, 17, 10, 5, '1:17.258', 77258),
	(76, 17, 11, 5, '1:17.311', 77311),
	(76, 17, 12, 5, '1:17.713', 77713),
	(76, 17, 13, 5, '1:17.299', 77299),
	(76, 17, 14, 5, '1:17.609', 77609),
	(76, 17, 15, 5, '1:17.484', 77484),
	(76, 17, 16, 5, '1:18.076', 78076),
	(76, 17, 17, 5, '1:18.014', 78014),
	(76, 17, 18, 5, '1:21.656', 81656),
	(76, 17, 19, 5, '1:18.601', 78601),
	(76, 17, 20, 5, '1:18.079', 78079),
	(76, 17, 21, 5, '1:17.749', 77749),
	(76, 17, 22, 5, '1:18.945', 78945),
	(76, 17, 23, 5, '1:17.703', 77703),
	(76, 17, 24, 5, '1:22.748', 82748),
	(76, 17, 25, 4, '1:42.967', 102967),
	(76, 17, 26, 4, '1:43.882', 103882),
	(76, 17, 27, 4, '2:04.131', 124131),
	(76, 17, 28, 4, '2:00.465', 120465),
	(76, 17, 29, 4, '1:25.157', 85157),
	(76, 17, 30, 4, '1:21.487', 81487),
	(76, 17, 31, 4, '1:20.737', 80737),
	(76, 17, 32, 4, '1:19.187', 79187),
	(76, 17, 33, 4, '1:20.056', 80056),
	(76, 17, 34, 4, '1:18.623', 78623),
	(76, 17, 35, 4, '1:19.198', 79198),
	(76, 17, 36, 4, '1:18.752', 78752),
	(76, 17, 37, 4, '1:18.074', 78074),
	(76, 17, 38, 4, '1:18.112', 78112),
	(76, 17, 39, 3, '1:18.143', 78143),
	(76, 17, 40, 3, '1:19.317', 79317),
	(76, 17, 41, 3, '1:18.326', 78326),
	(76, 17, 42, 3, '1:18.024', 78024),
	(76, 17, 43, 3, '1:18.948', 78948),
	(76, 17, 44, 3, '1:18.444', 78444),
	(76, 17, 45, 3, '1:18.430', 78430),
	(76, 17, 46, 3, '1:18.429', 78429),
	(76, 17, 47, 3, '1:18.887', 78887),
	(76, 17, 48, 3, '1:19.157', 79157),
	(76, 17, 49, 3, '1:18.791', 78791),
	(76, 17, 50, 3, '1:18.744', 78744),
	(76, 17, 51, 3, '1:19.237', 79237),
	(76, 17, 52, 3, '1:18.395', 78395),
	(76, 17, 53, 3, '1:18.922', 78922),
	(76, 17, 54, 3, '1:21.148', 81148),
	(76, 17, 55, 3, '1:21.026', 81026),
	(76, 17, 56, 3, '1:20.601', 80601),
	(76, 17, 57, 3, '1:20.545', 80545),
	(76, 17, 58, 4, '1:37.570', 97570),
	(76, 17, 59, 4, '1:21.130', 81130),
	(76, 17, 60, 4, '1:18.731', 78731),
	(76, 17, 61, 4, '1:17.490', 77490),
	(76, 17, 62, 4, '1:19.212', 79212),
	(76, 17, 63, 4, '1:16.992', 76992),
	(76, 17, 64, 4, '1:18.529', 78529),
	(76, 17, 65, 4, '1:19.009', 79009),
	(76, 17, 66, 4, '1:20.690', 80690),
	(76, 17, 67, 4, '1:21.343', 81343),
	(76, 17, 68, 4, '1:20.944', 80944),
	(76, 17, 69, 4, '1:21.774', 81774),
	(76, 17, 70, 4, '1:20.436', 80436),
	(76, 17, 71, 4, '1:22.771', 82771),
	(76, 17, 72, 4, '1:21.117', 81117),
	(76, 17, 73, 4, '1:22.338', 82338),
	(76, 17, 74, 3, '1:21.438', 81438),
	(76, 17, 75, 3, '1:18.676', 78676),
	(76, 17, 76, 3, '1:18.630', 78630),
	(76, 17, 77, 3, '1:16.971', 76971),
	(76, 17, 78, 3, '1:17.135', 77135),
	(76, 21, 1, 3, '1:25.233', 85233),
	(76, 21, 2, 3, '1:18.388', 78388),
	(76, 21, 3, 3, '1:17.502', 77502),
	(76, 21, 4, 3, '1:17.469', 77469),
	(76, 21, 5, 3, '1:17.253', 77253),
	(76, 21, 6, 3, '1:17.080', 77080),
	(76, 21, 7, 3, '1:16.955', 76955),
	(76, 21, 8, 3, '1:17.129', 77129),
	(76, 21, 9, 3, '1:17.194', 77194),
	(76, 21, 10, 3, '1:17.394', 77394),
	(76, 21, 11, 3, '1:17.536', 77536),
	(76, 21, 12, 3, '1:17.018', 77018),
	(76, 21, 13, 3, '1:17.215', 77215),
	(76, 21, 14, 3, '1:16.941', 76941),
	(76, 21, 15, 3, '1:17.016', 77016),
	(76, 21, 16, 3, '1:17.660', 77660),
	(76, 21, 17, 3, '1:17.588', 77588),
	(76, 21, 18, 3, '1:18.946', 78946),
	(76, 21, 19, 3, '1:16.943', 76943),
	(76, 21, 20, 3, '1:16.776', 76776),
	(76, 21, 21, 3, '1:17.153', 77153),
	(76, 21, 22, 3, '1:17.133', 77133),
	(76, 21, 23, 3, '1:17.326', 77326),
	(76, 21, 24, 3, '1:17.068', 77068),
	(76, 21, 25, 6, '2:27.017', 147017),
	(76, 21, 26, 8, '1:42.599', 102599),
	(76, 21, 27, 8, '1:50.777', 110777),
	(76, 21, 28, 8, '1:57.990', 117990),
	(76, 21, 29, 8, '1:26.765', 86765),
	(76, 21, 30, 8, '1:21.220', 81220),
	(76, 21, 31, 8, '1:20.335', 80335),
	(76, 21, 32, 8, '1:20.237', 80237),
	(76, 21, 33, 8, '1:19.612', 79612),
	(76, 21, 34, 8, '1:19.315', 79315),
	(76, 21, 35, 8, '1:18.766', 78766),
	(76, 21, 36, 8, '1:19.010', 79010),
	(76, 21, 37, 7, '1:18.689', 78689),
	(76, 21, 38, 7, '1:18.556', 78556),
	(76, 21, 39, 6, '1:18.565', 78565),
	(76, 21, 40, 6, '1:18.479', 78479),
	(76, 21, 41, 6, '1:19.232', 79232),
	(76, 21, 42, 6, '1:18.844', 78844),
	(76, 21, 43, 6, '1:18.662', 78662),
	(76, 21, 44, 6, '1:19.709', 79709),
	(76, 21, 45, 6, '1:18.983', 78983),
	(76, 21, 46, 6, '1:19.562', 79562),
	(76, 21, 47, 6, '1:19.832', 79832),
	(76, 21, 48, 6, '1:19.422', 79422),
	(76, 21, 49, 6, '1:20.152', 80152),
	(76, 21, 50, 5, '1:20.026', 80026),
	(76, 21, 51, 5, '1:20.324', 80324),
	(76, 21, 52, 5, '1:20.201', 80201),
	(76, 21, 53, 5, '1:20.393', 80393),
	(76, 21, 54, 5, '1:20.972', 80972),
	(76, 21, 55, 5, '1:21.113', 81113),
	(76, 21, 56, 5, '1:21.348', 81348),
	(76, 21, 57, 5, '1:21.560', 81560),
	(76, 21, 58, 5, '1:21.600', 81600),
	(76, 21, 59, 5, '1:22.636', 82636),
	(76, 21, 60, 5, '1:22.143', 82143),
	(76, 21, 61, 5, '1:22.836', 82836),
	(76, 21, 62, 5, '1:22.490', 82490),
	(76, 21, 63, 5, '1:22.336', 82336),
	(76, 21, 64, 10, '1:28.875', 88875),
	(76, 21, 65, 9, '1:26.613', 86613),
	(76, 21, 66, 9, '1:24.429', 84429),
	(76, 21, 67, 9, '1:27.739', 87739),
	(76, 21, 68, 9, '1:24.590', 84590),
	(76, 21, 69, 9, '1:24.187', 84187),
	(76, 21, 70, 9, '1:24.950', 84950),
	(76, 21, 71, 9, '1:24.556', 84556),
	(76, 21, 72, 10, '1:29.724', 89724),
	(76, 21, 73, 10, '1:28.934', 88934),
	(76, 21, 74, 10, '1:34.465', 94465),
	(76, 21, 75, 12, '1:35.559', 95559),
	(76, 21, 76, 12, '1:34.886', 94886),
	(76, 21, 77, 12, '1:35.884', 95884),
	(76, 22, 1, 11, '1:32.451', 92451),
	(76, 22, 2, 11, '1:21.279', 81279),
	(76, 22, 3, 11, '1:19.763', 79763),
	(76, 22, 4, 11, '1:19.064', 79064),
	(76, 22, 5, 11, '1:18.791', 78791),
	(76, 22, 6, 11, '1:18.792', 78792),
	(76, 22, 7, 11, '1:18.632', 78632),
	(76, 22, 8, 11, '1:17.832', 77832),
	(76, 22, 9, 11, '1:17.582', 77582),
	(76, 22, 10, 11, '1:17.700', 77700),
	(76, 22, 11, 11, '1:17.794', 77794),
	(76, 22, 12, 11, '1:18.428', 78428),
	(76, 22, 13, 11, '1:18.110', 78110),
	(76, 22, 14, 11, '1:18.323', 78323),
	(76, 22, 15, 11, '1:17.979', 77979),
	(76, 22, 16, 11, '1:17.785', 77785),
	(76, 22, 17, 11, '1:17.644', 77644),
	(76, 22, 18, 11, '1:18.160', 78160),
	(76, 22, 19, 11, '1:17.855', 77855),
	(76, 22, 20, 11, '1:18.905', 78905),
	(76, 22, 21, 11, '1:18.571', 78571),
	(76, 22, 22, 11, '1:18.208', 78208),
	(76, 22, 23, 11, '1:17.994', 77994),
	(76, 22, 24, 9, '1:57.281', 117281),
	(76, 22, 25, 9, '2:07.864', 127864),
	(76, 22, 26, 9, '1:26.229', 86229),
	(76, 22, 27, 9, '1:24.214', 84214),
	(76, 22, 28, 9, '1:50.713', 110713),
	(76, 22, 29, 9, '1:25.743', 85743),
	(76, 22, 30, 9, '1:21.420', 81420),
	(76, 22, 31, 9, '1:20.217', 80217),
	(76, 22, 32, 9, '1:20.624', 80624),
	(76, 22, 33, 9, '1:19.306', 79306),
	(76, 22, 34, 9, '1:19.748', 79748),
	(76, 22, 35, 9, '1:18.725', 78725),
	(76, 22, 36, 9, '1:19.004', 79004),
	(76, 22, 37, 8, '1:19.210', 79210),
	(76, 22, 38, 8, '1:18.049', 78049),
	(76, 22, 39, 7, '1:18.290', 78290),
	(76, 22, 40, 7, '1:18.357', 78357),
	(76, 22, 41, 7, '1:19.596', 79596),
	(76, 22, 42, 7, '1:18.139', 78139),
	(76, 22, 43, 7, '1:18.627', 78627),
	(76, 22, 44, 7, '1:19.755', 79755),
	(76, 22, 45, 13, '1:48.774', 108774),
	(76, 22, 46, 13, '1:21.128', 81128),
	(76, 22, 47, 13, '1:17.464', 77464),
	(76, 22, 48, 13, '1:26.944', 86944),
	(76, 22, 49, 13, '1:19.926', 79926),
	(76, 22, 50, 13, '1:17.029', 77029),
	(76, 22, 51, 13, '1:16.916', 76916),
	(76, 22, 52, 13, '1:17.500', 77500),
	(76, 22, 53, 13, '1:18.609', 78609),
	(76, 22, 54, 13, '1:19.768', 79768),
	(76, 22, 55, 13, '1:19.499', 79499),
	(76, 22, 56, 12, '1:17.578', 77578),
	(76, 22, 57, 12, '1:17.056', 77056),
	(76, 22, 58, 11, '1:17.483', 77483),
	(76, 22, 59, 11, '1:17.637', 77637),
	(76, 22, 60, 11, '1:19.711', 79711),
	(76, 22, 61, 11, '1:22.291', 82291),
	(76, 22, 62, 11, '1:22.511', 82511),
	(76, 22, 63, 9, '1:21.217', 81217),
	(76, 22, 64, 7, '1:23.582', 83582),
	(76, 22, 65, 7, '1:18.737', 78737),
	(76, 22, 66, 7, '1:18.967', 78967),
	(76, 22, 67, 7, '1:18.619', 78619),
	(76, 22, 68, 7, '1:18.534', 78534),
	(76, 22, 69, 7, '1:18.780', 78780),
	(76, 22, 70, 7, '1:19.463', 79463),
	(76, 22, 71, 7, '1:19.229', 79229),
	(76, 22, 72, 7, '1:18.934', 78934),
	(76, 22, 73, 7, '1:18.807', 78807),
	(76, 22, 74, 7, '1:19.076', 79076),
	(76, 22, 75, 7, '1:20.222', 80222),
	(76, 22, 76, 7, '1:18.784', 78784),
	(76, 22, 77, 7, '1:21.117', 81117),
	(76, 22, 78, 8, '1:22.481', 82481),
	(76, 23, 1, 17, '1:38.445', 98445),
	(76, 23, 2, 17, '1:25.821', 85821),
	(76, 23, 3, 16, '1:21.600', 81600),
	(76, 23, 4, 15, '1:19.004', 79004),
	(76, 23, 5, 15, '1:17.502', 77502),
	(76, 23, 6, 15, '1:18.580', 78580),
	(76, 23, 7, 15, '1:20.706', 80706),
	(76, 23, 8, 14, '1:20.619', 80619),
	(76, 23, 9, 14, '1:17.310', 77310),
	(76, 23, 10, 14, '1:17.287', 77287),
	(76, 23, 11, 14, '1:17.070', 77070),
	(76, 23, 12, 14, '1:17.087', 77087),
	(76, 23, 13, 14, '1:17.597', 77597),
	(76, 23, 14, 14, '1:17.763', 77763),
	(76, 23, 15, 14, '1:18.132', 78132),
	(76, 23, 16, 14, '1:18.535', 78535),
	(76, 23, 17, 14, '1:18.221', 78221),
	(76, 23, 18, 14, '1:18.803', 78803),
	(76, 23, 19, 14, '1:18.249', 78249),
	(76, 23, 20, 14, '1:18.413', 78413),
	(76, 23, 21, 14, '1:18.271', 78271),
	(76, 23, 22, 14, '1:19.689', 79689),
	(76, 23, 23, 14, '1:18.436', 78436),
	(76, 23, 24, 12, '1:51.066', 111066),
	(76, 23, 25, 12, '2:05.437', 125437),
	(76, 23, 26, 12, '1:31.084', 91084),
	(76, 23, 27, 12, '1:26.878', 86878),
	(76, 23, 28, 12, '1:38.966', 98966),
	(76, 23, 29, 12, '1:24.961', 84961),
	(76, 23, 30, 12, '1:21.386', 81386),
	(76, 23, 31, 12, '1:20.360', 80360),
	(76, 23, 32, 12, '1:21.148', 81148),
	(76, 23, 33, 12, '1:19.455', 79455),
	(76, 23, 34, 12, '1:19.129', 79129),
	(76, 23, 35, 12, '1:19.335', 79335),
	(76, 23, 36, 12, '1:18.751', 78751),
	(76, 23, 37, 11, '1:18.918', 78918),
	(76, 23, 38, 11, '1:18.937', 78937),
	(76, 23, 39, 11, '1:18.304', 78304),
	(76, 23, 40, 10, '1:18.344', 78344),
	(76, 23, 41, 11, '1:39.977', 99977),
	(76, 23, 42, 12, '1:20.745', 80745),
	(76, 23, 43, 12, '1:18.370', 78370),
	(76, 23, 44, 12, '1:19.390', 79390),
	(76, 23, 45, 11, '1:18.117', 78117),
	(76, 23, 46, 10, '1:18.237', 78237),
	(76, 23, 47, 10, '1:18.667', 78667),
	(76, 23, 48, 10, '1:18.318', 78318),
	(76, 23, 49, 10, '1:18.386', 78386),
	(76, 23, 50, 10, '1:18.063', 78063),
	(76, 23, 51, 10, '1:18.933', 78933),
	(76, 23, 52, 10, '1:18.130', 78130),
	(76, 23, 53, 10, '1:18.291', 78291),
	(76, 23, 54, 10, '1:18.945', 78945),
	(76, 23, 55, 10, '1:18.921', 78921),
	(76, 23, 56, 10, '1:18.867', 78867),
	(76, 23, 57, 10, '1:21.969', 81969),
	(76, 23, 58, 10, '1:19.522', 79522),
	(76, 23, 59, 10, '1:21.758', 81758),
	(76, 23, 60, 10, '1:22.336', 82336),
	(76, 23, 61, 10, '1:22.192', 82192),
	(76, 23, 62, 10, '1:22.613', 82613),
	(76, 23, 63, 8, '1:21.231', 81231),
	(76, 23, 64, 6, '1:22.336', 82336),
	(76, 23, 65, 6, '1:19.876', 79876),
	(76, 23, 66, 6, '1:18.754', 78754),
	(76, 23, 67, 6, '1:18.659', 78659),
	(76, 23, 68, 6, '1:18.666', 78666),
	(76, 23, 69, 6, '1:18.699', 78699),
	(76, 23, 70, 6, '1:19.401', 79401),
	(76, 23, 71, 6, '1:19.279', 79279),
	(76, 23, 72, 6, '1:19.066', 79066),
	(76, 23, 73, 6, '1:18.800', 78800),
	(76, 23, 74, 6, '1:19.159', 79159),
	(76, 23, 75, 6, '1:20.053', 80053),
	(76, 23, 76, 6, '1:19.051', 79051),
	(76, 23, 77, 6, '1:21.125', 81125),
	(76, 23, 78, 6, '1:22.232', 82232),
	(76, 24, 1, 13, '1:33.746', 93746),
	(76, 24, 2, 13, '1:21.300', 81300),
	(76, 24, 3, 13, '1:19.979', 79979),
	(76, 24, 4, 13, '1:20.781', 80781),
	(76, 24, 5, 13, '1:19.763', 79763),
	(76, 24, 6, 13, '1:19.007', 79007),
	(76, 24, 7, 13, '1:19.092', 79092),
	(76, 24, 8, 13, '1:19.142', 79142),
	(76, 24, 9, 13, '1:18.769', 78769),
	(76, 24, 10, 13, '1:19.272', 79272),
	(76, 24, 11, 13, '1:18.605', 78605),
	(76, 24, 12, 13, '1:18.675', 78675),
	(76, 24, 13, 13, '1:18.763', 78763),
	(76, 24, 14, 13, '1:18.658', 78658),
	(76, 24, 15, 13, '1:18.251', 78251),
	(76, 24, 16, 13, '1:18.669', 78669),
	(76, 24, 17, 13, '1:18.341', 78341),
	(76, 24, 18, 13, '1:18.738', 78738),
	(76, 24, 19, 13, '1:18.178', 78178),
	(76, 24, 20, 13, '1:18.150', 78150),
	(76, 24, 21, 13, '1:18.571', 78571),
	(76, 24, 22, 13, '1:19.618', 79618),
	(76, 24, 23, 13, '1:18.491', 78491),
	(76, 24, 24, 11, '1:49.419', 109419),
	(76, 24, 25, 11, '2:07.088', 127088),
	(76, 24, 26, 11, '1:30.871', 90871),
	(76, 24, 27, 11, '1:26.853', 86853),
	(76, 24, 28, 11, '1:38.739', 98739),
	(76, 24, 29, 11, '1:25.179', 85179),
	(76, 24, 30, 11, '1:21.535', 81535),
	(76, 24, 31, 11, '1:20.388', 80388),
	(76, 24, 32, 11, '1:21.116', 81116),
	(76, 24, 33, 11, '1:19.669', 79669),
	(76, 24, 34, 11, '1:19.079', 79079),
	(76, 24, 35, 11, '1:19.198', 79198),
	(76, 24, 36, 11, '1:18.746', 78746),
	(76, 24, 37, 10, '1:18.903', 78903),
	(76, 24, 38, 10, '1:19.078', 79078),
	(76, 24, 39, 10, '1:18.197', 78197),
	(76, 24, 40, 9, '1:18.423', 78423),
	(76, 24, 41, 9, '1:19.486', 79486),
	(76, 24, 42, 9, '1:18.500', 78500),
	(76, 24, 43, 9, '1:18.030', 78030),
	(76, 24, 44, 9, '1:19.376', 79376),
	(76, 24, 45, 9, '1:39.361', 99361),
	(76, 24, 46, 12, '1:25.239', 85239),
	(76, 24, 47, 12, '1:19.457', 79457),
	(76, 24, 48, 12, '1:19.618', 79618),
	(76, 24, 49, 12, '1:19.789', 79789),
	(76, 24, 50, 12, '1:19.069', 79069),
	(76, 24, 51, 12, '1:19.481', 79481),
	(76, 24, 52, 12, '1:19.511', 79511),
	(76, 24, 53, 12, '1:20.339', 80339),
	(76, 24, 54, 12, '1:20.085', 80085),
	(76, 24, 55, 12, '1:19.462', 79462),
	(76, 24, 56, 13, '1:21.102', 81102),
	(76, 24, 57, 13, '1:20.597', 80597),
	(76, 24, 58, 13, '1:20.673', 80673),
	(76, 24, 59, 12, '1:20.270', 80270),
	(76, 27, 1, 15, '1:37.322', 97322),
	(76, 27, 2, 15, '1:25.527', 85527),
	(76, 27, 3, 15, '1:22.592', 82592),
	(76, 27, 4, 16, '1:22.742', 82742),
	(76, 27, 5, 16, '1:22.217', 82217),
	(76, 27, 6, 16, '1:20.879', 80879),
	(76, 27, 7, 16, '1:21.248', 81248),
	(76, 27, 8, 16, '1:20.604', 80604),
	(76, 27, 9, 16, '1:20.883', 80883),
	(76, 27, 10, 16, '1:20.574', 80574),
	(76, 27, 11, 16, '1:20.808', 80808),
	(76, 27, 12, 16, '1:20.906', 80906),
	(76, 27, 13, 16, '1:20.283', 80283),
	(76, 27, 14, 16, '1:21.067', 81067),
	(76, 27, 15, 16, '1:20.525', 80525),
	(76, 27, 16, 16, '1:23.763', 83763),
	(76, 27, 17, 16, '1:22.425', 82425),
	(76, 27, 18, 16, '1:20.257', 80257),
	(76, 27, 19, 16, '1:20.370', 80370),
	(76, 27, 20, 16, '1:20.289', 80289),
	(76, 27, 21, 16, '1:24.924', 84924),
	(76, 27, 22, 16, '1:20.237', 80237),
	(76, 27, 23, 17, '2:39.701', 159701),
	(76, 27, 24, 16, '1:59.699', 119699),
	(76, 27, 25, 16, '2:03.226', 123226),
	(76, 27, 26, 16, '2:03.576', 123576),
	(76, 27, 27, 16, '1:39.900', 99900),
	(76, 27, 28, 16, '1:27.033', 87033),
	(76, 27, 29, 16, '1:26.717', 86717),
	(76, 27, 30, 15, '1:24.915', 84915),
	(76, 27, 31, 15, '1:24.436', 84436),
	(76, 27, 32, 15, '1:23.261', 83261),
	(76, 27, 33, 15, '1:22.932', 82932),
	(76, 27, 34, 15, '1:24.101', 84101),
	(76, 27, 35, 15, '1:25.285', 85285),
	(76, 27, 36, 15, '1:23.868', 83868),
	(76, 27, 37, 15, '1:22.554', 82554),
	(76, 27, 38, 15, '1:23.748', 83748),
	(76, 27, 39, 15, '1:51.693', 111693),
	(76, 27, 40, 15, '1:33.011', 93011),
	(76, 27, 41, 15, '1:25.495', 85495),
	(76, 27, 42, 15, '1:22.765', 82765),
	(76, 27, 43, 15, '1:40.770', 100770),
	(76, 27, 44, 15, '1:25.465', 85465),
	(76, 27, 45, 15, '1:28.696', 88696),
	(76, 27, 46, 15, '1:29.568', 89568),
	(76, 27, 47, 15, '1:30.888', 90888),
	(76, 27, 48, 15, '1:25.991', 85991),
	(76, 27, 49, 15, '1:29.628', 89628),
	(76, 27, 50, 15, '1:24.653', 84653),
	(76, 27, 51, 15, '1:26.640', 86640),
	(76, 27, 52, 15, '1:24.575', 84575),
	(76, 27, 53, 15, '1:23.538', 83538),
	(76, 27, 54, 15, '1:23.346', 83346),
	(76, 27, 55, 15, '1:21.970', 81970),
	(76, 27, 56, 15, '1:21.915', 81915),
	(76, 27, 57, 15, '1:21.863', 81863),
	(76, 27, 58, 15, '1:21.943', 81943),
	(76, 27, 59, 15, '1:22.992', 82992),
	(76, 27, 60, 14, '1:22.107', 82107),
	(76, 27, 61, 14, '1:21.902', 81902),
	(76, 27, 62, 14, '1:25.779', 85779),
	(76, 27, 63, 14, '1:27.018', 87018),
	(76, 27, 64, 14, '1:23.648', 83648),
	(76, 27, 65, 14, '1:23.995', 83995),
	(76, 27, 66, 14, '1:33.626', 93626),
	(76, 27, 67, 14, '1:24.065', 84065),
	(76, 27, 68, 14, '1:22.286', 82286),
	(76, 27, 69, 14, '1:22.485', 82485),
	(76, 27, 70, 14, '1:22.009', 82009),
	(76, 27, 71, 14, '1:21.240', 81240),
	(76, 27, 72, 14, '1:23.272', 83272),
	(76, 27, 73, 14, '1:23.829', 83829),
	(76, 30, 1, 8, '1:29.700', 89700),
	(76, 30, 2, 8, '1:20.190', 80190),
	(76, 30, 3, 8, '1:19.052', 79052),
	(76, 30, 4, 8, '1:18.670', 78670),
	(76, 30, 5, 8, '1:18.030', 78030),
	(76, 30, 6, 8, '1:18.027', 78027),
	(76, 30, 7, 8, '1:17.853', 77853),
	(76, 30, 8, 8, '1:18.102', 78102),
	(76, 30, 9, 8, '1:18.060', 78060),
	(76, 30, 10, 8, '1:17.971', 77971),
	(76, 30, 11, 8, '1:18.403', 78403),
	(76, 30, 12, 8, '1:18.578', 78578),
	(76, 30, 13, 8, '1:18.124', 78124),
	(76, 30, 14, 8, '1:18.377', 78377),
	(76, 30, 15, 8, '1:17.578', 77578),
	(76, 30, 16, 8, '1:18.035', 78035),
	(76, 30, 17, 8, '1:17.832', 77832),
	(76, 30, 18, 8, '1:17.812', 77812),
	(76, 30, 19, 8, '1:18.563', 78563),
	(76, 30, 20, 8, '1:19.580', 79580),
	(76, 30, 21, 8, '1:17.910', 77910),
	(76, 30, 22, 8, '1:18.585', 78585),
	(76, 30, 23, 8, '1:18.130', 78130),
	(76, 30, 24, 13, '2:23.339', 143339),
	(76, 30, 25, 13, '2:12.478', 132478),
	(76, 30, 26, 13, '2:03.434', 123434),
	(76, 30, 27, 13, '2:03.058', 123058),
	(76, 30, 28, 13, '1:22.727', 82727),
	(76, 30, 29, 13, '1:19.779', 79779),
	(76, 30, 30, 13, '1:18.315', 78315),
	(76, 30, 31, 13, '1:18.218', 78218),
	(76, 30, 32, 13, '1:17.509', 77509),
	(76, 30, 33, 13, '1:16.722', 76722),
	(76, 30, 34, 13, '1:16.492', 76492),
	(76, 30, 35, 13, '1:16.421', 76421),
	(76, 30, 36, 13, '1:16.319', 76319),
	(76, 30, 37, 13, '1:17.044', 77044),
	(76, 30, 38, 13, '1:16.516', 76516),
	(76, 30, 39, 13, '1:15.995', 75995),
	(76, 30, 40, 13, '1:15.842', 75842),
	(76, 30, 41, 13, '1:15.861', 75861),
	(76, 30, 42, 13, '1:16.120', 76120),
	(76, 30, 43, 13, '1:16.257', 76257),
	(76, 30, 44, 13, '1:16.888', 76888),
	(76, 30, 45, 12, '1:16.872', 76872),
	(76, 30, 46, 11, '1:17.038', 77038),
	(76, 30, 47, 11, '1:17.164', 77164),
	(76, 30, 48, 11, '1:18.316', 78316),
	(76, 30, 49, 11, '1:18.275', 78275),
	(76, 30, 50, 11, '1:18.300', 78300),
	(76, 30, 51, 11, '1:18.583', 78583),
	(76, 30, 52, 11, '1:18.320', 78320),
	(76, 30, 53, 11, '1:18.441', 78441),
	(76, 30, 54, 11, '1:18.943', 78943),
	(76, 30, 55, 11, '1:18.740', 78740),
	(76, 30, 56, 11, '1:19.056', 79056),
	(76, 30, 57, 11, '1:21.745', 81745),
	(76, 30, 58, 12, '1:34.847', 94847),
	(76, 30, 59, 13, '1:21.608', 81608),
	(76, 30, 60, 12, '1:17.712', 77712),
	(76, 30, 61, 12, '1:16.689', 76689),
	(76, 30, 62, 12, '1:17.843', 77843),
	(76, 30, 63, 10, '1:21.318', 81318),
	(76, 30, 64, 8, '1:23.641', 83641),
	(76, 30, 65, 8, '1:18.891', 78891),
	(76, 30, 66, 8, '1:18.809', 78809),
	(76, 30, 67, 8, '1:18.466', 78466),
	(76, 30, 68, 8, '1:18.742', 78742),
	(76, 30, 69, 8, '1:18.819', 78819),
	(76, 30, 70, 8, '1:19.334', 79334),
	(76, 30, 71, 8, '1:19.221', 79221),
	(76, 30, 72, 8, '1:18.985', 78985),
	(76, 30, 73, 8, '1:18.921', 78921),
	(76, 30, 74, 8, '1:19.004', 79004),
	(76, 30, 75, 8, '1:20.178', 80178),
	(76, 30, 76, 8, '1:18.835', 78835),
	(76, 30, 77, 8, '1:21.026', 81026),
	(76, 30, 78, 7, '1:21.601', 81601),
	(76, 31, 1, 12, '1:33.051', 93051),
	(76, 31, 2, 12, '1:21.297', 81297),
	(76, 31, 3, 12, '1:19.812', 79812),
	(76, 31, 4, 12, '1:19.423', 79423),
	(76, 31, 5, 12, '1:18.652', 78652),
	(76, 31, 6, 12, '1:18.517', 78517),
	(76, 31, 7, 12, '1:18.777', 78777),
	(76, 31, 8, 12, '1:18.027', 78027),
	(76, 31, 9, 12, '1:17.942', 77942),
	(76, 31, 10, 12, '1:18.006', 78006),
	(76, 31, 11, 12, '1:17.702', 77702),
	(76, 31, 12, 12, '1:17.820', 77820),
	(76, 31, 13, 12, '1:18.035', 78035),
	(76, 31, 14, 12, '1:18.126', 78126),
	(76, 31, 15, 12, '1:18.099', 78099),
	(76, 31, 16, 12, '1:18.050', 78050),
	(76, 31, 17, 12, '1:17.736', 77736),
	(76, 31, 18, 12, '1:17.782', 77782),
	(76, 31, 19, 12, '1:18.042', 78042),
	(76, 31, 20, 12, '1:19.142', 79142),
	(76, 31, 21, 12, '1:18.383', 78383),
	(76, 31, 22, 12, '1:18.340', 78340),
	(76, 31, 23, 12, '1:18.252', 78252),
	(76, 31, 24, 10, '1:57.137', 117137),
	(76, 31, 25, 10, '2:08.101', 128101),
	(76, 31, 26, 10, '1:27.437', 87437),
	(76, 31, 27, 10, '1:24.191', 84191),
	(76, 31, 28, 10, '1:48.379', 108379),
	(76, 31, 29, 10, '1:25.817', 85817),
	(76, 31, 30, 10, '1:21.472', 81472),
	(76, 31, 31, 10, '1:20.333', 80333),
	(76, 31, 32, 10, '1:20.729', 80729),
	(76, 31, 33, 10, '1:19.366', 79366),
	(76, 31, 34, 10, '1:19.615', 79615),
	(76, 31, 35, 10, '1:18.779', 78779),
	(76, 31, 36, 10, '1:18.986', 78986),
	(76, 31, 37, 9, '1:19.026', 79026),
	(76, 31, 38, 9, '1:18.241', 78241),
	(76, 31, 39, 8, '1:18.241', 78241),
	(76, 31, 40, 8, '1:18.476', 78476),
	(76, 31, 41, 8, '1:19.462', 79462),
	(76, 31, 42, 8, '1:18.167', 78167),
	(76, 31, 43, 8, '1:18.633', 78633),
	(76, 31, 44, 8, '1:19.736', 79736),
	(76, 31, 45, 7, '1:19.113', 79113),
	(76, 31, 46, 8, '1:38.098', 98098),
	(76, 31, 47, 8, '1:20.562', 80562),
	(76, 31, 48, 8, '1:17.426', 77426),
	(76, 31, 49, 8, '1:18.040', 78040),
	(76, 31, 50, 8, '1:17.403', 77403),
	(76, 31, 51, 8, '1:17.866', 77866),
	(76, 31, 52, 8, '1:18.207', 78207),
	(76, 31, 53, 8, '1:18.852', 78852),
	(76, 31, 54, 8, '1:19.685', 79685),
	(76, 31, 55, 8, '1:19.891', 79891),
	(76, 31, 56, 8, '1:19.891', 79891),
	(76, 31, 57, 8, '1:20.126', 80126),
	(76, 31, 58, 8, '1:21.463', 81463),
	(76, 31, 59, 8, '1:22.118', 82118),
	(76, 31, 60, 8, '1:22.122', 82122),
	(76, 31, 61, 7, '1:22.019', 82019),
	(76, 31, 62, 7, '1:22.401', 82401),
	(76, 31, 63, 7, '1:22.277', 82277),
	(76, 31, 64, 5, '1:22.332', 82332),
	(76, 31, 65, 5, '1:19.576', 79576),
	(76, 31, 66, 5, '1:18.684', 78684),
	(76, 31, 67, 5, '1:18.741', 78741),
	(76, 31, 68, 5, '1:18.530', 78530),
	(76, 31, 69, 5, '1:18.954', 78954),
	(76, 31, 70, 5, '1:19.320', 79320),
	(76, 31, 71, 5, '1:19.141', 79141),
	(76, 31, 72, 5, '1:19.177', 79177),
	(76, 31, 73, 5, '1:18.334', 78334),
	(76, 31, 74, 5, '1:19.317', 79317),
	(76, 31, 75, 5, '1:18.562', 78562),
	(76, 31, 76, 5, '1:20.954', 80954),
	(76, 31, 77, 5, '1:21.247', 81247),
	(76, 31, 78, 5, '1:22.437', 82437),
	(76, 33, 1, 16, '1:38.009', 98009),
	(76, 33, 2, 16, '1:25.450', 85450),
	(76, 33, 3, 17, '1:24.369', 84369),
	(76, 33, 4, 17, '1:22.044', 82044),
	(76, 33, 5, 17, '1:21.587', 81587),
	(76, 33, 6, 17, '1:21.619', 81619),
	(76, 33, 7, 17, '1:21.283', 81283),
	(76, 33, 8, 17, '1:21.626', 81626),
	(76, 33, 9, 17, '1:21.188', 81188),
	(76, 33, 10, 17, '1:20.991', 80991),
	(76, 33, 11, 17, '1:20.826', 80826),
	(76, 33, 12, 17, '1:20.747', 80747),
	(76, 33, 13, 17, '1:21.129', 81129),
	(76, 33, 14, 17, '1:22.410', 82410),
	(76, 33, 15, 17, '1:24.416', 84416),
	(76, 33, 16, 17, '1:21.259', 81259),
	(76, 33, 17, 17, '1:25.288', 85288),
	(76, 33, 18, 17, '1:21.837', 81837),
	(76, 33, 19, 17, '1:25.828', 85828),
	(76, 33, 20, 17, '1:24.522', 84522),
	(76, 33, 21, 17, '1:22.209', 82209),
	(76, 33, 22, 17, '1:21.920', 81920),
	(76, 33, 23, 16, '1:50.750', 110750),
	(76, 33, 24, 15, '2:07.263', 127263),
	(76, 33, 25, 15, '1:30.441', 90441),
	(76, 33, 26, 15, '1:27.140', 87140),
	(76, 33, 27, 15, '1:39.044', 99044),
	(76, 33, 28, 15, '1:27.651', 87651),
	(76, 33, 29, 15, '1:26.066', 86066),
	(76, 33, 30, 14, '1:24.122', 84122),
	(76, 33, 31, 14, '1:24.572', 84572),
	(76, 33, 32, 14, '1:22.540', 82540),
	(76, 33, 33, 14, '1:22.677', 82677),
	(76, 33, 34, 14, '1:23.387', 83387),
	(76, 33, 35, 14, '1:22.659', 82659),
	(76, 33, 36, 14, '1:23.425', 83425),
	(76, 33, 37, 14, '1:44.638', 104638),
	(76, 33, 38, 14, '1:32.367', 92367),
	(76, 33, 39, 14, '1:31.973', 91973),
	(76, 33, 40, 14, '1:24.452', 84452),
	(76, 33, 41, 14, '1:24.738', 84738),
	(76, 33, 42, 14, '1:26.459', 86459),
	(76, 33, 43, 14, '1:25.661', 85661),
	(76, 33, 44, 14, '1:23.002', 83002),
	(76, 33, 45, 14, '1:22.424', 82424),
	(76, 33, 46, 14, '1:21.895', 81895),
	(76, 33, 47, 14, '1:21.752', 81752),
	(76, 33, 48, 14, '1:24.076', 84076),
	(76, 33, 49, 14, '1:22.132', 82132),
	(76, 33, 50, 14, '1:22.133', 82133),
	(76, 33, 51, 14, '1:22.226', 82226),
	(76, 33, 52, 14, '1:22.698', 82698),
	(76, 33, 53, 14, '1:22.479', 82479),
	(76, 33, 54, 14, '1:22.004', 82004),
	(76, 33, 55, 14, '1:24.868', 84868),
	(76, 33, 56, 14, '1:22.393', 82393),
	(76, 33, 57, 14, '1:22.208', 82208),
	(76, 33, 58, 14, '1:22.099', 82099),
	(76, 33, 59, 14, '1:25.108', 85108),
	(76, 33, 60, 13, '1:22.730', 82730),
	(76, 33, 61, 13, '1:21.984', 81984),
	(76, 33, 62, 13, '1:22.366', 82366),
	(76, 33, 63, 13, '1:22.146', 82146),
	(76, 33, 64, 13, '1:22.416', 82416),
	(76, 33, 65, 13, '1:22.842', 82842),
	(76, 33, 66, 13, '1:22.341', 82341),
	(76, 33, 67, 13, '1:26.095', 86095),
	(76, 33, 68, 13, '1:23.699', 83699),
	(76, 33, 69, 13, '1:23.752', 83752),
	(76, 33, 70, 13, '1:22.720', 82720),
	(76, 33, 71, 13, '1:23.317', 83317),
	(76, 33, 72, 13, '1:23.064', 83064),
	(76, 33, 73, 13, '1:22.408', 82408),
	(76, 33, 74, 13, '1:26.662', 86662),
	(76, 33, 75, 13, '1:26.404', 86404),
	(76, 35, 1, 10, '1:32.044', 92044),
	(76, 35, 2, 10, '1:20.454', 80454),
	(76, 35, 3, 10, '1:19.118', 79118),
	(76, 35, 4, 10, '1:18.747', 78747),
	(76, 35, 5, 10, '1:18.442', 78442),
	(76, 35, 6, 10, '1:18.101', 78101),
	(76, 35, 7, 10, '1:18.065', 78065),
	(76, 35, 8, 10, '1:17.872', 77872),
	(76, 35, 9, 10, '1:17.789', 77789),
	(76, 35, 10, 10, '1:17.781', 77781),
	(76, 35, 11, 10, '1:18.482', 78482),
	(76, 35, 12, 10, '1:18.970', 78970),
	(76, 35, 13, 10, '1:18.065', 78065),
	(76, 35, 14, 10, '1:18.211', 78211),
	(76, 35, 15, 10, '1:17.708', 77708),
	(76, 35, 16, 10, '1:18.080', 78080),
	(76, 35, 17, 10, '1:17.482', 77482),
	(76, 35, 18, 10, '1:17.687', 77687),
	(76, 35, 19, 10, '1:18.075', 78075),
	(76, 35, 20, 10, '1:20.896', 80896),
	(76, 35, 21, 10, '1:17.709', 77709),
	(76, 35, 22, 10, '1:18.375', 78375),
	(76, 35, 23, 10, '1:17.791', 77791),
	(76, 35, 24, 8, '1:47.355', 107355),
	(76, 35, 25, 8, '1:29.065', 89065),
	(76, 35, 26, 7, '1:40.592', 100592),
	(76, 35, 27, 7, '1:50.219', 110219),
	(76, 35, 28, 7, '1:58.453', 118453),
	(76, 35, 29, 7, '1:26.463', 86463),
	(76, 35, 30, 7, '1:21.242', 81242),
	(76, 35, 31, 7, '1:20.340', 80340),
	(76, 35, 32, 7, '1:19.789', 79789),
	(76, 35, 33, 7, '1:19.519', 79519),
	(76, 35, 34, 7, '1:18.786', 78786),
	(76, 35, 35, 7, '1:18.908', 78908),
	(76, 35, 36, 7, '1:18.735', 78735),
	(76, 35, 37, 12, '1:43.716', 103716),
	(76, 35, 38, 12, '1:22.477', 82477),
	(76, 35, 39, 12, '1:18.655', 78655),
	(76, 35, 40, 12, '1:18.424', 78424),
	(76, 35, 41, 12, '1:18.402', 78402),
	(76, 35, 42, 11, '1:18.415', 78415),
	(76, 35, 43, 11, '1:18.479', 78479),
	(76, 35, 44, 11, '1:19.372', 79372),
	(76, 35, 45, 10, '1:18.181', 78181),
	(76, 35, 46, 9, '1:18.141', 78141),
	(76, 35, 47, 9, '1:18.852', 78852),
	(76, 35, 48, 9, '1:18.150', 78150),
	(76, 35, 49, 9, '1:18.249', 78249),
	(76, 35, 50, 9, '1:17.960', 77960),
	(76, 35, 51, 9, '1:19.385', 79385),
	(76, 35, 52, 9, '1:17.936', 77936),
	(76, 35, 53, 9, '1:18.409', 78409),
	(76, 35, 54, 9, '1:18.745', 78745),
	(76, 35, 55, 9, '1:19.016', 79016),
	(76, 35, 56, 9, '1:19.069', 79069),
	(76, 35, 57, 9, '1:21.778', 81778),
	(76, 35, 58, 9, '1:19.626', 79626),
	(76, 35, 59, 9, '1:21.826', 81826),
	(76, 35, 60, 9, '1:22.258', 82258),
	(76, 35, 61, 9, '1:22.246', 82246),
	(76, 35, 62, 9, '1:22.457', 82457),
	(76, 35, 63, 12, '2:10.791', 130791),
	(76, 35, 64, 12, '1:28.726', 88726),
	(76, 35, 65, 12, '1:23.732', 83732),
	(76, 35, 66, 12, '1:22.304', 82304),
	(76, 35, 67, 12, '1:22.595', 82595),
	(76, 35, 68, 12, '1:22.732', 82732),
	(76, 35, 69, 12, '1:22.257', 82257),
	(76, 35, 70, 12, '1:22.322', 82322),
	(76, 35, 71, 12, '1:26.134', 86134),
	(76, 35, 72, 12, '1:21.745', 81745),
	(76, 35, 73, 12, '1:22.680', 82680),
	(76, 35, 74, 12, '1:22.153', 82153),
	(76, 35, 75, 11, '1:23.477', 83477),
	(76, 35, 76, 11, '1:23.429', 83429),
	(76, 35, 77, 11, '1:23.956', 83956),
	(76, 39, 1, 18, '1:39.232', 99232),
	(76, 39, 2, 18, '1:25.519', 85519),
	(76, 39, 3, 18, '1:23.893', 83893),
	(76, 39, 4, 18, '1:22.192', 82192),
	(76, 39, 5, 18, '1:22.196', 82196),
	(76, 39, 6, 18, '1:22.206', 82206),
	(76, 39, 7, 18, '1:23.421', 83421),
	(76, 39, 8, 18, '1:24.682', 84682),
	(76, 39, 9, 18, '1:22.249', 82249),
	(76, 39, 10, 18, '1:42.275', 102275),
	(76, 39, 11, 18, '1:56.001', 116001),
	(76, 39, 12, 18, '1:28.009', 88009),
	(76, 39, 13, 18, '1:22.397', 82397),
	(76, 39, 14, 18, '1:22.019', 82019),
	(76, 39, 15, 18, '1:25.042', 85042),
	(76, 39, 16, 18, '1:24.919', 84919),
	(76, 39, 17, 18, '1:25.840', 85840),
	(76, 39, 18, 18, '2:34.122', 154122),
	(76, 40, 1, 14, '1:35.797', 95797),
	(76, 40, 2, 14, '1:22.331', 82331),
	(76, 40, 3, 14, '1:20.959', 80959),
	(76, 40, 4, 14, '1:20.502', 80502),
	(76, 40, 5, 14, '1:20.510', 80510),
	(76, 40, 6, 14, '1:20.608', 80608),
	(76, 40, 7, 14, '1:20.681', 80681),
	(76, 40, 8, 15, '1:21.088', 81088),
	(76, 40, 9, 15, '1:20.503', 80503),
	(76, 40, 10, 15, '1:19.988', 79988),
	(76, 40, 11, 15, '1:19.853', 79853),
	(76, 40, 12, 15, '1:19.823', 79823),
	(76, 40, 13, 15, '1:19.766', 79766),
	(76, 40, 14, 15, '1:19.658', 79658),
	(76, 40, 15, 15, '1:19.312', 79312),
	(76, 40, 16, 15, '1:20.001', 80001),
	(76, 40, 17, 15, '1:19.820', 79820),
	(76, 40, 18, 15, '1:19.430', 79430),
	(76, 40, 19, 15, '1:19.037', 79037),
	(76, 40, 20, 15, '1:19.265', 79265),
	(76, 40, 21, 15, '1:19.347', 79347),
	(76, 40, 22, 15, '1:20.967', 80967),
	(76, 40, 23, 15, '1:19.862', 79862),
	(76, 40, 24, 14, '2:16.248', 136248),
	(76, 40, 25, 14, '1:54.669', 114669),
	(76, 40, 26, 14, '1:49.574', 109574),
	(76, 40, 27, 14, '1:59.906', 119906),
	(76, 40, 28, 14, '1:33.093', 93093),
	(76, 40, 29, 14, '1:24.572', 84572),
	(77, 2, 1, 2, '1:38.883', 98883),
	(77, 2, 2, 2, '1:32.287', 92287),
	(77, 2, 3, 2, '1:31.323', 91323),
	(77, 2, 4, 2, '1:31.480', 91480),
	(77, 2, 5, 2, '1:31.287', 91287),
	(77, 2, 6, 2, '1:31.519', 91519),
	(77, 2, 7, 2, '1:31.552', 91552),
	(77, 2, 8, 2, '1:31.128', 91128),
	(77, 2, 9, 2, '1:31.124', 91124),
	(77, 2, 10, 2, '1:31.198', 91198),
	(77, 2, 11, 2, '1:31.803', 91803),
	(77, 2, 12, 2, '1:33.670', 93670),
	(77, 2, 13, 4, '1:53.285', 113285),
	(77, 2, 14, 4, '1:32.365', 92365),
	(77, 2, 15, 4, '1:32.682', 92682),
	(77, 2, 16, 4, '1:32.321', 92321),
	(77, 2, 17, 4, '1:32.403', 92403),
	(77, 2, 18, 4, '1:31.979', 91979),
	(77, 2, 19, 4, '1:31.960', 91960),
	(77, 2, 20, 4, '1:32.214', 92214),
	(77, 2, 21, 3, '1:32.260', 92260),
	(77, 2, 22, 3, '1:31.760', 91760),
	(77, 2, 23, 3, '1:32.264', 92264),
	(77, 2, 24, 2, '1:32.087', 92087),
	(77, 2, 25, 2, '1:32.010', 92010),
	(77, 2, 26, 2, '1:31.446', 91446),
	(77, 2, 27, 2, '1:32.479', 92479),
	(77, 2, 28, 2, '1:32.855', 92855),
	(77, 2, 29, 2, '1:31.764', 91764),
	(77, 2, 30, 1, '1:31.806', 91806),
	(77, 2, 31, 2, '1:34.001', 94001),
	(77, 2, 32, 4, '1:54.942', 114942),
	(77, 2, 33, 4, '1:33.410', 93410),
	(77, 2, 34, 3, '1:32.893', 92893),
	(77, 2, 35, 3, '1:33.469', 93469),
	(77, 2, 36, 3, '1:32.956', 92956),
	(77, 2, 37, 3, '1:32.743', 92743),
	(77, 2, 38, 3, '1:33.838', 93838),
	(77, 2, 39, 3, '1:32.961', 92961),
	(77, 2, 40, 3, '1:32.823', 92823),
	(77, 2, 41, 3, '1:32.845', 92845),
	(77, 2, 42, 3, '1:33.054', 93054),
	(77, 2, 43, 3, '1:33.335', 93335),
	(77, 2, 44, 3, '1:32.116', 92116),
	(77, 2, 45, 3, '1:32.120', 92120),
	(77, 2, 46, 3, '1:31.800', 91800),
	(77, 2, 47, 3, '1:31.753', 91753),
	(77, 2, 48, 2, '1:31.841', 91841),
	(77, 2, 49, 2, '1:31.994', 91994),
	(77, 2, 50, 2, '1:35.060', 95060),
	(77, 2, 51, 3, '1:52.110', 112110),
	(77, 2, 52, 3, '1:33.156', 93156),
	(77, 2, 53, 3, '1:32.259', 92259),
	(77, 2, 54, 3, '1:32.062', 92062),
	(77, 2, 55, 3, '1:33.312', 93312),
	(77, 2, 56, 3, '1:32.568', 92568),
	(77, 2, 57, 3, '1:33.382', 93382),
	(77, 2, 58, 3, '1:32.810', 92810),
	(77, 2, 59, 2, '1:34.408', 94408),
	(77, 4, 1, 5, '1:42.285', 102285),
	(77, 4, 2, 5, '1:34.143', 94143),
	(77, 4, 3, 5, '1:33.490', 93490),
	(77, 4, 4, 5, '1:33.250', 93250),
	(77, 4, 5, 5, '1:32.896', 92896),
	(77, 4, 6, 5, '1:32.660', 92660),
	(77, 4, 7, 5, '1:32.758', 92758),
	(77, 4, 8, 4, '1:32.315', 92315),
	(77, 4, 9, 4, '1:32.238', 92238),
	(77, 4, 10, 4, '1:32.008', 92008),
	(77, 4, 11, 4, '1:32.306', 92306),
	(77, 4, 12, 4, '1:32.047', 92047),
	(77, 4, 13, 3, '1:31.753', 91753),
	(77, 4, 14, 3, '1:31.857', 91857),
	(77, 4, 15, 3, '1:32.080', 92080),
	(77, 4, 16, 3, '1:31.643', 91643),
	(77, 4, 17, 3, '1:31.717', 91717),
	(77, 4, 18, 3, '1:32.288', 92288),
	(77, 4, 19, 2, '1:31.747', 91747),
	(77, 4, 20, 1, '1:31.478', 91478),
	(77, 4, 21, 1, '1:31.314', 91314),
	(77, 4, 22, 1, '1:30.816', 90816),
	(77, 4, 23, 1, '1:33.580', 93580),
	(77, 4, 24, 3, '1:56.262', 116262),
	(77, 4, 25, 3, '1:32.621', 92621),
	(77, 4, 26, 3, '1:32.502', 92502),
	(77, 4, 27, 3, '1:32.517', 92517),
	(77, 4, 28, 3, '1:32.283', 92283),
	(77, 4, 29, 3, '1:32.130', 92130),
	(77, 4, 30, 3, '1:32.202', 92202),
	(77, 4, 31, 3, '1:32.435', 92435),
	(77, 4, 32, 2, '1:33.266', 93266),
	(77, 4, 33, 2, '1:32.406', 92406),
	(77, 4, 34, 2, '1:33.078', 93078),
	(77, 4, 35, 2, '1:32.852', 92852),
	(77, 4, 36, 2, '1:32.772', 92772),
	(77, 4, 37, 2, '1:32.027', 92027),
	(77, 4, 38, 2, '1:31.804', 91804),
	(77, 4, 39, 2, '1:31.876', 91876),
	(77, 4, 40, 2, '1:31.456', 91456),
	(77, 4, 41, 2, '1:31.908', 91908),
	(77, 4, 42, 2, '1:31.981', 91981),
	(77, 4, 43, 2, '1:31.603', 91603),
	(77, 4, 44, 1, '1:30.711', 90711),
	(77, 4, 45, 1, '1:30.777', 90777),
	(77, 4, 46, 1, '1:37.925', 97925),
	(77, 4, 47, 1, '1:33.723', 93723),
	(77, 4, 48, 4, '1:52.075', 112075),
	(77, 4, 49, 3, '1:32.467', 92467),
	(77, 4, 50, 3, '1:31.857', 91857),
	(77, 4, 51, 2, '1:32.252', 92252),
	(77, 4, 52, 2, '1:31.905', 91905),
	(77, 4, 53, 2, '1:32.081', 92081),
	(77, 4, 54, 2, '1:32.581', 92581),
	(77, 4, 55, 2, '1:32.263', 92263),
	(77, 4, 56, 2, '1:32.309', 92309),
	(77, 4, 57, 2, '1:32.117', 92117),
	(77, 4, 58, 2, '1:32.269', 92269),
	(77, 4, 59, 1, '1:36.686', 96686),
	(77, 8, 1, 1, '1:36.887', 96887),
	(77, 8, 2, 1, '1:32.073', 92073),
	(77, 8, 3, 1, '1:31.559', 91559),
	(77, 8, 4, 1, '1:31.383', 91383),
	(77, 8, 5, 1, '1:31.338', 91338),
	(77, 8, 6, 1, '1:31.344', 91344),
	(77, 8, 7, 1, '1:31.353', 91353),
	(77, 8, 8, 1, '1:31.359', 91359),
	(77, 8, 9, 1, '1:30.940', 90940),
	(77, 8, 10, 1, '1:31.299', 91299),
	(77, 8, 11, 1, '1:31.094', 91094),
	(77, 8, 12, 1, '1:31.173', 91173),
	(77, 8, 13, 1, '1:31.221', 91221),
	(77, 8, 14, 1, '1:31.291', 91291),
	(77, 8, 15, 1, '1:31.357', 91357),
	(77, 8, 16, 1, '1:31.446', 91446),
	(77, 8, 17, 1, '1:32.010', 92010),
	(77, 8, 18, 1, '1:33.857', 93857),
	(77, 8, 19, 3, '1:55.613', 115613),
	(77, 8, 20, 3, '1:32.868', 92868),
	(77, 8, 21, 2, '1:32.505', 92505),
	(77, 8, 22, 2, '1:32.517', 92517),
	(77, 8, 23, 2, '1:32.021', 92021),
	(77, 8, 24, 1, '1:32.326', 92326),
	(77, 8, 25, 1, '1:32.116', 92116),
	(77, 8, 26, 1, '1:32.333', 92333),
	(77, 8, 27, 1, '1:33.395', 93395),
	(77, 8, 28, 1, '1:32.602', 92602),
	(77, 8, 29, 1, '1:31.932', 91932),
	(77, 8, 30, 2, '1:35.678', 95678),
	(77, 8, 31, 1, '1:32.278', 92278),
	(77, 8, 32, 1, '1:32.013', 92013),
	(77, 8, 33, 1, '1:32.316', 92316),
	(77, 8, 34, 1, '1:34.565', 94565),
	(77, 8, 35, 1, '1:32.035', 92035),
	(77, 8, 36, 1, '1:32.643', 92643),
	(77, 8, 37, 1, '1:31.776', 91776),
	(77, 8, 38, 1, '1:31.871', 91871),
	(77, 8, 39, 1, '1:31.944', 91944),
	(77, 8, 40, 1, '1:31.903', 91903),
	(77, 8, 41, 1, '1:32.534', 92534),
	(77, 8, 42, 1, '1:32.134', 92134),
	(77, 8, 43, 1, '1:34.749', 94749),
	(77, 8, 44, 2, '1:52.686', 112686),
	(77, 8, 45, 2, '1:32.751', 92751),
	(77, 8, 46, 2, '1:32.624', 92624),
	(77, 8, 47, 2, '1:32.807', 92807),
	(77, 8, 48, 1, '1:33.517', 93517),
	(77, 8, 49, 1, '1:34.192', 94192),
	(77, 8, 50, 1, '1:33.305', 93305),
	(77, 8, 51, 1, '1:33.458', 93458),
	(77, 8, 52, 1, '1:33.181', 93181),
	(77, 8, 53, 1, '1:33.329', 93329),
	(77, 8, 54, 1, '1:33.051', 93051),
	(77, 8, 55, 1, '1:32.679', 92679),
	(77, 8, 56, 1, '1:32.797', 92797),
	(77, 8, 57, 1, '1:32.936', 92936),
	(77, 8, 58, 1, '1:33.409', 93409),
	(77, 11, 1, 18, '1:56.071', 116071),
	(77, 11, 2, 18, '2:03.136', 123136),
	(77, 11, 3, 18, '1:34.600', 94600),
	(77, 11, 4, 18, '1:33.330', 93330),
	(77, 11, 5, 18, '1:33.352', 93352),
	(77, 11, 6, 18, '1:33.555', 93555),
	(77, 11, 7, 18, '1:33.378', 93378),
	(77, 11, 8, 18, '1:33.747', 93747),
	(77, 11, 9, 18, '1:33.937', 93937),
	(77, 11, 10, 18, '1:34.021', 94021),
	(77, 11, 11, 18, '1:34.159', 94159),
	(77, 11, 12, 17, '1:34.378', 94378),
	(77, 11, 13, 16, '1:35.023', 95023),
	(77, 11, 14, 16, '1:33.087', 93087),
	(77, 11, 15, 16, '1:32.965', 92965),
	(77, 11, 16, 16, '1:32.720', 92720),
	(77, 11, 17, 16, '1:32.278', 92278),
	(77, 11, 18, 16, '1:32.239', 92239),
	(77, 11, 19, 16, '1:32.672', 92672),
	(77, 11, 20, 16, '1:32.322', 92322),
	(77, 11, 21, 16, '1:32.316', 92316),
	(77, 11, 22, 15, '1:32.190', 92190),
	(77, 11, 23, 14, '1:32.380', 92380),
	(77, 11, 24, 14, '1:32.118', 92118),
	(77, 11, 25, 13, '1:31.969', 91969),
	(77, 11, 26, 13, '1:31.889', 91889),
	(77, 11, 27, 13, '1:35.956', 95956),
	(77, 11, 28, 13, '1:55.489', 115489),
	(77, 11, 29, 13, '1:33.274', 93274),
	(77, 11, 30, 13, '1:33.139', 93139),
	(77, 11, 31, 13, '1:33.080', 93080),
	(77, 11, 32, 13, '1:33.128', 93128),
	(77, 11, 33, 13, '1:33.726', 93726),
	(77, 11, 34, 13, '1:33.703', 93703),
	(77, 11, 35, 13, '1:33.240', 93240),
	(77, 11, 36, 13, '1:33.116', 93116),
	(77, 11, 37, 13, '1:33.497', 93497),
	(77, 11, 38, 13, '1:32.584', 92584),
	(77, 11, 39, 13, '1:32.595', 92595),
	(77, 11, 40, 13, '1:32.993', 92993),
	(77, 11, 41, 13, '1:34.376', 94376),
	(77, 11, 42, 13, '1:33.535', 93535),
	(77, 11, 43, 13, '1:32.750', 92750),
	(77, 11, 44, 13, '1:32.166', 92166),
	(77, 11, 45, 13, '1:32.181', 92181),
	(77, 11, 46, 13, '1:32.405', 92405),
	(77, 11, 47, 13, '1:34.043', 94043),
	(77, 11, 48, 13, '1:32.951', 92951),
	(77, 11, 49, 13, '1:36.117', 96117),
	(77, 11, 50, 13, '1:52.106', 112106),
	(77, 11, 51, 13, '1:35.432', 95432),
	(77, 11, 52, 13, '1:33.487', 93487),
	(77, 11, 53, 13, '1:33.425', 93425),
	(77, 11, 54, 12, '1:33.562', 93562),
	(77, 11, 55, 12, '1:35.230', 95230),
	(77, 11, 56, 12, '1:34.218', 94218),
	(77, 11, 57, 12, '1:33.294', 93294),
	(77, 11, 58, 12, '1:33.671', 93671),
	(77, 13, 1, 6, '1:43.258', 103258),
	(77, 13, 2, 6, '1:34.672', 94672),
	(77, 13, 3, 6, '1:33.863', 93863),
	(77, 13, 4, 6, '1:33.726', 93726),
	(77, 13, 5, 6, '1:33.206', 93206),
	(77, 13, 6, 6, '1:32.949', 92949),
	(77, 13, 7, 6, '1:32.737', 92737),
	(77, 13, 8, 6, '1:32.967', 92967),
	(77, 13, 9, 5, '1:32.792', 92792),
	(77, 13, 10, 5, '1:32.517', 92517),
	(77, 13, 11, 5, '1:33.518', 93518),
	(77, 13, 12, 5, '1:32.380', 92380),
	(77, 13, 13, 5, '1:32.866', 92866),
	(77, 13, 14, 5, '1:32.352', 92352),
	(77, 13, 15, 5, '1:32.679', 92679),
	(77, 13, 16, 5, '1:33.169', 93169),
	(77, 13, 17, 5, '1:32.332', 92332),
	(77, 13, 18, 5, '1:32.329', 92329),
	(77, 13, 19, 5, '1:34.780', 94780),
	(77, 13, 20, 9, '1:57.879', 117879),
	(77, 13, 21, 8, '1:34.132', 94132),
	(77, 13, 22, 8, '1:34.345', 94345),
	(77, 13, 23, 7, '1:33.796', 93796),
	(77, 13, 24, 6, '1:34.719', 94719),
	(77, 13, 25, 6, '1:34.206', 94206),
	(77, 13, 26, 6, '1:33.719', 93719),
	(77, 13, 27, 6, '1:33.506', 93506),
	(77, 13, 28, 6, '1:33.083', 93083),
	(77, 13, 29, 6, '1:33.746', 93746),
	(77, 13, 30, 6, '1:34.597', 94597),
	(77, 13, 31, 6, '1:33.308', 93308),
	(77, 13, 32, 6, '1:33.104', 93104),
	(77, 13, 33, 6, '1:33.052', 93052),
	(77, 13, 34, 6, '1:33.021', 93021),
	(77, 13, 35, 6, '1:33.190', 93190),
	(77, 13, 36, 6, '1:32.837', 92837),
	(77, 13, 37, 6, '1:32.580', 92580),
	(77, 13, 38, 6, '1:32.654', 92654),
	(77, 13, 39, 6, '1:32.490', 92490),
	(77, 13, 40, 6, '1:32.715', 92715),
	(77, 13, 41, 6, '1:32.635', 92635),
	(77, 13, 42, 6, '1:32.376', 92376),
	(77, 13, 43, 6, '1:32.809', 92809),
	(77, 13, 44, 7, '1:35.100', 95100),
	(77, 13, 45, 11, '1:53.707', 113707),
	(77, 13, 46, 9, '1:33.952', 93952),
	(77, 13, 47, 8, '1:33.577', 93577),
	(77, 13, 48, 8, '1:33.740', 93740),
	(77, 13, 49, 8, '1:33.979', 93979),
	(77, 13, 50, 9, '1:39.872', 99872),
	(77, 13, 51, 9, '1:35.016', 95016),
	(77, 13, 52, 10, '1:37.054', 97054),
	(77, 13, 53, 10, '1:36.375', 96375),
	(77, 13, 54, 13, '2:04.110', 124110),
	(77, 13, 55, 14, '2:11.487', 131487),
	(77, 13, 56, 14, '1:34.312', 94312),
	(77, 13, 57, 14, '1:33.623', 93623),
	(77, 13, 58, 14, '1:33.260', 93260),
	(77, 14, 1, 4, '1:41.724', 101724),
	(77, 14, 2, 4, '1:34.284', 94284),
	(77, 14, 3, 4, '1:33.441', 93441),
	(77, 14, 4, 4, '1:33.155', 93155),
	(77, 14, 5, 4, '1:32.702', 92702),
	(77, 14, 6, 4, '1:32.611', 92611),
	(77, 14, 7, 4, '1:32.445', 92445),
	(77, 14, 8, 3, '1:32.226', 92226),
	(77, 14, 9, 3, '1:32.204', 92204),
	(77, 14, 10, 3, '1:32.194', 92194),
	(77, 14, 11, 3, '1:32.068', 92068),
	(77, 14, 12, 3, '1:31.940', 91940),
	(77, 14, 13, 2, '1:32.021', 92021),
	(77, 14, 14, 2, '1:31.945', 91945),
	(77, 14, 15, 2, '1:31.801', 91801),
	(77, 14, 16, 2, '1:31.774', 91774),
	(77, 14, 17, 2, '1:31.706', 91706),
	(77, 14, 18, 2, '1:31.784', 91784),
	(77, 14, 19, 1, '1:31.306', 91306),
	(77, 14, 20, 2, '1:35.019', 95019),
	(77, 14, 21, 4, '1:56.735', 116735),
	(77, 14, 22, 4, '1:34.211', 94211),
	(77, 14, 23, 4, '1:37.348', 97348),
	(77, 14, 24, 5, '1:43.137', 103137),
	(77, 14, 25, 5, '1:32.979', 92979),
	(77, 14, 26, 5, '1:34.885', 94885),
	(77, 14, 27, 5, '1:33.591', 93591),
	(77, 14, 28, 5, '1:33.434', 93434),
	(77, 14, 29, 5, '1:36.209', 96209),
	(77, 14, 30, 5, '1:33.782', 93782),
	(77, 14, 31, 5, '1:32.609', 92609),
	(77, 14, 32, 5, '1:32.567', 92567),
	(77, 14, 33, 5, '1:32.934', 92934),
	(77, 14, 34, 5, '1:32.480', 92480),
	(77, 14, 35, 5, '1:32.648', 92648),
	(77, 14, 36, 5, '1:32.385', 92385),
	(77, 14, 37, 5, '1:32.249', 92249),
	(77, 14, 38, 5, '1:32.515', 92515),
	(77, 14, 39, 5, '1:31.969', 91969),
	(77, 14, 40, 5, '1:32.841', 92841),
	(77, 14, 41, 5, '1:32.350', 92350),
	(77, 14, 42, 5, '1:31.879', 91879),
	(77, 14, 43, 5, '1:32.805', 92805),
	(77, 14, 44, 5, '1:32.276', 92276),
	(77, 14, 45, 5, '1:31.632', 91632),
	(77, 14, 46, 5, '1:31.592', 91592),
	(77, 14, 47, 5, '1:34.537', 94537),
	(77, 14, 48, 5, '1:51.516', 111516),
	(77, 14, 49, 5, '1:33.075', 93075),
	(77, 14, 50, 5, '1:32.343', 92343),
	(77, 14, 51, 5, '1:32.624', 92624),
	(77, 14, 52, 5, '1:32.183', 92183),
	(77, 14, 53, 5, '1:32.146', 92146),
	(77, 14, 54, 5, '1:31.858', 91858),
	(77, 14, 55, 5, '1:32.756', 92756),
	(77, 14, 56, 5, '1:32.500', 92500),
	(77, 14, 57, 5, '1:32.741', 92741),
	(77, 14, 58, 5, '1:32.933', 92933),
	(77, 14, 59, 4, '1:34.632', 94632),
	(77, 15, 1, 3, '1:41.238', 101238),
	(77, 15, 2, 3, '1:34.056', 94056),
	(77, 15, 3, 3, '1:33.074', 93074),
	(77, 15, 4, 3, '1:32.924', 92924),
	(77, 15, 5, 3, '1:32.768', 92768),
	(77, 15, 6, 3, '1:32.566', 92566),
	(77, 15, 7, 3, '1:32.269', 92269),
	(77, 15, 8, 5, '1:35.365', 95365),
	(77, 15, 9, 9, '1:43.241', 103241),
	(77, 15, 10, 9, '1:32.333', 92333),
	(77, 15, 11, 9, '1:32.680', 92680),
	(77, 15, 12, 8, '1:32.613', 92613),
	(77, 15, 13, 8, '1:32.966', 92966),
	(77, 15, 14, 8, '1:32.859', 92859),
	(77, 15, 15, 8, '1:32.872', 92872),
	(77, 15, 16, 8, '1:32.719', 92719),
	(77, 15, 17, 8, '1:32.578', 92578),
	(77, 15, 18, 9, '1:35.373', 95373),
	(77, 15, 19, 12, '1:57.770', 117770),
	(77, 15, 20, 12, '1:33.954', 93954),
	(77, 15, 21, 12, '1:33.846', 93846),
	(77, 15, 22, 12, '1:34.046', 94046),
	(77, 15, 23, 11, '1:34.271', 94271),
	(77, 15, 24, 10, '1:34.322', 94322),
	(77, 15, 25, 10, '1:34.060', 94060),
	(77, 15, 26, 10, '1:34.105', 94105),
	(77, 15, 27, 10, '1:33.777', 93777),
	(77, 15, 28, 10, '1:33.975', 93975),
	(77, 15, 29, 10, '1:33.719', 93719),
	(77, 15, 30, 10, '1:33.166', 93166),
	(77, 15, 31, 10, '1:33.828', 93828),
	(77, 15, 32, 10, '1:33.559', 93559),
	(77, 15, 33, 10, '1:33.517', 93517),
	(77, 15, 34, 10, '1:33.015', 93015),
	(77, 15, 35, 10, '1:33.828', 93828),
	(77, 15, 36, 10, '1:32.826', 92826),
	(77, 15, 37, 10, '1:33.016', 93016),
	(77, 15, 38, 10, '1:32.971', 92971),
	(77, 15, 39, 10, '1:32.453', 92453),
	(77, 15, 40, 10, '1:31.945', 91945),
	(77, 15, 41, 10, '1:32.312', 92312),
	(77, 15, 42, 10, '1:32.920', 92920),
	(77, 15, 43, 10, '1:31.779', 91779),
	(77, 15, 44, 9, '1:32.197', 92197),
	(77, 15, 45, 8, '1:35.145', 95145),
	(77, 15, 46, 11, '1:53.412', 113412),
	(77, 15, 47, 10, '1:33.201', 93201),
	(77, 15, 48, 10, '1:33.698', 93698),
	(77, 15, 49, 10, '1:33.316', 93316),
	(77, 15, 50, 10, '1:34.134', 94134),
	(77, 15, 51, 10, '1:34.370', 94370),
	(77, 15, 52, 9, '1:35.615', 95615),
	(77, 15, 53, 9, '1:33.335', 93335),
	(77, 15, 54, 9, '1:33.141', 93141),
	(77, 15, 55, 9, '1:33.439', 93439),
	(77, 15, 56, 9, '1:33.896', 93896),
	(77, 15, 57, 9, '1:34.265', 94265),
	(77, 15, 58, 9, '1:34.913', 94913),
	(77, 15, 59, 8, '1:36.188', 96188),
	(77, 18, 1, 8, '1:44.519', 104519),
	(77, 18, 2, 8, '1:35.144', 95144),
	(77, 18, 3, 8, '1:34.992', 94992),
	(77, 18, 4, 8, '1:33.720', 93720),
	(77, 18, 5, 8, '1:34.129', 94129),
	(77, 18, 6, 10, '1:36.045', 96045),
	(77, 18, 7, 10, '1:33.660', 93660),
	(77, 18, 8, 10, '1:33.426', 93426),
	(77, 18, 9, 10, '1:33.919', 93919),
	(77, 18, 10, 10, '1:33.591', 93591),
	(77, 18, 11, 11, '1:34.809', 94809),
	(77, 18, 12, 10, '1:33.899', 93899),
	(77, 18, 13, 10, '1:33.453', 93453),
	(77, 18, 14, 10, '1:33.164', 93164),
	(77, 18, 15, 10, '1:33.149', 93149),
	(77, 18, 16, 10, '1:32.798', 92798),
	(77, 18, 17, 10, '1:32.289', 92289),
	(77, 18, 18, 10, '1:32.143', 92143),
	(77, 18, 19, 9, '1:32.402', 92402),
	(77, 18, 20, 6, '1:31.955', 91955),
	(77, 18, 21, 5, '1:32.648', 92648),
	(77, 18, 22, 5, '1:34.830', 94830),
	(77, 18, 23, 5, '1:36.435', 96435),
	(77, 18, 24, 11, '1:56.440', 116440),
	(77, 18, 25, 11, '1:34.322', 94322),
	(77, 18, 26, 11, '1:34.179', 94179),
	(77, 18, 27, 11, '1:33.871', 93871),
	(77, 18, 28, 11, '1:33.742', 93742),
	(77, 18, 29, 11, '1:33.872', 93872),
	(77, 18, 30, 11, '1:33.650', 93650),
	(77, 18, 31, 11, '1:33.923', 93923),
	(77, 18, 32, 11, '1:33.414', 93414),
	(77, 18, 33, 11, '1:33.347', 93347),
	(77, 18, 34, 11, '1:33.191', 93191),
	(77, 18, 35, 11, '1:33.274', 93274),
	(77, 18, 36, 11, '1:33.203', 93203),
	(77, 18, 37, 11, '1:33.216', 93216),
	(77, 18, 38, 11, '1:33.083', 93083),
	(77, 18, 39, 11, '1:32.669', 92669),
	(77, 18, 40, 11, '1:32.701', 92701),
	(77, 18, 41, 11, '1:32.520', 92520),
	(77, 18, 42, 11, '1:32.793', 92793),
	(77, 18, 43, 11, '1:32.483', 92483),
	(77, 18, 44, 11, '1:32.544', 92544),
	(77, 18, 45, 9, '1:32.662', 92662),
	(77, 18, 46, 8, '1:35.117', 95117),
	(77, 18, 47, 12, '1:54.510', 114510),
	(77, 18, 48, 12, '1:34.549', 94549),
	(77, 18, 49, 12, '1:34.577', 94577),
	(77, 18, 50, 12, '1:34.592', 94592),
	(77, 18, 51, 12, '1:35.007', 95007),
	(77, 18, 52, 12, '1:35.138', 95138),
	(77, 18, 53, 12, '1:35.822', 95822),
	(77, 18, 54, 11, '1:37.450', 97450),
	(77, 18, 55, 11, '1:36.185', 96185),
	(77, 18, 56, 11, '1:35.697', 95697),
	(77, 18, 57, 11, '1:36.423', 96423),
	(77, 18, 58, 11, '1:36.596', 96596),
	(77, 18, 59, 10, '1:38.553', 98553),
	(77, 21, 1, 17, '1:52.990', 112990),
	(77, 21, 2, 16, '1:37.954', 97954),
	(77, 21, 3, 15, '1:34.204', 94204),
	(77, 21, 4, 13, '1:33.975', 93975),
	(77, 21, 5, 12, '1:33.606', 93606),
	(77, 21, 6, 12, '1:31.841', 91841),
	(77, 21, 7, 12, '1:31.916', 91916),
	(77, 21, 8, 12, '1:32.141', 92141),
	(77, 21, 9, 12, '1:32.195', 92195),
	(77, 21, 10, 12, '1:33.350', 93350),
	(77, 21, 11, 12, '1:34.088', 94088),
	(77, 21, 12, 11, '1:34.253', 94253),
	(77, 21, 13, 11, '1:33.321', 93321),
	(77, 21, 14, 11, '1:33.109', 93109),
	(77, 21, 15, 11, '1:33.128', 93128),
	(77, 21, 16, 11, '1:32.853', 92853),
	(77, 21, 17, 11, '1:32.324', 92324),
	(77, 21, 18, 11, '1:32.237', 92237),
	(77, 21, 19, 10, '1:32.294', 92294),
	(77, 21, 20, 7, '1:31.955', 91955),
	(77, 21, 21, 6, '1:32.540', 92540),
	(77, 21, 22, 6, '1:36.045', 96045),
	(77, 21, 23, 12, '1:57.126', 117126),
	(77, 21, 24, 12, '1:34.867', 94867),
	(77, 21, 25, 12, '1:34.863', 94863),
	(77, 21, 26, 12, '1:33.623', 93623),
	(77, 21, 27, 12, '1:33.958', 93958),
	(77, 21, 28, 12, '1:33.783', 93783),
	(77, 21, 29, 12, '1:33.797', 93797),
	(77, 21, 30, 12, '1:33.563', 93563),
	(77, 21, 31, 12, '1:34.384', 94384),
	(77, 21, 32, 12, '1:33.105', 93105),
	(77, 21, 33, 12, '1:33.409', 93409),
	(77, 21, 34, 12, '1:32.893', 92893),
	(77, 21, 35, 12, '1:33.195', 93195),
	(77, 21, 36, 12, '1:33.299', 93299),
	(77, 21, 37, 12, '1:34.417', 94417),
	(77, 21, 38, 12, '1:33.685', 93685),
	(77, 21, 39, 12, '1:32.874', 92874),
	(77, 21, 40, 12, '1:32.286', 92286),
	(77, 21, 41, 12, '1:32.097', 92097),
	(77, 21, 42, 12, '1:33.300', 93300),
	(77, 21, 43, 12, '1:32.464', 92464),
	(77, 21, 44, 12, '1:32.172', 92172),
	(77, 21, 45, 10, '1:32.289', 92289),
	(77, 21, 46, 7, '1:32.198', 92198),
	(77, 21, 47, 6, '1:31.708', 91708),
	(77, 21, 48, 6, '1:32.887', 92887),
	(77, 21, 49, 6, '1:32.047', 92047),
	(77, 21, 50, 6, '1:34.057', 94057),
	(77, 21, 51, 7, '1:50.340', 110340),
	(77, 21, 52, 7, '1:32.434', 92434),
	(77, 21, 53, 7, '1:32.704', 92704),
	(77, 21, 54, 7, '1:32.236', 92236),
	(77, 21, 55, 7, '1:32.925', 92925),
	(77, 21, 56, 7, '1:32.889', 92889),
	(77, 21, 57, 7, '1:32.680', 92680),
	(77, 21, 58, 7, '1:32.541', 92541),
	(77, 21, 59, 6, '1:33.166', 93166),
	(77, 22, 1, 9, '1:45.350', 105350),
	(77, 22, 2, 9, '1:34.596', 94596),
	(77, 22, 3, 9, '1:35.029', 95029),
	(77, 22, 4, 9, '1:33.743', 93743),
	(77, 22, 5, 9, '1:33.980', 93980),
	(77, 22, 6, 8, '1:32.963', 92963),
	(77, 22, 7, 8, '1:32.291', 92291),
	(77, 22, 8, 7, '1:32.913', 92913),
	(77, 22, 9, 6, '1:31.107', 91107),
	(77, 22, 10, 6, '1:31.525', 91525),
	(77, 22, 11, 6, '1:35.371', 95371),
	(77, 22, 12, 12, '1:54.800', 114800),
	(77, 22, 13, 12, '1:32.998', 92998),
	(77, 22, 14, 12, '1:32.337', 92337),
	(77, 22, 15, 12, '1:32.606', 92606),
	(77, 22, 16, 12, '1:32.483', 92483),
	(77, 22, 17, 12, '1:31.933', 91933),
	(77, 22, 18, 12, '1:31.991', 91991),
	(77, 22, 19, 11, '1:31.908', 91908),
	(77, 22, 20, 8, '1:31.575', 91575),
	(77, 22, 21, 7, '1:31.893', 91893),
	(77, 22, 22, 7, '1:32.513', 92513),
	(77, 22, 23, 6, '1:31.826', 91826),
	(77, 22, 24, 4, '1:32.051', 92051),
	(77, 22, 25, 4, '1:32.428', 92428),
	(77, 22, 26, 4, '1:31.539', 91539),
	(77, 22, 27, 4, '1:31.349', 91349),
	(77, 22, 28, 4, '1:31.133', 91133),
	(77, 22, 29, 4, '1:31.170', 91170),
	(77, 22, 30, 4, '1:31.475', 91475),
	(77, 22, 31, 4, '1:31.466', 91466),
	(77, 22, 32, 3, '1:31.381', 91381),
	(77, 22, 33, 3, '1:33.941', 93941),
	(77, 22, 34, 4, '1:52.879', 112879),
	(77, 22, 35, 4, '1:32.903', 92903),
	(77, 22, 36, 4, '1:32.171', 92171),
	(77, 22, 37, 4, '1:32.037', 92037),
	(77, 22, 38, 4, '1:32.128', 92128),
	(77, 22, 39, 4, '1:31.923', 91923),
	(77, 22, 40, 4, '1:31.727', 91727),
	(77, 22, 41, 4, '1:32.017', 92017),
	(77, 22, 42, 4, '1:31.910', 91910),
	(77, 22, 43, 4, '1:31.733', 91733),
	(77, 22, 44, 4, '1:31.028', 91028),
	(77, 22, 45, 4, '1:31.772', 91772),
	(77, 22, 46, 4, '1:31.397', 91397),
	(77, 22, 47, 4, '1:32.124', 92124),
	(77, 22, 48, 3, '1:34.191', 94191),
	(77, 22, 49, 4, '1:51.694', 111694),
	(77, 22, 50, 4, '1:32.750', 92750),
	(77, 22, 51, 4, '1:32.459', 92459),
	(77, 22, 52, 4, '1:32.210', 92210),
	(77, 22, 53, 4, '1:32.796', 92796),
	(77, 22, 54, 4, '1:32.392', 92392),
	(77, 22, 55, 4, '1:32.970', 92970),
	(77, 22, 56, 4, '1:31.834', 91834),
	(77, 22, 57, 4, '1:32.241', 92241),
	(77, 22, 58, 4, '1:32.954', 92954),
	(77, 22, 59, 3, '1:33.293', 93293),
	(77, 23, 1, 19, '2:16.132', 136132),
	(77, 23, 2, 19, '1:58.399', 118399),
	(77, 23, 3, 19, '1:32.878', 92878),
	(77, 23, 4, 19, '1:33.242', 93242),
	(77, 23, 5, 19, '1:32.773', 92773),
	(77, 23, 6, 19, '1:32.827', 92827),
	(77, 23, 7, 19, '1:32.690', 92690),
	(77, 23, 8, 19, '1:33.138', 93138),
	(77, 23, 9, 19, '1:32.855', 92855),
	(77, 23, 10, 19, '1:32.473', 92473),
	(77, 23, 11, 19, '1:32.460', 92460),
	(77, 23, 12, 19, '1:32.818', 92818),
	(77, 23, 13, 18, '1:33.362', 93362),
	(77, 23, 14, 18, '1:33.464', 93464),
	(77, 23, 15, 17, '1:32.645', 92645),
	(77, 23, 16, 17, '1:32.224', 92224),
	(77, 23, 17, 17, '1:32.164', 92164),
	(77, 23, 18, 17, '1:32.146', 92146),
	(77, 23, 19, 17, '1:32.327', 92327),
	(77, 23, 20, 17, '1:31.947', 91947),
	(77, 23, 21, 17, '1:32.005', 92005),
	(77, 23, 22, 16, '1:32.033', 92033),
	(77, 23, 23, 15, '1:32.269', 92269),
	(77, 23, 24, 15, '1:31.950', 91950),
	(77, 23, 25, 14, '1:31.724', 91724),
	(77, 23, 26, 14, '1:34.846', 94846),
	(77, 23, 27, 14, '1:54.317', 114317),
	(77, 23, 28, 14, '1:33.896', 93896),
	(77, 23, 29, 14, '1:33.551', 93551),
	(77, 23, 30, 14, '1:33.060', 93060),
	(77, 23, 31, 14, '1:33.329', 93329),
	(77, 23, 32, 14, '1:32.841', 92841),
	(77, 23, 33, 14, '1:33.345', 93345),
	(77, 24, 1, 7, '1:43.958', 103958),
	(77, 24, 2, 7, '1:34.902', 94902),
	(77, 24, 3, 7, '1:34.280', 94280),
	(77, 24, 4, 7, '1:34.141', 94141),
	(77, 24, 5, 7, '1:33.490', 93490),
	(77, 24, 6, 7, '1:33.490', 93490),
	(77, 24, 7, 7, '1:33.313', 93313),
	(77, 24, 8, 8, '1:33.686', 93686),
	(77, 24, 9, 7, '1:33.180', 93180),
	(77, 24, 10, 7, '1:33.168', 93168),
	(77, 24, 11, 7, '1:33.012', 93012),
	(77, 24, 12, 6, '1:32.419', 92419),
	(77, 24, 13, 6, '1:33.104', 93104),
	(77, 24, 14, 6, '1:33.145', 93145),
	(77, 24, 15, 6, '1:32.889', 92889),
	(77, 24, 16, 6, '1:32.614', 92614),
	(77, 24, 17, 6, '1:32.420', 92420),
	(77, 24, 18, 6, '1:32.456', 92456),
	(77, 24, 19, 7, '1:35.900', 95900),
	(77, 24, 20, 11, '1:59.252', 119252),
	(77, 24, 21, 11, '1:34.279', 94279),
	(77, 24, 22, 11, '1:33.904', 93904),
	(77, 24, 23, 10, '1:34.587', 94587),
	(77, 24, 24, 9, '1:34.130', 94130),
	(77, 24, 25, 9, '1:34.055', 94055),
	(77, 24, 26, 9, '1:34.270', 94270),
	(77, 24, 27, 9, '1:33.748', 93748),
	(77, 24, 28, 9, '1:33.576', 93576),
	(77, 24, 29, 9, '1:33.452', 93452),
	(77, 24, 30, 9, '1:33.612', 93612),
	(77, 24, 31, 9, '1:33.730', 93730),
	(77, 24, 32, 9, '1:33.247', 93247),
	(77, 24, 33, 9, '1:33.355', 93355),
	(77, 24, 34, 9, '1:32.985', 92985),
	(77, 24, 35, 9, '1:33.184', 93184),
	(77, 24, 36, 9, '1:33.115', 93115),
	(77, 24, 37, 9, '1:32.902', 92902),
	(77, 24, 38, 9, '1:32.496', 92496),
	(77, 24, 39, 9, '1:32.333', 92333),
	(77, 24, 40, 9, '1:32.310', 92310),
	(77, 24, 41, 9, '1:32.466', 92466),
	(77, 24, 42, 9, '1:32.187', 92187),
	(77, 24, 43, 9, '1:31.971', 91971),
	(77, 24, 44, 10, '1:36.422', 96422),
	(77, 24, 45, 12, '1:54.164', 114164),
	(77, 24, 46, 12, '1:34.325', 94325),
	(77, 24, 47, 11, '1:34.472', 94472),
	(77, 24, 48, 11, '1:34.567', 94567),
	(77, 24, 49, 11, '1:33.803', 93803),
	(77, 24, 50, 11, '1:34.062', 94062),
	(77, 24, 51, 11, '1:34.421', 94421),
	(77, 24, 52, 11, '1:34.155', 94155),
	(77, 24, 53, 11, '1:35.402', 95402),
	(77, 24, 54, 10, '1:35.472', 95472),
	(77, 24, 55, 10, '1:33.479', 93479),
	(77, 24, 56, 10, '1:33.134', 93134),
	(77, 24, 57, 10, '1:33.365', 93365),
	(77, 24, 58, 10, '1:33.116', 93116),
	(77, 24, 59, 9, '1:33.105', 93105),
	(77, 27, 1, 16, '1:52.456', 112456),
	(77, 27, 2, 17, '1:39.874', 99874),
	(77, 27, 3, 17, '1:37.186', 97186),
	(77, 27, 4, 17, '1:36.483', 96483),
	(77, 27, 5, 17, '1:36.255', 96255),
	(77, 27, 6, 17, '1:36.673', 96673),
	(77, 27, 7, 17, '1:36.492', 96492),
	(77, 27, 8, 17, '1:36.702', 96702),
	(77, 27, 9, 17, '1:36.499', 96499),
	(77, 27, 10, 16, '1:36.953', 96953),
	(77, 27, 11, 16, '1:35.394', 95394),
	(77, 27, 12, 16, '1:35.909', 95909),
	(77, 27, 13, 17, '1:36.458', 96458),
	(77, 27, 14, 17, '1:35.910', 95910),
	(77, 27, 15, 18, '1:36.210', 96210),
	(77, 27, 16, 18, '1:36.697', 96697),
	(77, 27, 17, 18, '1:35.103', 95103),
	(77, 27, 18, 18, '1:35.047', 95047),
	(77, 27, 19, 18, '1:35.092', 95092),
	(77, 27, 20, 18, '1:37.787', 97787),
	(77, 27, 21, 18, '2:01.387', 121387),
	(77, 27, 22, 18, '1:36.086', 96086),
	(77, 27, 23, 18, '1:36.246', 96246),
	(77, 27, 24, 18, '1:37.221', 97221),
	(77, 27, 25, 18, '1:36.126', 96126),
	(77, 27, 26, 18, '1:35.893', 95893),
	(77, 27, 27, 18, '1:36.094', 96094),
	(77, 27, 28, 18, '1:36.131', 96131),
	(77, 27, 29, 18, '1:40.321', 100321),
	(77, 27, 30, 18, '1:39.085', 99085),
	(77, 27, 31, 18, '1:46.914', 106914),
	(77, 27, 32, 18, '1:35.929', 95929),
	(77, 27, 33, 18, '1:35.280', 95280),
	(77, 27, 34, 17, '1:35.527', 95527),
	(77, 27, 35, 17, '1:35.958', 95958),
	(77, 27, 36, 17, '1:36.986', 96986),
	(77, 27, 37, 17, '1:36.943', 96943),
	(77, 27, 38, 17, '1:38.322', 98322),
	(77, 27, 39, 17, '2:00.852', 120852),
	(77, 27, 40, 17, '1:37.489', 97489),
	(77, 27, 41, 17, '1:36.822', 96822),
	(77, 27, 42, 17, '1:37.529', 97529),
	(77, 27, 43, 17, '1:38.458', 98458),
	(77, 27, 44, 17, '1:37.084', 97084),
	(77, 27, 45, 17, '1:36.982', 96982),
	(77, 27, 46, 17, '1:38.741', 98741),
	(77, 27, 47, 17, '1:37.944', 97944),
	(77, 27, 48, 17, '1:36.708', 96708),
	(77, 27, 49, 17, '1:36.485', 96485),
	(77, 27, 50, 17, '1:38.784', 98784),
	(77, 27, 51, 17, '1:38.066', 98066),
	(77, 27, 52, 17, '1:39.611', 99611),
	(77, 27, 53, 17, '1:38.732', 98732),
	(77, 27, 54, 17, '1:37.782', 97782),
	(77, 27, 55, 17, '1:36.686', 96686),
	(77, 27, 56, 17, '1:36.121', 96121),
	(77, 27, 57, 17, '1:36.771', 96771),
	(77, 30, 1, 14, '1:50.816', 110816),
	(77, 30, 2, 12, '1:35.601', 95601),
	(77, 30, 3, 11, '1:34.702', 94702),
	(77, 30, 4, 11, '1:32.426', 92426),
	(77, 30, 5, 11, '1:32.802', 92802),
	(77, 30, 6, 11, '1:32.928', 92928),
	(77, 30, 7, 11, '1:33.502', 93502),
	(77, 30, 8, 11, '1:33.381', 93381),
	(77, 30, 9, 11, '1:34.059', 94059),
	(77, 30, 10, 11, '1:33.490', 93490),
	(77, 30, 11, 10, '1:33.225', 93225),
	(77, 30, 12, 9, '1:31.731', 91731),
	(77, 30, 13, 9, '1:32.183', 92183),
	(77, 30, 14, 9, '1:31.961', 91961),
	(77, 30, 15, 9, '1:32.437', 92437),
	(77, 30, 16, 9, '1:32.274', 92274),
	(77, 30, 17, 9, '1:32.311', 92311),
	(77, 30, 18, 8, '1:32.253', 92253),
	(77, 30, 19, 6, '1:31.503', 91503),
	(77, 30, 20, 5, '1:33.232', 93232),
	(77, 30, 21, 9, '1:56.143', 116143),
	(77, 30, 22, 9, '1:33.555', 93555),
	(77, 30, 23, 8, '1:33.710', 93710),
	(77, 30, 24, 7, '1:34.231', 94231),
	(77, 30, 25, 7, '1:34.493', 94493),
	(77, 30, 26, 7, '1:33.790', 93790),
	(77, 30, 27, 7, '1:33.885', 93885),
	(77, 30, 28, 7, '1:33.391', 93391),
	(77, 30, 29, 7, '1:33.569', 93569),
	(77, 30, 30, 7, '1:34.089', 94089),
	(77, 30, 31, 7, '1:33.682', 93682),
	(77, 30, 32, 7, '1:32.809', 92809),
	(77, 30, 33, 7, '1:33.005', 93005),
	(77, 30, 34, 7, '1:32.944', 92944),
	(77, 30, 35, 7, '1:33.376', 93376),
	(77, 30, 36, 7, '1:32.852', 92852),
	(77, 30, 37, 7, '1:32.692', 92692),
	(77, 30, 38, 7, '1:32.489', 92489),
	(77, 30, 39, 7, '1:33.359', 93359),
	(77, 30, 40, 7, '1:32.822', 92822),
	(77, 30, 41, 7, '1:32.345', 92345),
	(77, 30, 42, 7, '1:31.783', 91783),
	(77, 30, 43, 7, '1:32.768', 92768),
	(77, 30, 44, 6, '1:32.142', 92142),
	(77, 30, 45, 6, '1:31.653', 91653),
	(77, 30, 46, 6, '1:33.854', 93854),
	(77, 30, 47, 7, '1:52.258', 112258),
	(77, 30, 48, 7, '1:32.812', 92812),
	(77, 30, 49, 7, '1:32.706', 92706),
	(77, 30, 50, 7, '1:32.078', 92078),
	(77, 30, 51, 6, '1:31.705', 91705),
	(77, 30, 52, 6, '1:31.703', 91703),
	(77, 30, 53, 6, '1:40.299', 100299),
	(77, 30, 54, 6, '1:32.519', 92519),
	(77, 30, 55, 6, '1:33.228', 93228),
	(77, 30, 56, 6, '1:33.087', 93087),
	(77, 30, 57, 6, '1:33.645', 93645),
	(77, 30, 58, 6, '1:34.138', 94138),
	(77, 30, 59, 5, '1:34.667', 94667),
	(77, 31, 1, 13, '1:50.138', 110138),
	(77, 31, 2, 10, '1:34.164', 94164),
	(77, 31, 3, 10, '1:32.625', 92625),
	(77, 31, 4, 10, '1:32.442', 92442),
	(77, 31, 5, 10, '1:33.893', 93893),
	(77, 31, 6, 9, '1:34.332', 94332),
	(77, 31, 7, 9, '1:32.430', 92430),
	(77, 31, 8, 9, '1:32.447', 92447),
	(77, 31, 9, 8, '1:32.483', 92483),
	(77, 31, 10, 8, '1:33.108', 93108),
	(77, 31, 11, 8, '1:32.934', 92934),
	(77, 31, 12, 7, '1:33.031', 93031),
	(77, 31, 13, 7, '1:32.896', 92896),
	(77, 31, 14, 7, '1:32.891', 92891),
	(77, 31, 15, 7, '1:32.698', 92698),
	(77, 31, 16, 7, '1:32.765', 92765),
	(77, 31, 17, 7, '1:32.429', 92429),
	(77, 31, 18, 7, '1:32.362', 92362),
	(77, 31, 19, 8, '1:35.793', 95793),
	(77, 31, 20, 10, '1:55.864', 115864),
	(77, 31, 21, 10, '1:33.333', 93333),
	(77, 31, 22, 10, '1:33.125', 93125),
	(77, 31, 23, 9, '1:33.742', 93742),
	(77, 31, 24, 8, '1:33.435', 93435),
	(77, 31, 25, 8, '1:34.070', 94070),
	(77, 31, 26, 8, '1:33.957', 93957),
	(77, 31, 27, 8, '1:34.070', 94070),
	(77, 31, 28, 8, '1:33.488', 93488),
	(77, 31, 29, 8, '1:33.557', 93557),
	(77, 31, 30, 8, '1:34.722', 94722),
	(77, 31, 31, 8, '1:33.386', 93386),
	(77, 31, 32, 8, '1:32.960', 92960),
	(77, 31, 33, 8, '1:32.856', 92856),
	(77, 31, 34, 8, '1:32.573', 92573),
	(77, 31, 35, 8, '1:33.165', 93165),
	(77, 31, 36, 8, '1:33.259', 93259),
	(77, 31, 37, 8, '1:32.558', 92558),
	(77, 31, 38, 8, '1:32.649', 92649),
	(77, 31, 39, 8, '1:32.491', 92491),
	(77, 31, 40, 8, '1:33.413', 93413),
	(77, 31, 41, 8, '1:33.061', 93061),
	(77, 31, 42, 8, '1:31.807', 91807),
	(77, 31, 43, 8, '1:33.032', 93032),
	(77, 31, 44, 8, '1:32.761', 92761),
	(77, 31, 45, 7, '1:34.379', 94379),
	(77, 31, 46, 10, '1:55.207', 115207),
	(77, 31, 47, 9, '1:33.819', 93819),
	(77, 31, 48, 9, '1:33.919', 93919),
	(77, 31, 49, 9, '1:33.672', 93672),
	(77, 31, 50, 8, '1:33.728', 93728),
	(77, 31, 51, 8, '1:34.676', 94676),
	(77, 31, 52, 8, '1:34.073', 94073),
	(77, 31, 53, 8, '1:33.412', 93412),
	(77, 31, 54, 8, '1:32.559', 92559),
	(77, 31, 55, 8, '1:33.018', 93018),
	(77, 31, 56, 8, '1:32.832', 92832),
	(77, 31, 57, 8, '1:32.964', 92964),
	(77, 31, 58, 8, '1:33.435', 93435),
	(77, 31, 59, 7, '1:33.933', 93933),
	(77, 33, 1, 10, '1:47.690', 107690),
	(77, 33, 2, 11, '1:37.851', 97851),
	(77, 33, 3, 12, '1:37.143', 97143),
	(77, 33, 4, 12, '1:35.746', 95746),
	(77, 33, 5, 13, '1:35.831', 95831),
	(77, 33, 6, 13, '1:35.578', 95578),
	(77, 33, 7, 13, '1:35.013', 95013),
	(77, 33, 8, 13, '1:34.679', 94679),
	(77, 33, 9, 13, '1:35.537', 95537),
	(77, 33, 10, 13, '1:34.606', 94606),
	(77, 33, 11, 13, '1:34.863', 94863),
	(77, 33, 12, 13, '1:34.344', 94344),
	(77, 33, 13, 13, '1:34.395', 94395),
	(77, 33, 14, 13, '1:34.227', 94227),
	(77, 33, 15, 13, '1:33.869', 93869),
	(77, 33, 16, 13, '1:34.136', 94136),
	(77, 33, 17, 13, '1:34.056', 94056),
	(77, 33, 18, 13, '1:33.813', 93813),
	(77, 33, 19, 13, '1:33.823', 93823),
	(77, 33, 20, 13, '1:34.588', 94588),
	(77, 33, 21, 15, '1:36.986', 96986),
	(77, 33, 22, 17, '1:58.159', 118159),
	(77, 33, 23, 17, '1:36.511', 96511),
	(77, 33, 24, 17, '1:35.438', 95438),
	(77, 33, 25, 17, '1:35.638', 95638),
	(77, 33, 26, 17, '1:37.279', 97279),
	(77, 33, 27, 17, '1:35.175', 95175),
	(77, 33, 28, 17, '1:35.005', 95005),
	(77, 33, 29, 17, '1:34.566', 94566),
	(77, 33, 30, 17, '1:34.155', 94155),
	(77, 33, 31, 17, '1:34.311', 94311),
	(77, 33, 32, 17, '1:34.292', 94292),
	(77, 33, 33, 17, '1:34.600', 94600),
	(77, 33, 34, 16, '1:35.823', 95823),
	(77, 33, 35, 16, '1:34.284', 94284),
	(77, 33, 36, 16, '1:33.702', 93702),
	(77, 33, 37, 16, '1:34.011', 94011),
	(77, 33, 38, 16, '1:33.670', 93670),
	(77, 33, 39, 16, '1:33.425', 93425),
	(77, 33, 40, 15, '1:33.819', 93819),
	(77, 33, 41, 15, '1:33.443', 93443),
	(77, 33, 42, 15, '1:36.510', 96510),
	(77, 33, 43, 15, '1:58.834', 118834),
	(77, 33, 44, 15, '1:38.645', 98645),
	(77, 33, 45, 16, '1:49.504', 109504),
	(77, 33, 46, 16, '1:35.490', 95490),
	(77, 33, 47, 16, '1:35.479', 95479),
	(77, 33, 48, 16, '1:36.363', 96363),
	(77, 33, 49, 16, '1:35.113', 95113),
	(77, 33, 50, 16, '1:35.509', 95509),
	(77, 33, 51, 16, '1:35.646', 95646),
	(77, 33, 52, 16, '1:35.744', 95744),
	(77, 33, 53, 16, '1:36.804', 96804),
	(77, 33, 54, 16, '1:35.647', 95647),
	(77, 33, 55, 15, '1:34.920', 94920),
	(77, 33, 56, 15, '1:34.461', 94461),
	(77, 33, 57, 15, '1:35.711', 95711),
	(77, 33, 58, 15, '1:34.912', 94912),
	(77, 35, 1, 12, '1:50.008', 110008),
	(77, 35, 2, 14, '1:38.311', 98311),
	(77, 35, 3, 14, '1:36.608', 96608),
	(77, 35, 4, 15, '1:36.926', 96926),
	(77, 35, 5, 15, '1:35.287', 95287),
	(77, 35, 6, 15, '1:34.965', 94965),
	(77, 35, 7, 15, '1:34.535', 94535),
	(77, 35, 8, 15, '1:34.583', 94583),
	(77, 35, 9, 15, '1:34.757', 94757),
	(77, 35, 10, 15, '1:35.211', 95211),
	(77, 35, 11, 15, '1:34.668', 94668),
	(77, 35, 12, 14, '1:33.856', 93856),
	(77, 35, 13, 14, '1:34.069', 94069),
	(77, 35, 14, 14, '1:34.282', 94282),
	(77, 35, 15, 14, '1:33.955', 93955),
	(77, 35, 16, 14, '1:34.234', 94234),
	(77, 35, 17, 14, '1:33.992', 93992),
	(77, 35, 18, 14, '1:33.940', 93940),
	(77, 35, 19, 14, '1:33.626', 93626),
	(77, 35, 20, 14, '1:34.516', 94516),
	(77, 35, 21, 13, '1:34.066', 94066),
	(77, 35, 22, 13, '1:32.879', 92879),
	(77, 35, 23, 13, '1:32.669', 92669),
	(77, 35, 24, 13, '1:36.529', 96529),
	(77, 35, 25, 15, '1:57.595', 117595),
	(77, 35, 26, 15, '1:34.207', 94207),
	(77, 35, 27, 15, '1:34.256', 94256),
	(77, 35, 28, 15, '1:34.104', 94104),
	(77, 35, 29, 15, '1:34.220', 94220),
	(77, 35, 30, 15, '1:34.034', 94034),
	(77, 35, 31, 15, '1:33.720', 93720),
	(77, 35, 32, 15, '1:34.453', 94453),
	(77, 35, 33, 15, '1:36.999', 96999),
	(77, 35, 34, 14, '1:34.657', 94657),
	(77, 35, 35, 14, '1:34.161', 94161),
	(77, 35, 36, 14, '1:33.782', 93782),
	(77, 35, 37, 14, '1:33.713', 93713),
	(77, 35, 38, 14, '1:33.247', 93247),
	(77, 35, 39, 14, '1:32.834', 92834),
	(77, 35, 40, 14, '1:32.865', 92865),
	(77, 35, 41, 14, '1:32.583', 92583),
	(77, 35, 42, 14, '1:35.791', 95791),
	(77, 35, 43, 14, '1:33.098', 93098),
	(77, 35, 44, 14, '1:32.658', 92658),
	(77, 35, 45, 14, '1:33.208', 93208),
	(77, 35, 46, 14, '1:37.830', 97830),
	(77, 35, 47, 14, '1:53.676', 113676),
	(77, 35, 48, 14, '1:33.653', 93653),
	(77, 35, 49, 14, '1:34.170', 94170),
	(77, 35, 50, 14, '1:34.119', 94119),
	(77, 35, 51, 14, '1:36.217', 96217),
	(77, 35, 52, 14, '1:33.578', 93578),
	(77, 35, 53, 14, '1:33.284', 93284),
	(77, 35, 54, 14, '1:35.827', 95827),
	(77, 35, 55, 13, '1:33.621', 93621),
	(77, 35, 56, 13, '1:35.379', 95379),
	(77, 35, 57, 13, '1:32.840', 92840),
	(77, 35, 58, 13, '1:36.757', 96757),
	(77, 39, 1, 11, '1:49.510', 109510),
	(77, 39, 2, 13, '1:38.486', 98486),
	(77, 39, 3, 13, '1:36.116', 96116),
	(77, 39, 4, 14, '1:36.371', 96371),
	(77, 39, 5, 14, '1:35.269', 95269),
	(77, 39, 6, 14, '1:35.199', 95199),
	(77, 39, 7, 14, '1:34.950', 94950),
	(77, 39, 8, 14, '1:34.781', 94781),
	(77, 39, 9, 14, '1:34.911', 94911),
	(77, 39, 10, 14, '1:35.134', 95134),
	(77, 39, 11, 14, '1:34.903', 94903),
	(77, 39, 12, 15, '1:35.175', 95175),
	(77, 39, 13, 15, '1:34.321', 94321),
	(77, 39, 14, 15, '1:34.016', 94016),
	(77, 39, 15, 15, '1:36.964', 96964),
	(77, 39, 16, 15, '1:33.780', 93780),
	(77, 39, 17, 15, '1:33.956', 93956),
	(77, 39, 18, 15, '1:33.387', 93387),
	(77, 39, 19, 15, '1:34.077', 94077),
	(77, 39, 20, 15, '1:33.957', 93957),
	(77, 39, 21, 14, '1:33.292', 93292),
	(77, 39, 22, 14, '1:36.781', 96781),
	(77, 39, 23, 16, '1:57.148', 117148),
	(77, 39, 24, 16, '1:35.223', 95223),
	(77, 39, 25, 16, '1:34.720', 94720),
	(77, 39, 26, 16, '1:34.752', 94752),
	(77, 39, 27, 16, '1:37.525', 97525),
	(77, 39, 28, 16, '1:35.002', 95002),
	(77, 39, 29, 16, '1:34.468', 94468),
	(77, 39, 30, 16, '1:34.250', 94250),
	(77, 39, 31, 16, '1:34.141', 94141),
	(77, 39, 32, 16, '1:33.737', 93737),
	(77, 39, 33, 16, '1:33.890', 93890),
	(77, 39, 34, 15, '1:34.594', 94594),
	(77, 39, 35, 15, '1:34.515', 94515),
	(77, 39, 36, 15, '1:35.413', 95413),
	(77, 39, 37, 15, '1:33.911', 93911),
	(77, 39, 38, 15, '1:33.390', 93390),
	(77, 39, 39, 15, '1:33.920', 93920),
	(77, 39, 40, 16, '1:37.436', 97436),
	(77, 39, 41, 16, '1:56.428', 116428),
	(77, 39, 42, 16, '1:38.306', 98306),
	(77, 39, 43, 16, '1:36.980', 96980),
	(77, 39, 44, 16, '1:36.695', 96695),
	(77, 39, 45, 15, '1:40.014', 100014),
	(77, 39, 46, 15, '1:36.241', 96241),
	(77, 39, 47, 15, '1:37.191', 97191),
	(77, 39, 48, 15, '1:37.640', 97640),
	(77, 39, 49, 15, '1:36.852', 96852),
	(77, 39, 50, 15, '1:35.585', 95585),
	(77, 39, 51, 15, '1:35.218', 95218),
	(77, 39, 52, 15, '1:37.659', 97659),
	(77, 39, 53, 15, '1:36.685', 96685),
	(77, 39, 54, 15, '1:36.121', 96121),
	(77, 39, 55, 16, '1:36.136', 96136),
	(77, 39, 56, 16, '1:35.736', 95736),
	(77, 39, 57, 16, '1:35.271', 95271),
	(77, 39, 58, 16, '1:34.148', 94148),
	(77, 40, 1, 15, '1:52.066', 112066),
	(77, 40, 2, 15, '1:38.027', 98027),
	(77, 40, 3, 16, '1:38.022', 98022),
	(77, 40, 4, 16, '1:36.919', 96919),
	(77, 40, 5, 16, '1:36.596', 96596),
	(77, 40, 6, 16, '1:36.687', 96687),
	(77, 40, 7, 16, '1:36.630', 96630),
	(77, 40, 8, 16, '1:36.670', 96670),
	(77, 40, 9, 16, '1:36.461', 96461),
	(77, 40, 10, 17, '1:38.292', 98292),
	(77, 40, 11, 17, '1:36.668', 96668),
	(77, 40, 12, 18, '1:36.724', 96724),
	(77, 40, 13, 19, '1:37.206', 97206),
	(77, 40, 14, 19, '1:36.139', 96139),
	(77, 40, 15, 19, '1:36.810', 96810),
	(77, 40, 16, 19, '1:36.958', 96958),
	(77, 40, 17, 19, '1:35.923', 95923),
	(77, 40, 18, 19, '1:35.536', 95536),
	(77, 40, 19, 19, '1:39.381', 99381),
	(77, 40, 20, 19, '2:04.198', 124198),
	(77, 40, 21, 19, '1:37.569', 97569),
	(77, 40, 22, 19, '1:37.155', 97155),
	(77, 40, 23, 19, '1:36.946', 96946),
	(77, 40, 24, 19, '1:39.126', 99126),
	(77, 40, 25, 19, '1:38.907', 98907),
	(77, 40, 26, 19, '1:39.630', 99630),
	(77, 40, 27, 19, '1:36.865', 96865),
	(77, 40, 28, 19, '1:37.498', 97498),
	(77, 40, 29, 19, '1:36.936', 96936),
	(77, 40, 30, 19, '1:36.482', 96482),
	(77, 40, 31, 19, '1:35.812', 95812),
	(77, 40, 32, 19, '1:36.128', 96128),
	(77, 40, 33, 19, '1:38.173', 98173),
	(77, 40, 34, 18, '1:37.059', 97059),
	(77, 40, 35, 18, '1:35.880', 95880),
	(77, 40, 36, 18, '1:35.849', 95849),
	(77, 40, 37, 18, '1:40.087', 100087),
	(77, 40, 38, 18, '2:06.966', 126966),
	(77, 40, 39, 18, '1:41.156', 101156),
	(77, 40, 40, 18, '1:42.045', 102045),
	(77, 40, 41, 18, '1:37.635', 97635),
	(77, 40, 42, 18, '1:37.583', 97583),
	(77, 40, 43, 18, '1:37.491', 97491),
	(77, 40, 44, 18, '1:38.360', 98360),
	(77, 40, 45, 18, '1:38.613', 98613),
	(77, 40, 46, 18, '1:37.269', 97269),
	(77, 40, 47, 18, '1:36.967', 96967),
	(77, 40, 48, 18, '1:36.920', 96920),
	(77, 40, 49, 18, '1:36.714', 96714),
	(77, 40, 50, 18, '1:37.082', 97082),
	(77, 40, 51, 18, '1:40.009', 100009),
	(77, 40, 52, 18, '1:37.535', 97535),
	(77, 40, 53, 18, '1:38.781', 98781),
	(77, 40, 54, 18, '1:38.508', 98508),
	(77, 40, 55, 18, '1:38.623', 98623),
	(77, 40, 56, 18, '1:38.890', 98890),
	(78, 2, 1, 10, '1:31.754', 91754),
	(78, 2, 2, 10, '1:19.628', 79628),
	(78, 2, 3, 10, '1:18.225', 78225),
	(78, 2, 4, 10, '1:17.776', 77776),
	(78, 2, 5, 10, '1:17.936', 77936),
	(78, 2, 6, 10, '1:17.835', 77835),
	(78, 2, 7, 10, '1:17.289', 77289),
	(78, 2, 8, 10, '1:17.525', 77525),
	(78, 2, 9, 10, '1:17.222', 77222),
	(78, 2, 10, 10, '1:17.142', 77142),
	(78, 2, 11, 10, '1:16.894', 76894),
	(78, 2, 12, 9, '1:16.579', 76579),
	(78, 2, 13, 9, '1:16.753', 76753),
	(78, 2, 14, 9, '1:16.297', 76297),
	(78, 2, 15, 9, '1:16.218', 76218),
	(78, 2, 16, 8, '1:16.553', 76553),
	(78, 2, 17, 8, '1:16.615', 76615),
	(78, 2, 18, 8, '1:16.367', 76367),
	(78, 2, 19, 8, '1:16.172', 76172),
	(78, 2, 20, 8, '1:15.752', 75752),
	(78, 2, 21, 11, '1:37.342', 97342),
	(78, 2, 22, 11, '1:20.633', 80633),
	(78, 2, 23, 11, '1:17.108', 77108),
	(78, 2, 24, 11, '1:16.732', 76732),
	(78, 2, 25, 11, '1:17.036', 77036),
	(78, 2, 26, 11, '1:17.667', 77667),
	(78, 2, 27, 11, '1:17.377', 77377),
	(78, 2, 28, 11, '1:16.962', 76962),
	(78, 2, 29, 11, '1:17.108', 77108),
	(78, 2, 30, 10, '1:18.036', 78036),
	(78, 2, 31, 9, '1:16.677', 76677),
	(78, 2, 32, 9, '1:17.458', 77458),
	(78, 2, 33, 8, '1:16.756', 76756),
	(78, 2, 34, 8, '1:16.682', 76682),
	(78, 2, 35, 8, '1:16.782', 76782),
	(78, 2, 36, 8, '1:16.795', 76795),
	(78, 2, 37, 8, '1:16.420', 76420),
	(78, 2, 38, 8, '1:16.575', 76575),
	(78, 2, 39, 7, '1:16.021', 76021),
	(78, 2, 40, 7, '1:16.452', 76452),
	(78, 2, 41, 7, '1:16.614', 76614),
	(78, 2, 42, 7, '1:16.207', 76207),
	(78, 2, 43, 9, '1:24.343', 84343),
	(78, 4, 1, 2, '1:24.578', 84578),
	(78, 4, 2, 2, '1:17.703', 77703),
	(78, 4, 3, 2, '1:16.489', 76489),
	(78, 4, 4, 2, '1:16.045', 76045),
	(78, 4, 5, 2, '1:15.984', 75984),
	(78, 4, 6, 2, '1:15.935', 75935),
	(78, 4, 7, 2, '1:15.875', 75875),
	(78, 4, 8, 2, '1:15.686', 75686),
	(78, 4, 9, 2, '1:16.137', 76137),
	(78, 4, 10, 2, '1:15.688', 75688),
	(78, 4, 11, 2, '1:15.441', 75441),
	(78, 4, 12, 2, '1:15.477', 75477),
	(78, 4, 13, 2, '1:15.605', 75605),
	(78, 4, 14, 2, '1:15.302', 75302),
	(78, 4, 15, 2, '1:15.287', 75287),
	(78, 4, 16, 2, '1:15.818', 75818),
	(78, 4, 17, 2, '1:15.377', 75377),
	(78, 4, 18, 2, '1:15.205', 75205),
	(78, 4, 19, 2, '1:15.330', 75330),
	(78, 4, 20, 2, '1:15.651', 75651),
	(78, 4, 21, 2, '1:15.451', 75451),
	(78, 4, 22, 2, '1:14.864', 74864),
	(78, 4, 23, 2, '1:17.181', 77181),
	(78, 4, 24, 3, '1:37.153', 97153),
	(78, 4, 25, 3, '1:17.404', 77404),
	(78, 4, 26, 2, '1:15.919', 75919),
	(78, 4, 27, 2, '1:15.319', 75319),
	(78, 4, 28, 2, '1:15.205', 75205),
	(78, 4, 29, 2, '1:15.106', 75106),
	(78, 4, 30, 2, '1:15.345', 75345),
	(78, 4, 31, 2, '1:16.937', 76937),
	(78, 4, 32, 2, '1:17.211', 77211),
	(78, 4, 33, 1, '1:16.320', 76320),
	(78, 4, 34, 1, '1:15.936', 75936),
	(78, 4, 35, 1, '1:15.156', 75156),
	(78, 4, 36, 1, '1:15.217', 75217),
	(78, 4, 37, 1, '1:15.219', 75219),
	(78, 4, 38, 1, '1:14.727', 74727),
	(78, 8, 1, 5, '1:26.924', 86924),
	(78, 8, 2, 5, '1:18.240', 78240),
	(78, 8, 3, 5, '1:17.663', 77663),
	(78, 8, 4, 5, '1:17.211', 77211),
	(78, 8, 5, 5, '1:16.623', 76623),
	(78, 8, 6, 5, '1:16.893', 76893),
	(78, 8, 7, 5, '1:16.971', 76971),
	(78, 8, 8, 5, '1:15.831', 75831),
	(78, 8, 9, 5, '1:16.053', 76053),
	(78, 8, 10, 5, '1:16.348', 76348),
	(78, 8, 11, 5, '1:15.701', 75701),
	(78, 8, 12, 5, '1:15.564', 75564),
	(78, 8, 13, 5, '1:15.671', 75671),
	(78, 8, 14, 5, '1:15.566', 75566),
	(78, 8, 15, 4, '1:15.255', 75255),
	(78, 8, 16, 4, '1:15.288', 75288),
	(78, 8, 17, 4, '1:15.011', 75011),
	(78, 8, 18, 4, '1:14.952', 74952),
	(78, 8, 19, 4, '1:14.907', 74907),
	(78, 8, 20, 4, '1:15.000', 75000),
	(78, 8, 21, 4, '1:14.874', 74874),
	(78, 8, 22, 4, '1:15.460', 75460),
	(78, 8, 23, 4, '1:14.384', 74384),
	(78, 8, 24, 4, '1:37.367', 97367),
	(78, 8, 25, 4, '1:17.367', 77367),
	(78, 8, 26, 4, '1:15.941', 75941),
	(78, 8, 27, 4, '1:16.042', 76042),
	(78, 8, 28, 4, '1:15.744', 75744),
	(78, 8, 29, 4, '1:15.866', 75866),
	(78, 8, 30, 4, '1:15.609', 75609),
	(78, 8, 31, 4, '1:17.044', 77044),
	(78, 8, 32, 4, '1:15.679', 75679),
	(78, 8, 33, 3, '1:16.443', 76443),
	(78, 8, 34, 3, '1:15.897', 75897),
	(78, 8, 35, 3, '1:15.834', 75834),
	(78, 8, 36, 3, '1:16.068', 76068),
	(78, 8, 37, 3, '1:15.664', 75664),
	(78, 8, 38, 3, '1:15.325', 75325),
	(78, 8, 39, 2, '1:15.477', 75477),
	(78, 8, 40, 2, '1:15.191', 75191),
	(78, 8, 41, 2, '1:15.332', 75332),
	(78, 8, 42, 2, '1:17.372', 77372),
	(78, 8, 43, 2, '1:15.906', 75906),
	(78, 8, 44, 2, '1:15.222', 75222),
	(78, 8, 45, 2, '1:15.447', 75447),
	(78, 8, 46, 2, '1:14.964', 74964),
	(78, 8, 47, 2, '1:16.014', 76014),
	(78, 8, 48, 2, '1:38.025', 98025),
	(78, 8, 49, 1, '2:05.899', 125899),
	(78, 8, 50, 1, '2:11.356', 131356),
	(78, 8, 51, 1, '2:01.704', 121704),
	(78, 8, 52, 1, '1:19.316', 79316),
	(78, 8, 53, 1, '1:19.220', 79220),
	(78, 8, 54, 1, '1:18.529', 78529),
	(78, 8, 55, 1, '1:17.583', 77583),
	(78, 8, 56, 1, '1:16.422', 76422),
	(78, 8, 57, 1, '1:16.431', 76431),
	(78, 8, 58, 1, '1:16.354', 76354),
	(78, 8, 59, 1, '1:15.658', 75658),
	(78, 8, 60, 1, '1:15.723', 75723),
	(78, 8, 61, 1, '1:15.381', 75381),
	(78, 8, 62, 1, '1:15.834', 75834),
	(78, 8, 63, 1, '1:15.705', 75705),
	(78, 8, 64, 1, '1:17.558', 77558),
	(78, 8, 65, 1, '1:15.224', 75224),
	(78, 8, 66, 1, '1:15.511', 75511),
	(78, 8, 67, 1, '1:15.863', 75863),
	(78, 8, 68, 1, '1:15.463', 75463),
	(78, 8, 69, 1, '1:15.893', 75893),
	(78, 8, 70, 1, '1:15.433', 75433),
	(78, 11, 1, 8, '1:30.366', 90366),
	(78, 11, 2, 8, '1:18.522', 78522),
	(78, 11, 3, 8, '1:18.199', 78199),
	(78, 11, 4, 8, '1:17.750', 77750),
	(78, 11, 5, 8, '1:17.795', 77795),
	(78, 11, 6, 8, '1:17.153', 77153),
	(78, 11, 7, 8, '1:17.305', 77305),
	(78, 11, 8, 8, '1:17.024', 77024),
	(78, 11, 9, 8, '1:16.666', 76666),
	(78, 11, 10, 8, '1:16.762', 76762),
	(78, 11, 11, 8, '1:16.670', 76670),
	(78, 11, 12, 7, '1:16.777', 76777),
	(78, 11, 13, 7, '1:16.507', 76507),
	(78, 11, 14, 7, '1:16.044', 76044),
	(78, 11, 15, 6, '1:16.230', 76230),
	(78, 11, 16, 12, '1:33.792', 93792),
	(78, 11, 17, 12, '1:18.615', 78615),
	(78, 11, 18, 11, '1:16.457', 76457),
	(78, 11, 19, 11, '1:17.352', 77352),
	(78, 11, 20, 11, '1:16.152', 76152),
	(78, 11, 21, 9, '1:16.155', 76155),
	(78, 11, 22, 20, '32:01.214', 1921214),
	(78, 11, 23, 20, '1:22.993', 82993),
	(78, 11, 24, 20, '1:22.326', 82326),
	(78, 11, 25, 19, '1:33.801', 93801),
	(78, 11, 26, 19, '2:13.354', 133354),
	(78, 11, 27, 19, '1:58.540', 118540),
	(78, 11, 28, 19, '1:20.612', 80612),
	(78, 11, 29, 19, '1:20.554', 80554),
	(78, 11, 30, 19, '1:17.975', 77975),
	(78, 11, 31, 19, '1:17.856', 77856),
	(78, 11, 32, 19, '1:17.971', 77971),
	(78, 11, 33, 18, '1:17.376', 77376),
	(78, 11, 34, 18, '1:17.978', 77978),
	(78, 11, 35, 18, '1:19.513', 79513),
	(78, 11, 36, 18, '1:17.142', 77142),
	(78, 11, 37, 18, '1:16.364', 76364),
	(78, 11, 38, 18, '1:16.856', 76856),
	(78, 11, 39, 17, '1:17.993', 77993),
	(78, 11, 40, 16, '1:17.319', 77319),
	(78, 13, 1, 9, '1:31.091', 91091),
	(78, 13, 2, 9, '1:18.681', 78681),
	(78, 13, 3, 9, '1:18.719', 78719),
	(78, 13, 4, 9, '1:17.324', 77324),
	(78, 13, 5, 9, '1:17.845', 77845),
	(78, 13, 6, 9, '1:17.523', 77523),
	(78, 13, 7, 9, '1:17.626', 77626),
	(78, 13, 8, 9, '1:17.178', 77178),
	(78, 13, 9, 9, '1:17.115', 77115),
	(78, 13, 10, 9, '1:16.920', 76920),
	(78, 13, 11, 9, '1:16.829', 76829),
	(78, 13, 12, 8, '1:16.846', 76846),
	(78, 13, 13, 8, '1:16.785', 76785),
	(78, 13, 14, 8, '1:16.509', 76509),
	(78, 13, 15, 8, '1:16.390', 76390),
	(78, 13, 16, 7, '1:17.089', 77089),
	(78, 13, 17, 7, '1:16.443', 76443),
	(78, 13, 18, 7, '1:16.008', 76008),
	(78, 13, 19, 7, '1:16.127', 76127),
	(78, 13, 20, 7, '1:16.008', 76008),
	(78, 13, 21, 10, '1:37.409', 97409),
	(78, 13, 22, 10, '1:20.162', 80162),
	(78, 13, 23, 10, '1:17.511', 77511),
	(78, 13, 24, 10, '1:17.471', 77471),
	(78, 13, 25, 10, '1:17.164', 77164),
	(78, 13, 26, 10, '1:17.219', 77219),
	(78, 13, 27, 10, '1:17.240', 77240),
	(78, 13, 28, 10, '1:17.424', 77424),
	(78, 13, 29, 10, '1:16.902', 76902),
	(78, 13, 30, 9, '1:18.164', 78164),
	(78, 13, 31, 8, '1:16.856', 76856),
	(78, 13, 32, 8, '1:17.461', 77461),
	(78, 13, 33, 7, '1:16.816', 76816),
	(78, 13, 34, 7, '1:16.714', 76714),
	(78, 13, 35, 7, '1:16.850', 76850),
	(78, 13, 36, 7, '1:16.507', 76507),
	(78, 13, 37, 7, '1:16.555', 76555),
	(78, 13, 38, 7, '1:16.479', 76479),
	(78, 13, 39, 6, '1:16.242', 76242),
	(78, 13, 40, 6, '1:16.272', 76272),
	(78, 13, 41, 6, '1:16.520', 76520),
	(78, 13, 42, 6, '1:16.518', 76518),
	(78, 13, 43, 6, '1:16.297', 76297),
	(78, 13, 44, 6, '1:16.236', 76236),
	(78, 13, 45, 6, '1:16.598', 76598),
	(78, 13, 46, 6, '1:16.168', 76168),
	(78, 13, 47, 5, '1:16.839', 76839),
	(78, 13, 48, 6, '1:39.737', 99737),
	(78, 13, 49, 6, '1:23.354', 83354),
	(78, 13, 50, 6, '2:11.581', 131581),
	(78, 13, 51, 6, '1:57.110', 117110),
	(78, 13, 52, 6, '1:24.492', 84492),
	(78, 13, 53, 5, '1:23.054', 83054),
	(78, 13, 54, 5, '1:19.863', 79863),
	(78, 13, 55, 5, '1:18.812', 78812),
	(78, 13, 56, 5, '1:18.876', 78876),
	(78, 13, 57, 5, '1:17.942', 77942),
	(78, 13, 58, 5, '1:17.727', 77727),
	(78, 13, 59, 5, '1:17.663', 77663),
	(78, 13, 60, 5, '1:17.819', 77819),
	(78, 13, 61, 5, '1:17.573', 77573),
	(78, 13, 62, 5, '1:17.520', 77520),
	(78, 13, 63, 4, '1:17.695', 77695),
	(78, 13, 64, 4, '1:17.545', 77545),
	(78, 13, 65, 4, '1:17.907', 77907),
	(78, 13, 66, 4, '1:18.501', 78501),
	(78, 13, 67, 4, '1:18.419', 78419),
	(78, 13, 68, 4, '1:18.867', 78867),
	(78, 13, 69, 4, '1:19.200', 79200),
	(78, 13, 70, 4, '1:19.522', 79522),
	(78, 14, 1, 11, '1:32.251', 92251),
	(78, 14, 2, 12, '1:21.101', 81101),
	(78, 14, 3, 12, '1:18.548', 78548),
	(78, 14, 4, 12, '1:18.981', 78981),
	(78, 14, 5, 12, '1:18.409', 78409),
	(78, 14, 6, 12, '1:17.992', 77992),
	(78, 14, 7, 12, '1:18.222', 78222),
	(78, 14, 8, 12, '1:17.860', 77860),
	(78, 14, 9, 12, '1:17.696', 77696),
	(78, 14, 10, 12, '1:17.221', 77221),
	(78, 14, 11, 12, '1:16.927', 76927),
	(78, 14, 12, 11, '1:16.804', 76804),
	(78, 14, 13, 11, '1:16.992', 76992),
	(78, 14, 14, 11, '1:16.926', 76926),
	(78, 14, 15, 10, '1:16.743', 76743),
	(78, 14, 16, 9, '1:17.099', 77099),
	(78, 14, 17, 9, '1:16.414', 76414),
	(78, 14, 18, 15, '1:37.376', 97376),
	(78, 14, 19, 15, '1:18.993', 78993),
	(78, 14, 20, 15, '1:17.222', 77222),
	(78, 14, 21, 14, '1:17.144', 77144),
	(78, 14, 22, 13, '1:17.680', 77680),
	(78, 14, 23, 13, '1:17.716', 77716),
	(78, 14, 24, 13, '1:18.728', 78728),
	(78, 14, 25, 13, '1:17.431', 77431),
	(78, 14, 26, 13, '1:16.866', 76866),
	(78, 14, 27, 13, '1:16.959', 76959),
	(78, 14, 28, 13, '1:17.035', 77035),
	(78, 14, 29, 13, '1:16.705', 76705),
	(78, 14, 30, 13, '1:16.661', 76661),
	(78, 14, 31, 13, '1:16.964', 76964),
	(78, 14, 32, 13, '1:18.537', 78537),
	(78, 14, 33, 12, '1:17.160', 77160),
	(78, 14, 34, 12, '1:16.898', 76898),
	(78, 14, 35, 12, '1:16.603', 76603),
	(78, 14, 36, 12, '1:17.856', 77856),
	(78, 14, 37, 12, '1:16.904', 76904),
	(78, 14, 38, 12, '1:19.522', 79522),
	(78, 14, 39, 11, '1:17.879', 77879),
	(78, 14, 40, 11, '1:16.556', 76556),
	(78, 14, 41, 11, '1:16.507', 76507),
	(78, 14, 42, 11, '1:16.539', 76539),
	(78, 14, 43, 11, '1:17.032', 77032),
	(78, 14, 44, 10, '1:16.464', 76464),
	(78, 14, 45, 10, '1:18.495', 78495),
	(78, 14, 46, 10, '1:18.503', 78503),
	(78, 14, 47, 9, '1:36.461', 96461),
	(78, 14, 48, 9, '2:06.536', 126536),
	(78, 14, 49, 9, '2:11.818', 131818),
	(78, 14, 50, 9, '2:01.552', 121552),
	(78, 14, 51, 9, '1:20.647', 80647),
	(78, 14, 52, 9, '1:20.470', 80470),
	(78, 14, 53, 8, '1:19.973', 79973),
	(78, 14, 54, 8, '1:18.165', 78165),
	(78, 14, 55, 8, '1:18.223', 78223),
	(78, 14, 56, 8, '1:17.613', 77613),
	(78, 14, 57, 8, '1:17.269', 77269),
	(78, 14, 58, 8, '1:17.252', 77252),
	(78, 14, 59, 8, '1:17.619', 77619),
	(78, 14, 60, 8, '1:17.179', 77179),
	(78, 14, 61, 8, '1:18.461', 78461),
	(78, 14, 62, 8, '1:17.747', 77747),
	(78, 14, 63, 7, '1:17.504', 77504),
	(78, 14, 64, 7, '1:17.418', 77418),
	(78, 14, 65, 7, '1:17.501', 77501),
	(78, 14, 66, 7, '1:17.555', 77555),
	(78, 14, 67, 7, '1:17.609', 77609),
	(78, 14, 68, 7, '1:20.388', 80388),
	(78, 14, 69, 7, '1:18.244', 78244),
	(78, 15, 1, 7, '1:29.657', 89657),
	(78, 15, 2, 7, '1:18.206', 78206),
	(78, 15, 3, 7, '1:17.562', 77562),
	(78, 15, 4, 7, '1:17.005', 77005),
	(78, 15, 5, 7, '1:17.317', 77317),
	(78, 15, 6, 7, '1:16.884', 76884),
	(78, 15, 7, 7, '1:17.251', 77251),
	(78, 15, 8, 7, '1:17.184', 77184),
	(78, 15, 9, 7, '1:16.822', 76822),
	(78, 15, 10, 7, '1:16.810', 76810),
	(78, 15, 11, 7, '1:16.450', 76450),
	(78, 15, 12, 6, '1:16.507', 76507),
	(78, 15, 13, 6, '1:16.489', 76489),
	(78, 15, 14, 6, '1:16.128', 76128),
	(78, 15, 15, 5, '1:16.182', 76182),
	(78, 15, 16, 5, '1:16.158', 76158),
	(78, 15, 17, 5, '1:16.038', 76038),
	(78, 15, 18, 5, '1:16.039', 76039),
	(78, 15, 19, 5, '1:16.817', 76817),
	(78, 15, 20, 5, '1:15.923', 75923),
	(78, 15, 21, 5, '1:16.445', 76445),
	(78, 15, 22, 5, '1:17.354', 77354),
	(78, 15, 23, 8, '1:36.550', 96550),
	(78, 15, 24, 8, '1:18.590', 78590),
	(78, 15, 25, 8, '1:17.023', 77023),
	(78, 15, 26, 8, '1:17.387', 77387),
	(78, 15, 27, 8, '1:17.007', 77007),
	(78, 15, 28, 7, '1:17.109', 77109),
	(78, 15, 29, 7, '1:17.935', 77935),
	(78, 15, 30, 7, '1:16.964', 76964),
	(78, 15, 31, 7, '1:16.693', 76693),
	(78, 15, 32, 7, '1:16.653', 76653),
	(78, 15, 33, 6, '1:17.445', 77445),
	(78, 15, 34, 6, '1:17.211', 77211),
	(78, 15, 35, 6, '1:17.023', 77023),
	(78, 15, 36, 6, '1:16.486', 76486),
	(78, 15, 37, 6, '1:16.689', 76689),
	(78, 15, 38, 6, '1:16.669', 76669),
	(78, 15, 39, 5, '1:16.358', 76358),
	(78, 15, 40, 5, '1:16.395', 76395),
	(78, 15, 41, 5, '1:16.244', 76244),
	(78, 15, 42, 5, '1:15.965', 75965),
	(78, 15, 43, 5, '1:15.872', 75872),
	(78, 15, 44, 5, '1:16.145', 76145),
	(78, 15, 45, 5, '1:17.310', 77310),
	(78, 15, 46, 5, '1:17.298', 77298),
	(78, 15, 47, 4, '1:17.351', 77351),
	(78, 15, 48, 4, '1:38.306', 98306),
	(78, 15, 49, 4, '1:29.524', 89524),
	(78, 15, 50, 4, '2:14.151', 134151),
	(78, 15, 51, 4, '1:57.137', 117137),
	(78, 15, 52, 4, '1:21.263', 81263),
	(78, 15, 53, 3, '1:19.103', 79103),
	(78, 15, 54, 3, '1:18.902', 78902),
	(78, 15, 55, 3, '1:18.635', 78635),
	(78, 15, 56, 3, '1:17.202', 77202),
	(78, 15, 57, 3, '1:17.014', 77014),
	(78, 15, 58, 3, '1:17.259', 77259),
	(78, 15, 59, 3, '1:17.231', 77231),
	(78, 15, 60, 3, '1:16.855', 76855),
	(78, 15, 61, 3, '1:16.558', 76558),
	(78, 15, 62, 3, '1:24.005', 84005),
	(78, 17, 1, 14, '1:33.672', 93672),
	(78, 17, 2, 13, '1:20.600', 80600),
	(78, 17, 3, 13, '1:18.409', 78409),
	(78, 17, 4, 13, '1:18.677', 78677),
	(78, 17, 5, 13, '1:18.412', 78412),
	(78, 17, 6, 13, '1:18.141', 78141),
	(78, 17, 7, 13, '1:18.081', 78081),
	(78, 17, 8, 13, '1:18.098', 78098),
	(78, 17, 9, 13, '1:17.773', 77773),
	(78, 17, 10, 13, '1:17.901', 77901),
	(78, 17, 11, 13, '1:17.125', 77125),
	(78, 17, 12, 13, '1:16.813', 76813),
	(78, 17, 13, 13, '1:17.706', 77706),
	(78, 17, 14, 13, '1:16.965', 76965),
	(78, 17, 15, 12, '1:16.792', 76792),
	(78, 17, 16, 11, '1:16.640', 76640),
	(78, 17, 17, 11, '1:16.875', 76875),
	(78, 17, 18, 10, '1:16.421', 76421),
	(78, 17, 19, 10, '1:16.508', 76508),
	(78, 17, 20, 10, '1:15.808', 75808),
	(78, 17, 21, 8, '1:15.858', 75858),
	(78, 17, 22, 8, '1:16.294', 76294),
	(78, 17, 23, 7, '1:15.401', 75401),
	(78, 17, 24, 7, '1:15.438', 75438),
	(78, 17, 25, 7, '1:15.810', 75810),
	(78, 17, 26, 7, '1:17.493', 77493),
	(78, 17, 27, 7, '1:15.526', 75526),
	(78, 17, 28, 9, '1:34.924', 94924),
	(78, 17, 29, 9, '1:18.119', 78119),
	(78, 17, 30, 12, '1:21.439', 81439),
	(78, 17, 31, 11, '1:18.804', 78804),
	(78, 17, 32, 11, '1:16.619', 76619),
	(78, 17, 33, 10, '1:17.055', 77055),
	(78, 17, 34, 10, '1:17.366', 77366),
	(78, 17, 35, 10, '1:16.639', 76639),
	(78, 17, 36, 10, '1:16.674', 76674),
	(78, 17, 37, 10, '1:16.988', 76988),
	(78, 17, 38, 10, '1:16.496', 76496),
	(78, 17, 39, 9, '1:16.072', 76072),
	(78, 17, 40, 9, '1:16.334', 76334),
	(78, 17, 41, 9, '1:16.031', 76031),
	(78, 17, 42, 9, '1:16.108', 76108),
	(78, 17, 43, 8, '1:16.367', 76367),
	(78, 17, 44, 8, '1:16.233', 76233),
	(78, 17, 45, 7, '1:15.941', 75941),
	(78, 17, 46, 7, '1:15.687', 75687),
	(78, 17, 47, 6, '1:16.077', 76077),
	(78, 17, 48, 5, '1:36.813', 96813),
	(78, 17, 49, 5, '1:23.369', 83369),
	(78, 17, 50, 5, '2:12.382', 132382),
	(78, 17, 51, 5, '1:57.077', 117077),
	(78, 17, 52, 7, '1:27.457', 87457),
	(78, 17, 53, 6, '1:21.370', 81370),
	(78, 17, 54, 6, '1:20.857', 80857),
	(78, 17, 55, 6, '1:18.292', 78292),
	(78, 17, 56, 6, '1:17.955', 77955),
	(78, 17, 57, 6, '1:18.197', 78197),
	(78, 17, 58, 6, '1:18.041', 78041),
	(78, 17, 59, 6, '1:18.374', 78374),
	(78, 17, 60, 6, '1:17.711', 77711),
	(78, 17, 61, 6, '1:17.363', 77363),
	(78, 17, 62, 6, '1:16.972', 76972),
	(78, 17, 63, 5, '1:17.685', 77685),
	(78, 17, 64, 5, '1:17.489', 77489),
	(78, 17, 65, 5, '1:19.571', 79571),
	(78, 17, 66, 5, '1:18.634', 78634),
	(78, 17, 67, 5, '1:18.495', 78495),
	(78, 17, 68, 5, '1:18.057', 78057),
	(78, 17, 69, 5, '1:18.175', 78175),
	(78, 17, 70, 5, '1:19.523', 79523),
	(78, 18, 1, 3, '1:25.329', 85329),
	(78, 18, 2, 3, '1:18.000', 78000),
	(78, 18, 3, 3, '1:17.202', 77202),
	(78, 18, 4, 3, '1:16.701', 76701),
	(78, 18, 5, 3, '1:16.726', 76726),
	(78, 18, 6, 3, '1:16.494', 76494),
	(78, 18, 7, 3, '1:16.546', 76546),
	(78, 18, 8, 3, '1:16.394', 76394),
	(78, 18, 9, 3, '1:16.228', 76228),
	(78, 18, 10, 3, '1:15.897', 75897),
	(78, 18, 11, 3, '1:15.782', 75782),
	(78, 18, 12, 3, '1:15.839', 75839),
	(78, 18, 13, 3, '1:15.578', 75578),
	(78, 18, 14, 3, '1:15.672', 75672),
	(78, 18, 15, 7, '1:32.923', 92923),
	(78, 18, 16, 6, '1:18.124', 78124),
	(78, 18, 17, 6, '1:15.711', 75711),
	(78, 18, 18, 6, '1:15.993', 75993),
	(78, 18, 19, 6, '1:15.952', 75952),
	(78, 18, 20, 6, '1:16.910', 76910),
	(78, 18, 21, 6, '1:16.258', 76258),
	(78, 18, 22, 6, '1:16.384', 76384),
	(78, 18, 23, 5, '1:16.865', 76865),
	(78, 18, 24, 5, '1:17.547', 77547),
	(78, 18, 25, 5, '1:15.542', 75542),
	(78, 18, 26, 5, '1:15.549', 75549),
	(78, 18, 27, 5, '1:15.541', 75541),
	(78, 18, 28, 5, '1:15.579', 75579),
	(78, 18, 29, 5, '1:15.280', 75280),
	(78, 18, 30, 5, '1:15.189', 75189),
	(78, 18, 31, 5, '1:15.777', 75777),
	(78, 18, 32, 5, '1:15.822', 75822),
	(78, 18, 33, 4, '1:16.052', 76052),
	(78, 18, 34, 4, '1:34.156', 94156),
	(78, 18, 35, 4, '1:18.601', 78601),
	(78, 18, 36, 4, '1:16.479', 76479),
	(78, 18, 37, 4, '1:16.444', 76444),
	(78, 18, 38, 4, '1:16.042', 76042),
	(78, 18, 39, 3, '1:16.092', 76092),
	(78, 18, 40, 3, '1:15.682', 75682),
	(78, 18, 41, 3, '1:15.883', 75883),
	(78, 18, 42, 3, '1:15.697', 75697),
	(78, 18, 43, 3, '1:16.025', 76025),
	(78, 18, 44, 3, '1:16.716', 76716),
	(78, 18, 45, 3, '1:15.624', 75624),
	(78, 18, 46, 3, '1:15.534', 75534),
	(78, 21, 1, 1, '1:23.872', 83872),
	(78, 21, 2, 1, '1:17.249', 77249),
	(78, 21, 3, 1, '1:16.323', 76323),
	(78, 21, 4, 1, '1:16.254', 76254),
	(78, 21, 5, 1, '1:16.068', 76068),
	(78, 21, 6, 1, '1:16.002', 76002),
	(78, 21, 7, 1, '1:15.455', 75455),
	(78, 21, 8, 1, '1:16.241', 76241),
	(78, 21, 9, 1, '1:16.022', 76022),
	(78, 21, 10, 1, '1:15.631', 75631),
	(78, 21, 11, 1, '1:15.539', 75539),
	(78, 21, 12, 1, '1:15.169', 75169),
	(78, 21, 13, 1, '1:15.115', 75115),
	(78, 21, 14, 1, '1:15.314', 75314),
	(78, 21, 15, 1, '1:15.311', 75311),
	(78, 21, 16, 1, '1:16.186', 76186),
	(78, 21, 17, 1, '1:15.827', 75827),
	(78, 21, 18, 1, '1:15.140', 75140),
	(78, 21, 19, 1, '1:15.730', 75730),
	(78, 21, 20, 1, '1:15.091', 75091),
	(78, 21, 21, 1, '1:15.282', 75282),
	(78, 21, 22, 1, '1:15.060', 75060),
	(78, 21, 23, 1, '1:15.040', 75040),
	(78, 21, 24, 1, '1:14.890', 74890),
	(78, 21, 25, 1, '1:35.840', 95840),
	(78, 21, 26, 1, '1:17.913', 77913),
	(78, 21, 27, 1, '1:17.031', 77031),
	(78, 21, 28, 1, '1:16.223', 76223),
	(78, 21, 29, 1, '1:16.143', 76143),
	(78, 21, 30, 1, '1:15.892', 75892),
	(78, 21, 31, 1, '1:17.089', 77089),
	(78, 21, 32, 1, '1:15.971', 75971),
	(78, 22, 1, 19, '1:38.492', 98492),
	(78, 22, 2, 17, '1:20.871', 80871),
	(78, 22, 3, 17, '1:19.701', 79701),
	(78, 22, 4, 17, '1:19.078', 79078),
	(78, 22, 5, 16, '1:18.938', 78938),
	(78, 22, 6, 16, '1:18.627', 78627),
	(78, 22, 7, 16, '1:19.909', 79909),
	(78, 22, 8, 15, '1:18.721', 78721),
	(78, 22, 9, 15, '1:17.518', 77518),
	(78, 22, 10, 15, '1:17.870', 77870),
	(78, 22, 11, 15, '1:17.437', 77437),
	(78, 22, 12, 15, '1:17.236', 77236),
	(78, 22, 13, 15, '1:16.937', 76937),
	(78, 22, 14, 15, '1:16.676', 76676),
	(78, 22, 15, 14, '1:16.659', 76659),
	(78, 22, 16, 14, '1:16.764', 76764),
	(78, 22, 17, 14, '1:16.538', 76538),
	(78, 22, 18, 13, '1:17.600', 77600),
	(78, 22, 19, 13, '1:16.110', 76110),
	(78, 22, 20, 13, '1:16.201', 76201),
	(78, 22, 21, 12, '1:16.784', 76784),
	(78, 22, 22, 9, '1:17.312', 77312),
	(78, 22, 23, 9, '1:15.897', 75897),
	(78, 22, 24, 9, '1:15.830', 75830),
	(78, 22, 25, 9, '1:15.821', 75821),
	(78, 22, 26, 9, '1:15.972', 75972),
	(78, 22, 27, 9, '1:16.081', 76081),
	(78, 22, 28, 8, '1:15.563', 75563),
	(78, 22, 29, 8, '1:16.312', 76312),
	(78, 22, 30, 8, '1:16.631', 76631),
	(78, 22, 31, 12, '1:36.391', 96391),
	(78, 22, 32, 12, '1:19.983', 79983),
	(78, 22, 33, 11, '1:16.647', 76647),
	(78, 22, 34, 11, '1:17.169', 77169),
	(78, 22, 35, 11, '1:16.451', 76451),
	(78, 22, 36, 11, '1:16.224', 76224),
	(78, 22, 37, 11, '1:16.677', 76677),
	(78, 22, 38, 11, '1:16.624', 76624),
	(78, 22, 39, 10, '1:17.364', 77364),
	(78, 22, 40, 10, '1:16.522', 76522),
	(78, 22, 41, 10, '1:16.033', 76033),
	(78, 22, 42, 10, '1:19.038', 79038),
	(78, 22, 43, 10, '1:16.029', 76029),
	(78, 22, 44, 9, '1:16.444', 76444),
	(78, 22, 45, 8, '1:15.769', 75769),
	(78, 22, 46, 8, '1:15.480', 75480),
	(78, 22, 47, 8, '1:36.334', 96334),
	(78, 22, 48, 7, '1:25.679', 85679),
	(78, 22, 49, 7, '1:20.956', 80956),
	(78, 22, 50, 7, '1:58.128', 118128),
	(78, 22, 51, 7, '1:56.058', 116058),
	(78, 22, 52, 5, '1:21.929', 81929),
	(78, 22, 53, 4, '1:23.663', 83663),
	(78, 22, 54, 4, '1:18.327', 78327),
	(78, 22, 55, 4, '1:18.039', 78039),
	(78, 22, 56, 4, '1:17.720', 77720),
	(78, 22, 57, 4, '1:17.571', 77571),
	(78, 22, 58, 4, '1:17.409', 77409),
	(78, 22, 59, 4, '1:16.842', 76842),
	(78, 22, 60, 4, '1:17.027', 77027),
	(78, 22, 61, 4, '1:16.930', 76930),
	(78, 22, 62, 4, '1:16.609', 76609),
	(78, 22, 63, 3, '1:18.861', 78861),
	(78, 22, 64, 3, '1:16.991', 76991),
	(78, 22, 65, 3, '1:16.874', 76874),
	(78, 22, 66, 3, '1:17.562', 77562),
	(78, 22, 67, 3, '1:17.729', 77729),
	(78, 22, 68, 3, '1:17.644', 77644),
	(78, 22, 69, 3, '1:17.404', 77404),
	(78, 22, 70, 3, '1:18.556', 78556),
	(78, 23, 1, 12, '1:32.501', 92501),
	(78, 23, 2, 11, '1:20.052', 80052),
	(78, 23, 3, 11, '1:17.621', 77621),
	(78, 23, 4, 11, '1:17.804', 77804),
	(78, 23, 5, 11, '1:17.573', 77573),
	(78, 23, 6, 11, '1:17.945', 77945),
	(78, 23, 7, 11, '1:17.769', 77769),
	(78, 23, 8, 11, '1:17.049', 77049),
	(78, 23, 9, 11, '1:17.192', 77192),
	(78, 23, 10, 11, '1:17.112', 77112),
	(78, 23, 11, 11, '1:17.073', 77073),
	(78, 23, 12, 10, '1:16.653', 76653),
	(78, 23, 13, 10, '1:16.643', 76643),
	(78, 23, 14, 10, '1:16.256', 76256),
	(78, 23, 15, 15, '1:37.661', 97661),
	(78, 23, 16, 15, '1:19.269', 79269),
	(78, 23, 17, 15, '1:17.308', 77308),
	(78, 23, 18, 14, '1:16.774', 76774),
	(78, 23, 19, 14, '1:16.892', 76892),
	(78, 23, 20, 14, '1:16.702', 76702),
	(78, 23, 21, 13, '1:16.626', 76626),
	(78, 23, 22, 12, '1:17.688', 77688),
	(78, 23, 23, 12, '1:16.636', 76636),
	(78, 23, 24, 12, '1:16.534', 76534),
	(78, 23, 25, 12, '1:16.982', 76982),
	(78, 23, 26, 12, '1:16.819', 76819),
	(78, 23, 27, 12, '1:16.581', 76581),
	(78, 23, 28, 12, '1:16.600', 76600),
	(78, 23, 29, 12, '1:16.692', 76692),
	(78, 23, 30, 11, '1:17.907', 77907),
	(78, 23, 31, 10, '1:17.055', 77055),
	(78, 23, 32, 10, '1:17.238', 77238),
	(78, 23, 33, 9, '1:16.868', 76868),
	(78, 23, 34, 9, '1:16.833', 76833),
	(78, 23, 35, 9, '1:16.709', 76709),
	(78, 23, 36, 9, '1:16.487', 76487),
	(78, 23, 37, 9, '1:16.678', 76678),
	(78, 23, 38, 9, '1:16.702', 76702),
	(78, 23, 39, 8, '1:16.582', 76582),
	(78, 23, 40, 8, '1:16.797', 76797),
	(78, 23, 41, 8, '1:15.947', 75947),
	(78, 23, 42, 8, '1:16.016', 76016),
	(78, 23, 43, 7, '1:16.531', 76531),
	(78, 23, 44, 7, '1:15.827', 75827),
	(78, 23, 45, 9, '1:35.461', 95461),
	(78, 23, 46, 9, '1:19.678', 79678),
	(78, 23, 47, 7, '1:24.707', 84707),
	(78, 23, 48, 8, '2:17.585', 137585),
	(78, 23, 49, 8, '2:10.778', 130778),
	(78, 23, 50, 8, '2:02.557', 122557),
	(78, 23, 51, 8, '1:20.213', 80213),
	(78, 23, 52, 8, '1:20.477', 80477),
	(78, 23, 53, 7, '1:18.753', 78753),
	(78, 23, 54, 7, '1:18.851', 78851),
	(78, 23, 55, 7, '1:18.143', 78143),
	(78, 23, 56, 7, '1:17.269', 77269),
	(78, 23, 57, 7, '1:17.069', 77069),
	(78, 23, 58, 7, '1:17.122', 77122),
	(78, 23, 59, 7, '1:16.809', 76809),
	(78, 23, 60, 7, '1:16.583', 76583),
	(78, 23, 61, 7, '1:16.396', 76396),
	(78, 23, 62, 7, '1:17.179', 77179),
	(78, 23, 63, 6, '1:17.250', 77250),
	(78, 23, 64, 6, '1:17.815', 77815),
	(78, 23, 65, 6, '1:18.592', 78592),
	(78, 23, 66, 6, '1:17.653', 77653),
	(78, 23, 67, 6, '1:17.247', 77247),
	(78, 23, 68, 6, '1:17.342', 77342),
	(78, 23, 69, 6, '1:17.508', 77508),
	(78, 27, 1, 16, '1:35.185', 95185),
	(78, 27, 2, 15, '1:21.104', 81104),
	(78, 27, 3, 15, '1:19.585', 79585),
	(78, 27, 4, 15, '1:20.112', 80112),
	(78, 27, 5, 15, '1:19.869', 79869),
	(78, 27, 6, 15, '1:19.277', 79277),
	(78, 27, 7, 15, '1:19.806', 79806),
	(78, 27, 8, 16, '1:20.179', 80179),
	(78, 27, 9, 16, '1:20.052', 80052),
	(78, 27, 10, 16, '1:19.330', 79330),
	(78, 27, 11, 16, '1:18.808', 78808),
	(78, 27, 12, 16, '1:18.478', 78478),
	(78, 27, 13, 16, '1:18.526', 78526),
	(78, 27, 14, 16, '1:18.492', 78492),
	(78, 27, 15, 16, '1:18.462', 78462),
	(78, 27, 16, 19, '1:38.102', 98102),
	(78, 27, 17, 19, '1:20.918', 80918),
	(78, 27, 18, 19, '1:18.467', 78467),
	(78, 27, 19, 19, '1:19.373', 79373),
	(78, 27, 20, 19, '1:19.396', 79396),
	(78, 27, 21, 19, '1:22.602', 82602),
	(78, 27, 22, 18, '1:20.154', 80154),
	(78, 27, 23, 18, '1:19.048', 79048),
	(78, 27, 24, 18, '1:19.513', 79513),
	(78, 27, 25, 17, '1:20.878', 80878),
	(78, 27, 26, 17, '1:18.737', 78737),
	(78, 27, 27, 17, '1:19.260', 79260),
	(78, 27, 28, 17, '1:20.735', 80735),
	(78, 27, 29, 17, '1:19.098', 79098),
	(78, 27, 30, 17, '1:18.503', 78503),
	(78, 27, 31, 17, '1:19.576', 79576),
	(78, 27, 32, 17, '1:38.093', 98093),
	(78, 27, 33, 16, '1:21.375', 81375),
	(78, 27, 34, 16, '1:18.919', 78919),
	(78, 27, 35, 16, '1:24.413', 84413),
	(78, 27, 36, 16, '1:19.396', 79396),
	(78, 27, 37, 16, '1:18.988', 78988),
	(78, 27, 38, 16, '1:20.283', 80283),
	(78, 27, 39, 15, '1:20.054', 80054),
	(78, 27, 40, 15, '1:18.857', 78857),
	(78, 27, 41, 15, '1:19.385', 79385),
	(78, 27, 42, 15, '1:20.163', 80163),
	(78, 27, 43, 15, '1:19.384', 79384),
	(78, 27, 44, 14, '1:19.303', 79303),
	(78, 27, 45, 14, '1:22.144', 82144),
	(78, 27, 46, 14, '1:41.013', 101013),
	(78, 27, 47, 13, '1:30.921', 90921),
	(78, 27, 48, 13, '2:12.293', 132293),
	(78, 27, 49, 13, '1:57.728', 117728),
	(78, 27, 50, 13, '1:25.628', 85628),
	(78, 27, 51, 13, '1:26.274', 86274),
	(78, 27, 52, 13, '1:22.853', 82853),
	(78, 27, 53, 12, '1:21.753', 81753),
	(78, 27, 54, 12, '1:20.331', 80331),
	(78, 27, 55, 12, '1:20.038', 80038),
	(78, 27, 56, 12, '1:20.157', 80157),
	(78, 27, 57, 12, '1:20.277', 80277),
	(78, 27, 58, 12, '1:19.815', 79815),
	(78, 27, 59, 12, '1:19.261', 79261),
	(78, 27, 60, 12, '1:19.634', 79634),
	(78, 27, 61, 12, '1:19.767', 79767),
	(78, 27, 62, 12, '1:20.310', 80310),
	(78, 27, 63, 11, '1:20.579', 80579),
	(78, 27, 64, 11, '1:22.812', 82812),
	(78, 27, 65, 11, '1:22.704', 82704),
	(78, 27, 66, 11, '1:20.044', 80044),
	(78, 27, 67, 11, '1:20.137', 80137),
	(78, 30, 1, 6, '1:27.739', 87739),
	(78, 30, 2, 6, '1:18.002', 78002),
	(78, 30, 3, 6, '1:17.815', 77815),
	(78, 30, 4, 6, '1:17.184', 77184),
	(78, 30, 5, 6, '1:17.314', 77314),
	(78, 30, 6, 6, '1:16.780', 76780),
	(78, 30, 7, 6, '1:17.148', 77148),
	(78, 30, 8, 6, '1:16.598', 76598),
	(78, 30, 9, 6, '1:16.471', 76471),
	(78, 30, 10, 6, '1:16.200', 76200),
	(78, 30, 11, 6, '1:16.125', 76125),
	(78, 30, 12, 12, '1:34.643', 94643),
	(78, 30, 13, 12, '1:18.518', 78518),
	(78, 30, 14, 12, '1:16.919', 76919),
	(78, 30, 15, 11, '1:16.711', 76711),
	(78, 30, 16, 10, '1:16.775', 76775),
	(78, 30, 17, 10, '1:16.478', 76478),
	(78, 30, 18, 9, '1:16.436', 76436),
	(78, 30, 19, 9, '1:15.957', 75957),
	(78, 30, 20, 9, '1:16.023', 76023),
	(78, 30, 21, 7, '1:15.925', 75925),
	(78, 30, 22, 7, '1:15.722', 75722),
	(78, 30, 23, 6, '1:15.754', 75754),
	(78, 30, 24, 6, '1:15.682', 75682),
	(78, 30, 25, 6, '1:16.158', 76158),
	(78, 30, 26, 6, '1:16.061', 76061),
	(78, 30, 27, 6, '1:16.282', 76282),
	(78, 30, 28, 6, '1:15.235', 75235),
	(78, 30, 29, 6, '1:15.375', 75375),
	(78, 30, 30, 6, '1:15.285', 75285),
	(78, 30, 31, 6, '1:14.930', 74930),
	(78, 30, 32, 6, '1:14.868', 74868),
	(78, 30, 33, 5, '1:15.247', 75247),
	(78, 30, 34, 5, '1:33.030', 93030),
	(78, 30, 35, 5, '1:17.419', 77419),
	(78, 30, 36, 5, '1:15.907', 75907),
	(78, 30, 37, 5, '1:16.132', 76132),
	(78, 30, 38, 5, '1:15.824', 75824),
	(78, 30, 39, 4, '1:15.719', 75719),
	(78, 30, 40, 4, '1:15.710', 75710),
	(78, 30, 41, 4, '1:16.556', 76556),
	(78, 30, 42, 4, '1:15.414', 75414),
	(78, 30, 43, 4, '1:15.205', 75205),
	(78, 30, 44, 4, '1:15.599', 75599),
	(78, 30, 45, 4, '1:15.702', 75702),
	(78, 30, 46, 4, '1:15.320', 75320),
	(78, 30, 47, 3, '1:15.926', 75926),
	(78, 30, 48, 3, '1:31.835', 91835),
	(78, 30, 49, 3, '1:47.697', 107697),
	(78, 30, 50, 3, '2:12.608', 132608),
	(78, 30, 51, 3, '1:59.945', 119945),
	(78, 30, 52, 3, '1:20.183', 80183),
	(78, 30, 53, 2, '1:18.584', 78584),
	(78, 30, 54, 2, '1:17.408', 77408),
	(78, 30, 55, 2, '1:17.405', 77405),
	(78, 30, 56, 2, '1:16.165', 76165),
	(78, 30, 57, 2, '1:16.239', 76239),
	(78, 30, 58, 2, '1:16.406', 76406),
	(78, 30, 59, 2, '1:15.771', 75771),
	(78, 30, 60, 2, '1:15.934', 75934),
	(78, 30, 61, 2, '1:15.561', 75561),
	(78, 30, 62, 2, '1:15.664', 75664),
	(78, 30, 63, 2, '1:15.527', 75527),
	(78, 30, 64, 2, '1:16.497', 76497),
	(78, 30, 65, 2, '1:15.507', 75507),
	(78, 30, 66, 2, '1:15.599', 75599),
	(78, 30, 67, 2, '1:15.742', 75742),
	(78, 30, 68, 2, '1:15.812', 75812),
	(78, 30, 69, 2, '1:15.305', 75305),
	(78, 30, 70, 2, '1:15.210', 75210),
	(78, 31, 1, 4, '1:26.320', 86320),
	(78, 31, 2, 4, '1:18.136', 78136),
	(78, 31, 3, 4, '1:17.621', 77621),
	(78, 31, 4, 4, '1:16.835', 76835),
	(78, 31, 5, 4, '1:16.661', 76661),
	(78, 31, 6, 4, '1:16.604', 76604),
	(78, 31, 7, 4, '1:16.242', 76242),
	(78, 31, 8, 4, '1:16.153', 76153),
	(78, 31, 9, 4, '1:16.095', 76095),
	(78, 31, 10, 4, '1:16.247', 76247),
	(78, 31, 11, 4, '1:16.003', 76003),
	(78, 31, 12, 4, '1:15.587', 75587),
	(78, 31, 13, 4, '1:15.781', 75781),
	(78, 31, 14, 4, '1:15.343', 75343),
	(78, 31, 15, 3, '1:15.421', 75421),
	(78, 31, 16, 3, '1:15.320', 75320),
	(78, 31, 17, 3, '1:15.502', 75502),
	(78, 31, 18, 3, '1:14.749', 74749),
	(78, 31, 19, 3, '1:14.665', 74665),
	(78, 31, 20, 3, '1:14.865', 74865),
	(78, 31, 21, 3, '1:14.937', 74937),
	(78, 31, 22, 3, '1:14.918', 74918),
	(78, 31, 23, 3, '1:14.644', 74644),
	(78, 31, 24, 2, '1:14.576', 74576),
	(78, 31, 25, 2, '1:36.025', 96025),
	(78, 31, 26, 3, '1:20.568', 80568),
	(78, 31, 27, 3, '1:15.939', 75939),
	(78, 31, 28, 3, '1:15.649', 75649),
	(78, 31, 29, 3, '1:15.413', 75413),
	(78, 31, 30, 3, '1:15.412', 75412),
	(78, 31, 31, 3, '1:15.596', 75596),
	(78, 31, 32, 3, '1:15.533', 75533),
	(78, 31, 33, 2, '1:16.189', 76189),
	(78, 31, 34, 2, '1:15.399', 75399),
	(78, 31, 35, 2, '1:15.447', 75447),
	(78, 31, 36, 2, '1:15.277', 75277),
	(78, 31, 37, 2, '1:16.260', 76260),
	(78, 31, 38, 2, '1:14.969', 74969),
	(78, 31, 39, 1, '1:15.969', 75969),
	(78, 31, 40, 1, '1:15.219', 75219),
	(78, 31, 41, 1, '1:16.123', 76123),
	(78, 31, 42, 1, '1:15.373', 75373),
	(78, 31, 43, 1, '1:16.644', 76644),
	(78, 31, 44, 1, '1:16.575', 76575),
	(78, 31, 45, 1, '1:16.022', 76022),
	(78, 31, 46, 1, '1:15.850', 75850),
	(78, 31, 47, 1, '1:15.283', 75283),
	(78, 31, 48, 1, '1:28.396', 88396),
	(78, 31, 49, 2, '2:22.977', 142977),
	(78, 31, 50, 2, '2:07.895', 127895),
	(78, 31, 51, 2, '2:01.726', 121726),
	(78, 31, 52, 2, '1:19.795', 79795),
	(78, 32, 1, 15, '1:34.282', 94282),
	(78, 32, 2, 14, '1:20.843', 80843),
	(78, 32, 3, 14, '1:18.233', 78233),
	(78, 32, 4, 14, '1:18.607', 78607),
	(78, 32, 5, 14, '1:18.574', 78574),
	(78, 32, 6, 14, '1:18.122', 78122),
	(78, 32, 7, 14, '1:18.242', 78242),
	(78, 32, 8, 14, '1:20.839', 80839),
	(78, 32, 9, 14, '1:18.846', 78846),
	(78, 32, 10, 14, '1:17.151', 77151),
	(78, 32, 11, 14, '1:17.033', 77033),
	(78, 32, 12, 14, '1:16.820', 76820),
	(78, 32, 13, 14, '1:17.161', 77161),
	(78, 32, 14, 14, '1:16.869', 76869),
	(78, 32, 15, 13, '1:18.129', 78129),
	(78, 32, 16, 13, '1:17.386', 77386),
	(78, 32, 17, 13, '1:16.860', 76860),
	(78, 32, 18, 12, '1:18.012', 78012),
	(78, 32, 19, 12, '1:16.790', 76790),
	(78, 32, 20, 12, '1:17.506', 77506),
	(78, 32, 21, 15, '1:36.638', 96638),
	(78, 32, 22, 14, '1:22.726', 82726),
	(78, 32, 23, 14, '1:19.389', 79389),
	(78, 32, 24, 14, '1:18.180', 78180),
	(78, 32, 25, 14, '1:18.008', 78008),
	(78, 32, 26, 14, '1:17.858', 77858),
	(78, 32, 27, 14, '1:17.173', 77173),
	(78, 32, 28, 14, '1:17.109', 77109),
	(78, 32, 29, 14, '1:17.667', 77667),
	(78, 32, 30, 14, '1:17.966', 77966),
	(78, 32, 31, 14, '1:18.415', 78415),
	(78, 32, 32, 14, '1:21.742', 81742),
	(78, 32, 33, 13, '1:18.827', 78827),
	(78, 32, 34, 13, '1:17.109', 77109),
	(78, 32, 35, 13, '1:17.476', 77476),
	(78, 32, 36, 13, '1:17.606', 77606),
	(78, 32, 37, 13, '1:17.324', 77324),
	(78, 32, 38, 13, '1:16.914', 76914),
	(78, 32, 39, 12, '1:17.626', 77626),
	(78, 32, 40, 12, '1:16.679', 76679),
	(78, 32, 41, 12, '1:16.464', 76464),
	(78, 32, 42, 12, '1:16.482', 76482),
	(78, 32, 43, 12, '1:17.196', 77196),
	(78, 32, 44, 11, '1:17.325', 77325),
	(78, 32, 45, 11, '1:16.629', 76629),
	(78, 32, 46, 11, '1:16.299', 76299),
	(78, 32, 47, 10, '1:37.188', 97188),
	(78, 32, 48, 10, '1:50.351', 110351),
	(78, 32, 49, 10, '2:12.198', 132198),
	(78, 32, 50, 10, '2:00.558', 120558),
	(78, 32, 51, 10, '1:21.371', 81371),
	(78, 32, 52, 10, '1:21.501', 81501),
	(78, 32, 53, 9, '1:19.081', 79081),
	(78, 32, 54, 9, '1:19.958', 79958),
	(78, 32, 55, 9, '1:18.066', 78066),
	(78, 32, 56, 9, '1:18.083', 78083),
	(78, 32, 57, 9, '1:19.343', 79343),
	(78, 32, 58, 9, '1:17.252', 77252),
	(78, 32, 59, 9, '1:17.427', 77427),
	(78, 32, 60, 9, '1:17.679', 77679),
	(78, 32, 61, 9, '1:17.415', 77415),
	(78, 32, 62, 9, '1:17.493', 77493),
	(78, 32, 63, 8, '1:17.702', 77702),
	(78, 32, 64, 8, '1:17.765', 77765),
	(78, 32, 65, 8, '1:18.206', 78206),
	(78, 32, 66, 8, '1:17.565', 77565),
	(78, 32, 67, 8, '1:19.189', 79189),
	(78, 32, 68, 8, '1:18.180', 78180),
	(78, 32, 69, 8, '1:18.261', 78261),
	(78, 33, 1, 20, '1:38.995', 98995),
	(78, 33, 2, 19, '1:22.488', 82488),
	(78, 33, 3, 19, '1:21.146', 81146),
	(78, 33, 4, 19, '1:21.117', 81117),
	(78, 33, 5, 18, '1:21.406', 81406),
	(78, 33, 6, 18, '1:19.727', 79727),
	(78, 33, 7, 18, '1:19.398', 79398),
	(78, 33, 8, 17, '1:20.458', 80458),
	(78, 33, 9, 17, '1:18.869', 78869),
	(78, 33, 10, 17, '1:18.818', 78818),
	(78, 33, 11, 17, '1:18.876', 78876),
	(78, 33, 12, 17, '1:18.041', 78041),
	(78, 33, 13, 17, '1:18.342', 78342),
	(78, 33, 14, 17, '1:17.618', 77618),
	(78, 33, 15, 17, '1:17.653', 77653),
	(78, 33, 16, 16, '1:17.826', 77826),
	(78, 33, 17, 16, '1:17.592', 77592),
	(78, 33, 18, 16, '1:17.375', 77375),
	(78, 33, 19, 16, '1:17.344', 77344),
	(78, 33, 20, 18, '1:37.621', 97621),
	(78, 33, 21, 18, '1:21.916', 81916),
	(78, 33, 22, 17, '1:19.017', 79017),
	(78, 33, 23, 17, '1:21.042', 81042),
	(78, 33, 24, 17, '1:18.386', 78386),
	(78, 33, 25, 16, '1:18.707', 78707),
	(78, 33, 26, 16, '1:18.869', 78869),
	(78, 33, 27, 16, '1:20.325', 80325),
	(78, 33, 28, 16, '1:18.303', 78303),
	(78, 33, 29, 16, '1:19.109', 79109),
	(78, 33, 30, 16, '1:17.470', 77470),
	(78, 33, 31, 16, '1:17.989', 77989),
	(78, 33, 32, 16, '1:18.196', 78196),
	(78, 33, 33, 15, '1:19.549', 79549),
	(78, 33, 34, 15, '1:17.525', 77525),
	(78, 33, 35, 15, '1:18.139', 78139),
	(78, 33, 36, 15, '1:35.358', 95358),
	(78, 33, 37, 15, '1:21.855', 81855),
	(78, 33, 38, 15, '1:19.916', 79916),
	(78, 33, 39, 14, '1:19.228', 79228),
	(78, 33, 40, 14, '1:18.289', 78289),
	(78, 33, 41, 14, '1:19.784', 79784),
	(78, 33, 42, 14, '1:18.553', 78553),
	(78, 33, 43, 14, '1:19.248', 79248),
	(78, 33, 44, 13, '1:18.451', 78451),
	(78, 33, 45, 13, '1:17.919', 77919),
	(78, 33, 46, 13, '1:37.331', 97331),
	(78, 33, 47, 12, '1:54.642', 114642),
	(78, 33, 48, 12, '2:11.728', 131728),
	(78, 33, 49, 12, '2:01.744', 121744),
	(78, 33, 50, 12, '1:27.959', 87959),
	(78, 33, 51, 12, '1:27.780', 87780),
	(78, 33, 52, 12, '1:23.669', 83669),
	(78, 33, 53, 11, '1:21.427', 81427),
	(78, 33, 54, 11, '1:19.896', 79896),
	(78, 33, 55, 11, '1:19.856', 79856),
	(78, 33, 56, 11, '1:19.063', 79063),
	(78, 33, 57, 11, '1:19.289', 79289),
	(78, 33, 58, 11, '1:19.524', 79524),
	(78, 33, 59, 11, '1:19.353', 79353),
	(78, 33, 60, 11, '1:19.290', 79290),
	(78, 33, 61, 11, '1:19.924', 79924),
	(78, 33, 62, 11, '1:18.901', 78901),
	(78, 33, 63, 10, '1:20.072', 80072),
	(78, 33, 64, 10, '1:19.653', 79653),
	(78, 33, 65, 10, '1:20.376', 80376),
	(78, 33, 66, 10, '1:21.256', 81256),
	(78, 33, 67, 10, '1:19.951', 79951),
	(78, 35, 1, 13, '1:33.354', 93354),
	(78, 35, 2, 20, '1:57.208', 117208),
	(78, 35, 3, 20, '1:20.217', 80217),
	(78, 35, 4, 20, '1:17.516', 77516),
	(78, 35, 5, 20, '1:17.930', 77930),
	(78, 35, 6, 20, '1:17.349', 77349),
	(78, 35, 7, 20, '1:17.046', 77046),
	(78, 35, 8, 20, '1:17.128', 77128),
	(78, 35, 9, 20, '1:18.541', 78541),
	(78, 35, 10, 20, '1:17.080', 77080),
	(78, 35, 11, 20, '1:17.433', 77433),
	(78, 35, 12, 19, '1:19.349', 79349),
	(78, 35, 13, 19, '1:17.000', 77000),
	(78, 35, 14, 19, '1:16.841', 76841),
	(78, 35, 15, 19, '1:16.380', 76380),
	(78, 35, 16, 18, '1:20.512', 80512),
	(78, 35, 17, 18, '1:16.294', 76294),
	(78, 35, 18, 18, '1:16.098', 76098),
	(78, 35, 19, 18, '1:17.845', 77845),
	(78, 35, 20, 17, '1:19.499', 79499),
	(78, 35, 21, 17, '1:16.005', 76005),
	(78, 35, 22, 15, '1:16.653', 76653),
	(78, 35, 23, 15, '1:16.434', 76434),
	(78, 35, 24, 15, '1:18.269', 78269),
	(78, 35, 25, 15, '1:15.985', 75985),
	(78, 35, 26, 15, '1:15.945', 75945),
	(78, 35, 27, 15, '1:37.861', 97861),
	(78, 35, 28, 15, '1:21.330', 81330),
	(78, 35, 29, 15, '1:17.022', 77022),
	(78, 35, 30, 15, '1:17.243', 77243),
	(78, 35, 31, 15, '1:16.652', 76652),
	(78, 35, 32, 15, '1:16.991', 76991),
	(78, 35, 33, 14, '1:17.613', 77613),
	(78, 35, 34, 14, '1:16.760', 76760),
	(78, 35, 35, 14, '1:16.698', 76698),
	(78, 35, 36, 14, '1:18.392', 78392),
	(78, 35, 37, 14, '1:21.152', 81152),
	(78, 35, 38, 14, '1:16.803', 76803),
	(78, 35, 39, 13, '1:17.245', 77245),
	(78, 35, 40, 13, '1:16.768', 76768),
	(78, 35, 41, 13, '1:16.722', 76722),
	(78, 35, 42, 13, '1:16.999', 76999),
	(78, 35, 43, 13, '1:16.494', 76494),
	(78, 35, 44, 12, '1:16.898', 76898),
	(78, 35, 45, 12, '1:16.633', 76633),
	(78, 35, 46, 12, '1:17.767', 77767),
	(78, 35, 47, 11, '1:36.214', 96214),
	(78, 35, 48, 11, '1:34.195', 94195),
	(78, 35, 49, 11, '2:13.512', 133512),
	(78, 35, 50, 11, '1:58.279', 118279),
	(78, 35, 51, 11, '1:23.889', 83889),
	(78, 35, 52, 11, '1:20.841', 80841),
	(78, 35, 53, 10, '1:19.533', 79533),
	(78, 35, 54, 10, '1:18.297', 78297),
	(78, 35, 55, 10, '1:17.453', 77453),
	(78, 35, 56, 10, '1:17.544', 77544),
	(78, 35, 57, 10, '1:17.710', 77710),
	(78, 35, 58, 10, '1:17.314', 77314),
	(78, 35, 59, 10, '1:17.422', 77422),
	(78, 35, 60, 10, '1:17.368', 77368),
	(78, 35, 61, 10, '1:17.537', 77537),
	(78, 35, 62, 10, '1:17.449', 77449),
	(78, 35, 63, 9, '1:17.884', 77884),
	(78, 35, 64, 9, '1:17.595', 77595),
	(78, 35, 65, 9, '1:19.217', 79217),
	(78, 35, 66, 9, '1:18.204', 78204),
	(78, 35, 67, 9, '1:17.805', 77805),
	(78, 35, 68, 9, '1:17.907', 77907),
	(78, 35, 69, 9, '1:18.262', 78262),
	(78, 39, 1, 18, '1:37.864', 97864),
	(78, 39, 2, 16, '1:20.985', 80985),
	(78, 39, 3, 16, '1:19.180', 79180),
	(78, 39, 4, 16, '1:19.200', 79200),
	(78, 39, 5, 17, '1:21.086', 81086),
	(78, 39, 6, 17, '1:20.600', 80600),
	(78, 39, 7, 17, '1:19.657', 79657),
	(78, 39, 8, 18, '1:29.013', 89013),
	(78, 39, 9, 18, '1:20.532', 80532),
	(78, 39, 10, 18, '1:18.630', 78630),
	(78, 39, 11, 18, '1:18.301', 78301),
	(78, 39, 12, 18, '1:18.055', 78055),
	(78, 39, 13, 18, '1:17.748', 77748),
	(78, 39, 14, 18, '1:17.553', 77553),
	(78, 39, 15, 18, '1:17.687', 77687),
	(78, 39, 16, 17, '1:17.565', 77565),
	(78, 39, 17, 17, '1:17.621', 77621),
	(78, 39, 18, 17, '1:18.620', 78620),
	(78, 39, 19, 17, '1:17.510', 77510),
	(78, 39, 20, 16, '1:17.015', 77015),
	(78, 39, 21, 16, '1:19.113', 79113),
	(78, 39, 22, 16, '1:36.555', 96555),
	(78, 39, 23, 16, '1:21.930', 81930),
	(78, 39, 24, 16, '1:17.761', 77761),
	(78, 40, 1, 17, '1:37.414', 97414),
	(78, 40, 2, 18, '1:23.608', 83608),
	(78, 40, 3, 18, '1:21.155', 81155),
	(78, 40, 4, 18, '1:21.130', 81130),
	(78, 40, 5, 19, '1:22.528', 82528),
	(78, 40, 6, 19, '1:21.331', 81331),
	(78, 40, 7, 19, '1:21.014', 81014),
	(78, 40, 8, 19, '1:21.385', 81385),
	(78, 40, 9, 19, '1:20.589', 80589),
	(78, 40, 10, 19, '1:20.017', 80017),
	(78, 40, 11, 19, '1:20.094', 80094),
	(78, 40, 12, 20, '1:20.921', 80921),
	(78, 40, 13, 20, '1:20.301', 80301),
	(78, 40, 14, 20, '1:20.923', 80923),
	(78, 40, 15, 20, '1:23.486', 83486),
	(78, 40, 16, 20, '1:19.046', 79046),
	(78, 40, 17, 20, '1:38.785', 98785),
	(78, 40, 18, 20, '1:23.586', 83586),
	(78, 40, 19, 20, '1:20.300', 80300),
	(78, 40, 20, 20, '1:20.973', 80973),
	(78, 40, 21, 20, '1:23.024', 83024),
	(78, 40, 22, 19, '1:20.070', 80070),
	(78, 40, 23, 19, '1:22.685', 82685),
	(78, 40, 24, 19, '1:19.560', 79560),
	(78, 40, 25, 18, '1:19.370', 79370),
	(78, 40, 26, 18, '1:18.966', 78966),
	(78, 40, 27, 18, '1:19.146', 79146),
	(78, 40, 28, 18, '1:18.912', 78912),
	(78, 40, 29, 18, '1:28.576', 88576),
	(78, 40, 30, 18, '1:20.850', 80850),
	(78, 40, 31, 18, '1:19.859', 79859),
	(78, 40, 32, 18, '1:19.630', 79630),
	(78, 40, 33, 17, '1:18.709', 78709),
	(78, 40, 34, 17, '1:18.823', 78823),
	(78, 40, 35, 17, '1:41.037', 101037),
	(78, 40, 36, 17, '1:24.921', 84921),
	(78, 40, 37, 17, '1:21.207', 81207),
	(78, 40, 38, 17, '1:20.727', 80727),
	(78, 40, 39, 16, '1:20.428', 80428),
	(79, 22, 1, 2, '1:19.680', 79680),
	(79, 22, 2, 2, '1:12.924', 72924),
	(79, 22, 3, 2, '1:12.855', 72855),
	(79, 22, 4, 2, '1:13.258', 73258),
	(79, 22, 5, 2, '1:13.092', 73092),
	(79, 22, 6, 2, '1:12.969', 72969),
	(79, 22, 7, 2, '1:13.072', 73072),
	(79, 22, 8, 2, '1:12.984', 72984),
	(79, 22, 9, 2, '1:13.110', 73110),
	(79, 22, 10, 2, '1:13.264', 73264),
	(79, 22, 11, 2, '1:13.422', 73422),
	(79, 22, 12, 2, '1:13.170', 73170),
	(79, 22, 13, 2, '1:12.866', 72866),
	(79, 22, 14, 2, '1:12.914', 72914),
	(79, 22, 15, 2, '1:13.055', 73055),
	(79, 22, 16, 2, '1:12.992', 72992),
	(79, 22, 17, 2, '1:12.890', 72890),
	(79, 22, 18, 2, '1:13.184', 73184),
	(79, 22, 19, 2, '1:12.867', 72867),
	(79, 22, 20, 2, '1:12.850', 72850),
	(79, 22, 21, 2, '1:13.282', 73282),
	(79, 22, 22, 2, '1:13.189', 73189),
	(79, 22, 23, 2, '1:12.880', 72880),
	(79, 22, 24, 2, '1:34.664', 94664),
	(79, 22, 25, 2, '1:19.019', 79019),
	(79, 22, 26, 2, '1:12.944', 72944),
	(79, 22, 27, 1, '1:13.045', 73045),
	(79, 22, 28, 1, '1:13.007', 73007),
	(79, 22, 29, 1, '1:13.784', 73784),
	(79, 22, 30, 1, '1:13.043', 73043),
	(79, 22, 31, 1, '1:12.872', 72872),
	(79, 22, 32, 1, '1:12.958', 72958),
	(79, 22, 33, 1, '1:13.090', 73090),
	(79, 22, 34, 1, '1:12.798', 72798),
	(79, 22, 35, 1, '1:12.773', 72773),
	(79, 22, 36, 1, '1:12.662', 72662),
	(79, 22, 37, 1, '1:12.541', 72541),
	(79, 22, 38, 1, '1:12.384', 72384),
	(79, 22, 39, 1, '1:12.404', 72404),
	(79, 22, 40, 1, '1:12.203', 72203),
	(79, 22, 41, 1, '1:12.438', 72438),
	(79, 22, 42, 1, '1:12.216', 72216),
	(79, 22, 43, 1, '1:12.026', 72026),
	(79, 22, 44, 1, '1:12.025', 72025),
	(79, 22, 45, 1, '1:11.769', 71769),
	(79, 22, 46, 1, '1:11.834', 71834),
	(79, 22, 47, 1, '1:11.996', 71996),
	(79, 22, 48, 1, '1:11.649', 71649),
	(79, 22, 49, 2, '1:31.576', 91576),
	(79, 22, 50, 2, '1:17.875', 77875),
	(79, 22, 51, 2, '1:12.668', 72668),
	(79, 22, 52, 2, '1:16.292', 76292),
	(79, 22, 53, 2, '1:14.715', 74715),
	(79, 22, 54, 2, '1:13.395', 73395),
	(79, 22, 55, 2, '1:13.767', 73767),
	(79, 22, 56, 2, '1:14.114', 74114),
	(79, 22, 57, 2, '1:14.371', 74371),
	(79, 22, 58, 2, '1:13.730', 73730),
	(79, 22, 59, 2, '1:13.817', 73817),
	(79, 22, 60, 2, '1:13.805', 73805),
	(79, 22, 61, 2, '1:13.859', 73859),
	(79, 22, 62, 2, '1:14.867', 74867),
	(79, 22, 63, 2, '1:12.469', 72469),
	(79, 22, 64, 2, '1:12.376', 72376),
	(79, 22, 65, 2, '1:12.230', 72230),
	(79, 22, 66, 2, '1:12.234', 72234),
	(79, 22, 67, 2, '1:12.224', 72224),
	(79, 22, 68, 2, '1:12.608', 72608),
	(79, 22, 69, 2, '1:12.731', 72731),
	(79, 22, 70, 2, '1:12.751', 72751),
	(79, 22, 71, 2, '1:12.526', 72526),
	(79, 22, 72, 2, '1:12.315', 72315),
	(79, 22, 73, 2, '1:12.475', 72475),
	(79, 27, 1, 4, '1:24.034', 84034),
	(79, 27, 2, 4, '1:13.907', 73907),
	(79, 27, 3, 4, '1:14.129', 74129),
	(79, 27, 4, 4, '1:14.069', 74069),
	(79, 27, 5, 4, '1:14.286', 74286),
	(79, 27, 6, 4, '1:14.327', 74327),
	(79, 27, 7, 4, '1:14.542', 74542),
	(79, 27, 8, 4, '1:14.312', 74312),
	(79, 27, 9, 4, '1:15.231', 75231),
	(79, 27, 10, 6, '1:36.824', 96824),
	(79, 27, 11, 6, '1:19.304', 79304),
	(79, 27, 12, 6, '1:14.762', 74762),
	(79, 27, 13, 6, '1:15.143', 75143),
	(79, 27, 14, 6, '1:15.190', 75190),
	(79, 27, 15, 6, '1:15.117', 75117),
	(79, 27, 16, 6, '1:15.256', 75256),
	(79, 27, 17, 6, '1:15.111', 75111),
	(79, 27, 18, 6, '1:15.180', 75180),
	(79, 27, 19, 5, '1:14.798', 74798),
	(79, 27, 20, 5, '1:15.377', 75377),
	(79, 27, 21, 5, '1:15.513', 75513),
	(79, 27, 22, 5, '1:15.041', 75041),
	(79, 27, 23, 5, '1:14.824', 74824),
	(79, 27, 24, 5, '1:14.743', 74743),
	(79, 27, 25, 5, '1:15.542', 75542),
	(79, 27, 26, 5, '1:14.532', 74532),
	(79, 27, 27, 5, '1:14.531', 74531),
	(79, 27, 28, 5, '1:14.889', 74889),
	(79, 27, 29, 5, '1:14.713', 74713),
	(79, 27, 30, 5, '1:14.626', 74626),
	(79, 27, 31, 6, '1:53.758', 113758),
	(79, 27, 32, 6, '1:19.497', 79497),
	(79, 27, 33, 6, '1:15.263', 75263),
	(79, 27, 34, 6, '1:15.114', 75114),
	(79, 27, 35, 6, '1:14.937', 74937),
	(79, 27, 36, 6, '1:16.015', 76015),
	(79, 27, 37, 6, '1:15.171', 75171),
	(79, 27, 38, 6, '1:14.954', 74954),
	(79, 27, 39, 6, '1:14.725', 74725),
	(79, 27, 40, 6, '1:14.887', 74887),
	(79, 27, 41, 6, '1:14.699', 74699),
	(79, 27, 42, 6, '1:14.745', 74745),
	(79, 27, 43, 6, '1:14.655', 74655),
	(79, 27, 44, 5, '1:14.855', 74855),
	(79, 27, 45, 5, '1:15.075', 75075),
	(79, 27, 46, 5, '1:14.750', 74750),
	(79, 27, 47, 5, '1:14.666', 74666),
	(79, 27, 48, 5, '1:14.547', 74547),
	(79, 27, 49, 5, '1:14.506', 74506),
	(79, 27, 50, 5, '1:35.872', 95872),
	(79, 27, 51, 5, '1:21.695', 81695),
	(79, 27, 52, 5, '1:15.209', 75209),
	(79, 27, 53, 5, '1:15.262', 75262),
	(79, 27, 54, 5, '1:15.554', 75554),
	(79, 27, 55, 5, '1:15.322', 75322),
	(79, 27, 56, 5, '1:15.334', 75334),
	(79, 27, 57, 5, '1:15.492', 75492),
	(79, 27, 58, 5, '1:15.217', 75217),
	(79, 27, 59, 5, '1:14.956', 74956),
	(79, 27, 60, 5, '1:15.151', 75151),
	(79, 27, 61, 5, '1:14.983', 74983),
	(79, 27, 62, 5, '1:15.166', 75166),
	(79, 27, 63, 5, '1:14.666', 74666),
	(79, 27, 64, 5, '1:14.754', 74754),
	(79, 27, 65, 5, '1:16.308', 76308),
	(79, 27, 66, 5, '1:15.736', 75736),
	(79, 27, 67, 5, '1:15.013', 75013),
	(79, 27, 68, 5, '1:15.048', 75048),
	(79, 27, 69, 5, '1:14.860', 74860),
	(79, 27, 70, 5, '1:15.028', 75028),
	(79, 27, 71, 5, '1:15.011', 75011),
	(79, 30, 1, 1, '1:18.922', 78922),
	(79, 30, 2, 1, '1:12.432', 72432),
	(79, 30, 3, 1, '1:12.909', 72909),
	(79, 30, 4, 1, '1:13.058', 73058),
	(79, 30, 5, 1, '1:13.076', 73076),
	(79, 30, 6, 1, '1:13.221', 73221),
	(79, 30, 7, 1, '1:13.249', 73249),
	(79, 30, 8, 1, '1:13.218', 73218),
	(79, 30, 9, 1, '1:13.360', 73360),
	(79, 30, 10, 1, '1:13.032', 73032),
	(79, 30, 11, 1, '1:13.433', 73433),
	(79, 30, 12, 1, '1:13.014', 73014),
	(79, 30, 13, 1, '1:13.119', 73119),
	(79, 30, 14, 1, '1:13.196', 73196),
	(79, 30, 15, 1, '1:12.945', 72945),
	(79, 30, 16, 1, '1:12.882', 72882),
	(79, 30, 17, 1, '1:12.934', 72934),
	(79, 30, 18, 1, '1:12.851', 72851),
	(79, 30, 19, 1, '1:13.113', 73113),
	(79, 30, 20, 1, '1:12.735', 72735),
	(79, 30, 21, 1, '1:13.233', 73233),
	(79, 30, 22, 1, '1:13.245', 73245),
	(79, 30, 23, 1, '1:12.653', 72653),
	(79, 30, 24, 1, '1:13.163', 73163),
	(79, 30, 25, 1, '1:12.546', 72546),
	(79, 30, 26, 1, '1:40.783', 100783),
	(79, 30, 27, 2, '1:17.756', 77756),
	(79, 30, 28, 2, '1:12.822', 72822),
	(79, 30, 29, 2, '1:12.982', 72982),
	(79, 30, 30, 2, '1:12.816', 72816),
	(79, 30, 31, 2, '1:12.707', 72707),
	(79, 30, 32, 2, '1:12.870', 72870),
	(79, 30, 33, 2, '1:13.294', 73294),
	(79, 30, 34, 2, '1:13.003', 73003),
	(79, 30, 35, 2, '1:12.894', 72894),
	(79, 30, 36, 2, '1:12.689', 72689),
	(79, 30, 37, 2, '1:12.550', 72550),
	(79, 30, 38, 2, '1:12.490', 72490),
	(79, 30, 39, 2, '1:12.568', 72568),
	(79, 30, 40, 2, '1:12.242', 72242),
	(79, 30, 41, 2, '1:12.511', 72511),
	(79, 30, 42, 2, '1:12.183', 72183),
	(79, 30, 43, 2, '1:12.309', 72309),
	(79, 30, 44, 2, '1:11.848', 71848),
	(79, 30, 45, 2, '1:11.704', 71704),
	(79, 30, 46, 2, '1:11.773', 71773),
	(79, 30, 47, 2, '1:12.129', 72129),
	(79, 30, 48, 2, '1:11.497', 71497),
	(79, 30, 49, 1, '1:11.693', 71693),
	(79, 30, 50, 1, '1:11.561', 71561),
	(79, 30, 51, 1, '1:31.338', 91338),
	(79, 30, 52, 1, '1:18.898', 78898),
	(79, 30, 53, 1, '1:14.212', 74212),
	(79, 30, 54, 1, '1:14.415', 74415),
	(79, 30, 55, 1, '1:14.338', 74338),
	(79, 30, 56, 1, '1:14.183', 74183),
	(79, 30, 57, 1, '1:13.889', 73889),
	(79, 30, 58, 1, '1:13.959', 73959),
	(79, 30, 59, 1, '1:14.246', 74246),
	(79, 30, 60, 1, '1:13.909', 73909),
	(79, 30, 61, 1, '1:13.432', 73432),
	(79, 30, 62, 1, '1:13.104', 73104),
	(79, 30, 63, 1, '1:12.675', 72675),
	(79, 30, 64, 1, '1:12.463', 72463),
	(79, 30, 65, 1, '1:12.103', 72103),
	(79, 30, 66, 1, '1:12.015', 72015),
	(79, 30, 67, 1, '1:12.050', 72050),
	(79, 30, 68, 1, '1:12.020', 72020),
	(79, 30, 69, 1, '1:12.870', 72870),
	(79, 30, 70, 1, '1:12.101', 72101),
	(79, 30, 71, 1, '1:12.417', 72417),
	(79, 30, 72, 1, '1:12.731', 72731),
	(79, 30, 73, 1, '1:14.600', 74600),
	(79, 33, 1, 3, '1:23.425', 83425),
	(79, 33, 2, 3, '1:13.688', 73688),
	(79, 33, 3, 3, '1:13.808', 73808),
	(79, 33, 4, 3, '1:13.791', 73791),
	(79, 33, 5, 3, '1:13.931', 73931),
	(79, 33, 6, 3, '1:13.912', 73912),
	(79, 33, 7, 3, '1:13.705', 73705),
	(79, 33, 8, 3, '1:13.673', 73673),
	(79, 33, 9, 3, '1:14.017', 74017),
	(79, 33, 10, 3, '1:13.921', 73921),
	(79, 33, 11, 3, '1:14.261', 74261),
	(79, 33, 12, 3, '1:13.936', 73936),
	(79, 33, 13, 3, '1:13.500', 73500),
	(79, 33, 14, 3, '1:13.361', 73361),
	(79, 33, 15, 3, '1:13.498', 73498),
	(79, 33, 16, 3, '1:13.747', 73747),
	(79, 33, 17, 3, '1:13.516', 73516),
	(79, 33, 18, 3, '1:13.445', 73445),
	(79, 33, 19, 3, '1:13.534', 73534),
	(79, 33, 20, 3, '1:13.711', 73711),
	(79, 33, 21, 3, '1:13.850', 73850),
	(79, 33, 22, 3, '1:35.276', 95276),
	(79, 33, 23, 3, '1:18.886', 78886),
	(79, 33, 24, 3, '1:14.541', 74541),
	(79, 33, 25, 3, '1:14.132', 74132),
	(79, 33, 26, 3, '1:14.238', 74238),
	(79, 33, 27, 3, '1:14.077', 74077),
	(79, 33, 28, 3, '1:14.203', 74203),
	(79, 33, 29, 3, '1:14.427', 74427),
	(79, 33, 30, 3, '1:13.922', 73922),
	(79, 33, 31, 3, '1:14.827', 74827),
	(79, 33, 32, 3, '1:14.600', 74600),
	(79, 33, 33, 3, '1:14.538', 74538),
	(79, 33, 34, 3, '1:14.292', 74292),
	(79, 33, 35, 3, '1:14.202', 74202),
	(79, 33, 36, 3, '1:14.496', 74496),
	(79, 33, 37, 3, '1:14.102', 74102),
	(79, 33, 38, 3, '1:13.937', 73937),
	(79, 33, 39, 3, '1:14.008', 74008),
	(79, 33, 40, 3, '1:13.779', 73779),
	(79, 33, 41, 3, '1:13.917', 73917),
	(79, 33, 42, 3, '1:13.367', 73367),
	(79, 33, 43, 3, '1:13.451', 73451),
	(79, 33, 44, 3, '1:13.237', 73237),
	(79, 33, 45, 3, '1:13.269', 73269),
	(79, 33, 46, 3, '1:13.258', 73258),
	(79, 33, 47, 3, '1:13.316', 73316),
	(79, 33, 48, 3, '1:34.775', 94775),
	(79, 33, 49, 3, '1:19.545', 79545),
	(79, 33, 50, 3, '1:14.299', 74299),
	(79, 33, 51, 3, '1:14.385', 74385),
	(79, 33, 52, 3, '1:14.611', 74611),
	(79, 33, 53, 3, '1:14.420', 74420),
	(79, 33, 54, 3, '1:14.100', 74100),
	(79, 33, 55, 3, '1:14.398', 74398),
	(79, 33, 56, 3, '1:14.319', 74319),
	(79, 33, 57, 3, '1:14.180', 74180),
	(79, 33, 58, 3, '1:14.001', 74001),
	(79, 33, 59, 3, '1:14.040', 74040),
	(79, 33, 60, 3, '1:13.989', 73989),
	(79, 33, 61, 3, '1:13.987', 73987),
	(79, 33, 62, 3, '1:13.936', 73936),
	(79, 33, 63, 3, '1:13.906', 73906),
	(79, 33, 64, 3, '1:13.906', 73906),
	(79, 33, 65, 3, '1:14.083', 74083),
	(79, 33, 66, 3, '1:13.798', 73798),
	(79, 33, 67, 3, '1:13.796', 73796),
	(79, 33, 68, 3, '1:15.767', 75767),
	(79, 33, 69, 3, '1:14.187', 74187),
	(79, 33, 70, 3, '1:15.521', 75521),
	(79, 33, 71, 3, '1:14.137', 74137),
	(79, 33, 72, 3, '1:14.210', 74210),
	(79, 39, 1, 5, '1:24.957', 84957),
	(79, 39, 2, 5, '1:14.331', 74331),
	(79, 39, 3, 5, '1:13.937', 73937),
	(79, 39, 4, 5, '1:14.394', 74394),
	(79, 39, 5, 5, '1:14.642', 74642),
	(79, 39, 6, 5, '1:14.822', 74822),
	(79, 39, 7, 5, '1:14.391', 74391),
	(79, 39, 8, 5, '1:14.376', 74376),
	(79, 39, 9, 5, '1:14.599', 74599),
	(79, 39, 10, 4, '1:14.697', 74697),
	(79, 39, 11, 4, '1:14.924', 74924),
	(79, 39, 12, 4, '1:14.220', 74220),
	(79, 39, 13, 4, '1:14.208', 74208),
	(79, 39, 14, 4, '1:13.849', 73849),
	(79, 39, 15, 4, '1:13.936', 73936),
	(79, 39, 16, 4, '1:13.597', 73597),
	(79, 39, 17, 4, '1:14.653', 74653),
	(79, 39, 18, 4, '1:13.949', 73949),
	(79, 39, 19, 4, '1:14.109', 74109),
	(79, 39, 20, 4, '1:37.240', 97240),
	(79, 39, 21, 4, '1:19.797', 79797),
	(79, 39, 22, 4, '1:14.923', 74923),
	(79, 39, 23, 4, '1:14.671', 74671),
	(79, 39, 24, 4, '1:14.969', 74969),
	(79, 39, 25, 4, '1:15.019', 75019),
	(79, 39, 26, 4, '1:14.650', 74650),
	(79, 39, 27, 4, '1:14.265', 74265),
	(79, 39, 28, 4, '1:14.438', 74438),
	(79, 39, 29, 4, '1:14.462', 74462),
	(79, 39, 30, 4, '1:14.040', 74040),
	(79, 39, 31, 4, '1:14.281', 74281),
	(79, 39, 32, 4, '1:14.955', 74955),
	(79, 39, 33, 4, '1:14.540', 74540),
	(79, 39, 34, 4, '1:15.441', 75441),
	(79, 39, 35, 4, '1:14.524', 74524),
	(79, 39, 36, 4, '1:14.209', 74209),
	(79, 39, 37, 4, '1:14.197', 74197),
	(79, 39, 38, 4, '1:14.080', 74080),
	(79, 39, 39, 4, '1:13.863', 73863),
	(79, 39, 40, 4, '1:13.926', 73926),
	(79, 39, 41, 4, '1:14.005', 74005),
	(79, 39, 42, 4, '1:13.702', 73702),
	(79, 39, 43, 4, '1:13.611', 73611),
	(79, 39, 44, 4, '1:13.373', 73373),
	(79, 39, 45, 4, '1:13.492', 73492),
	(79, 39, 46, 4, '1:38.231', 98231),
	(79, 39, 47, 4, '1:20.203', 80203),
	(79, 39, 48, 4, '1:15.062', 75062),
	(79, 39, 49, 4, '1:15.027', 75027),
	(79, 39, 50, 4, '1:14.712', 74712),
	(79, 39, 51, 4, '1:15.197', 75197),
	(79, 39, 52, 4, '1:14.498', 74498),
	(79, 39, 53, 4, '1:14.407', 74407),
	(79, 39, 54, 4, '1:14.334', 74334),
	(79, 39, 55, 4, '1:14.683', 74683),
	(79, 39, 56, 4, '1:14.583', 74583),
	(79, 39, 57, 4, '1:14.350', 74350),
	(79, 39, 58, 4, '1:14.797', 74797),
	(79, 39, 59, 4, '1:15.008', 75008),
	(79, 39, 60, 4, '1:13.996', 73996),
	(79, 39, 61, 4, '1:14.614', 74614),
	(79, 39, 62, 4, '1:15.151', 75151),
	(79, 39, 63, 4, '1:14.036', 74036),
	(79, 39, 64, 4, '1:13.473', 73473),
	(79, 39, 65, 4, '1:13.370', 73370),
	(79, 39, 66, 4, '1:13.894', 73894),
	(79, 39, 67, 4, '1:13.851', 73851),
	(79, 39, 68, 4, '1:14.097', 74097),
	(79, 39, 69, 4, '1:14.392', 74392),
	(79, 39, 70, 4, '1:14.766', 74766),
	(79, 39, 71, 4, '1:13.862', 73862),
	(79, 39, 72, 4, '1:14.095', 74095),
	(79, 40, 1, 6, '1:25.771', 85771),
	(79, 40, 2, 6, '1:14.788', 74788),
	(79, 40, 3, 6, '1:14.819', 74819),
	(79, 40, 4, 6, '1:14.829', 74829),
	(79, 40, 5, 6, '1:15.165', 75165),
	(79, 40, 6, 6, '1:14.945', 74945),
	(79, 40, 7, 6, '1:15.051', 75051),
	(79, 40, 8, 6, '1:15.008', 75008),
	(79, 40, 9, 6, '1:15.280', 75280),
	(79, 40, 10, 5, '1:14.970', 74970),
	(79, 40, 11, 5, '1:15.323', 75323),
	(79, 40, 12, 5, '1:14.939', 74939),
	(79, 40, 13, 5, '1:14.795', 74795),
	(79, 40, 14, 5, '1:14.950', 74950),
	(79, 40, 15, 5, '1:14.770', 74770),
	(79, 40, 16, 5, '1:14.590', 74590),
	(79, 40, 17, 5, '1:14.729', 74729),
	(79, 40, 18, 5, '1:14.938', 74938),
	(79, 40, 19, 6, '1:39.785', 99785),
	(79, 40, 20, 6, '1:22.826', 82826),
	(79, 40, 21, 6, '1:15.447', 75447),
	(79, 40, 22, 6, '1:15.412', 75412),
	(79, 40, 23, 6, '1:15.899', 75899),
	(79, 40, 24, 6, '1:15.484', 75484),
	(79, 40, 25, 6, '1:15.318', 75318),
	(79, 40, 26, 6, '1:14.983', 74983),
	(79, 40, 27, 6, '1:15.206', 75206),
	(79, 40, 28, 6, '1:15.312', 75312),
	(79, 40, 29, 6, '1:15.267', 75267),
	(79, 40, 30, 6, '1:15.386', 75386),
	(79, 40, 31, 5, '1:15.973', 75973),
	(79, 40, 32, 5, '1:17.078', 77078),
	(79, 40, 33, 5, '1:15.125', 75125),
	(79, 40, 34, 5, '1:15.021', 75021),
	(79, 40, 35, 5, '1:14.942', 74942),
	(79, 40, 36, 5, '1:14.718', 74718),
	(79, 40, 37, 5, '1:14.711', 74711),
	(79, 40, 38, 5, '1:14.556', 74556),
	(79, 40, 39, 5, '1:14.584', 74584),
	(79, 40, 40, 5, '1:14.528', 74528),
	(79, 40, 41, 5, '1:14.555', 74555),
	(79, 40, 42, 5, '1:14.535', 74535),
	(79, 40, 43, 5, '1:14.490', 74490),
	(79, 40, 44, 6, '1:48.750', 108750),
	(79, 40, 45, 6, '1:23.160', 83160),
	(79, 40, 46, 6, '1:17.354', 77354),
	(79, 40, 47, 6, '1:16.672', 76672),
	(79, 40, 48, 6, '1:16.369', 76369),
	(79, 40, 49, 6, '1:16.197', 76197),
	(79, 40, 50, 6, '1:17.717', 77717),
	(79, 40, 51, 6, '1:18.185', 78185),
	(79, 40, 52, 6, '1:16.282', 76282),
	(79, 40, 53, 6, '1:16.605', 76605),
	(79, 40, 54, 6, '1:16.163', 76163),
	(79, 40, 55, 6, '1:16.015', 76015),
	(79, 40, 56, 6, '1:16.114', 76114),
	(79, 40, 57, 6, '1:15.936', 75936),
	(79, 40, 58, 6, '1:17.707', 77707),
	(79, 40, 59, 6, '1:15.952', 75952),
	(79, 40, 60, 6, '1:15.828', 75828),
	(79, 40, 61, 6, '1:15.520', 75520),
	(79, 40, 62, 6, '1:15.726', 75726),
	(79, 40, 63, 6, '1:15.764', 75764),
	(79, 40, 64, 6, '1:15.780', 75780),
	(79, 40, 65, 6, '1:15.404', 75404),
	(79, 40, 66, 6, '1:15.653', 75653),
	(79, 40, 67, 6, '1:15.625', 75625),
	(79, 40, 68, 6, '1:15.672', 75672),
	(79, 40, 69, 6, '1:15.678', 75678),
	(79, 40, 70, 6, '1:15.696', 75696),
	(79, 40, 71, 6, '1:15.564', 75564),
	(80, 2, 1, 14, '1:28.197', 88197),
	(80, 2, 2, 14, '1:20.748', 80748),
	(80, 2, 3, 14, '1:20.233', 80233),
	(80, 2, 4, 14, '1:19.659', 79659),
	(80, 2, 5, 14, '1:19.383', 79383),
	(80, 2, 6, 14, '1:19.548', 79548),
	(80, 2, 7, 14, '1:19.211', 79211),
	(80, 2, 8, 14, '1:18.972', 78972),
	(80, 2, 9, 14, '1:18.904', 78904),
	(80, 2, 10, 14, '1:19.052', 79052),
	(80, 2, 11, 14, '1:18.968', 78968),
	(80, 2, 12, 14, '1:19.012', 79012),
	(80, 2, 13, 14, '1:19.362', 79362),
	(80, 2, 14, 14, '1:18.717', 78717),
	(80, 2, 15, 14, '1:19.238', 79238),
	(80, 2, 16, 12, '1:19.028', 79028),
	(80, 2, 17, 12, '1:18.792', 78792),
	(80, 2, 18, 13, '1:19.854', 79854),
	(80, 2, 19, 15, '1:37.432', 97432),
	(80, 2, 20, 15, '1:19.564', 79564),
	(80, 2, 21, 15, '1:19.395', 79395),
	(80, 2, 22, 14, '1:19.304', 79304),
	(80, 2, 23, 14, '1:19.450', 79450),
	(80, 2, 24, 14, '1:19.209', 79209),
	(80, 2, 25, 14, '1:19.108', 79108),
	(80, 2, 26, 14, '1:19.022', 79022),
	(80, 2, 27, 14, '1:19.931', 79931),
	(80, 2, 28, 13, '1:19.263', 79263),
	(80, 2, 29, 13, '1:19.370', 79370),
	(80, 2, 30, 12, '1:19.530', 79530),
	(80, 2, 31, 12, '1:18.547', 78547),
	(80, 2, 32, 12, '1:18.559', 78559),
	(80, 2, 33, 12, '1:19.054', 79054),
	(80, 2, 34, 12, '1:20.226', 80226),
	(80, 2, 35, 11, '1:18.761', 78761),
	(80, 2, 36, 11, '1:18.102', 78102),
	(80, 2, 37, 11, '1:18.403', 78403),
	(80, 2, 38, 13, '1:36.843', 96843),
	(80, 2, 39, 13, '1:19.280', 79280),
	(80, 2, 40, 13, '1:19.882', 79882),
	(80, 2, 41, 13, '1:19.776', 79776),
	(80, 2, 42, 13, '1:19.260', 79260),
	(80, 2, 43, 13, '1:20.984', 80984),
	(80, 2, 44, 13, '1:19.217', 79217),
	(80, 2, 45, 13, '1:19.056', 79056),
	(80, 2, 46, 13, '1:21.158', 81158),
	(80, 2, 47, 12, '1:29.226', 89226),
	(80, 2, 48, 13, '1:53.871', 113871),
	(80, 2, 49, 13, '2:01.727', 121727),
	(80, 2, 50, 13, '1:29.317', 89317),
	(80, 2, 51, 14, '1:41.318', 101318),
	(80, 2, 52, 14, '1:46.106', 106106),
	(80, 2, 53, 14, '1:33.733', 93733),
	(80, 2, 54, 14, '1:27.721', 87721),
	(80, 2, 55, 14, '1:26.702', 86702),
	(80, 2, 56, 14, '1:46.342', 106342),
	(80, 2, 57, 14, '1:23.741', 83741),
	(80, 2, 58, 14, '1:24.473', 84473),
	(80, 2, 59, 14, '1:23.867', 83867),
	(80, 2, 60, 14, '1:23.046', 83046),
	(80, 2, 61, 14, '1:24.269', 84269),
	(80, 2, 62, 14, '1:22.672', 82672),
	(80, 2, 63, 14, '1:23.016', 83016),
	(80, 2, 64, 14, '1:23.310', 83310),
	(80, 2, 65, 14, '1:21.683', 81683),
	(80, 2, 66, 14, '1:24.560', 84560),
	(80, 4, 1, 1, '1:18.941', 78941),
	(80, 4, 2, 1, '1:17.056', 77056),
	(80, 4, 3, 1, '1:16.781', 76781),
	(80, 4, 4, 1, '1:16.551', 76551),
	(80, 4, 5, 1, '1:16.502', 76502),
	(80, 4, 6, 1, '1:16.734', 76734),
	(80, 4, 7, 1, '1:16.789', 76789),
	(80, 4, 8, 1, '1:16.749', 76749),
	(80, 4, 9, 1, '1:16.631', 76631),
	(80, 4, 10, 1, '1:16.907', 76907),
	(80, 4, 11, 1, '1:16.599', 76599),
	(80, 4, 12, 1, '1:16.583', 76583),
	(80, 4, 13, 1, '1:16.831', 76831),
	(80, 4, 14, 1, '1:17.183', 77183),
	(80, 4, 15, 1, '1:16.971', 76971),
	(80, 4, 16, 1, '1:16.824', 76824),
	(80, 4, 17, 1, '1:16.742', 76742),
	(80, 4, 18, 1, '1:16.584', 76584),
	(80, 4, 19, 1, '1:16.602', 76602),
	(80, 4, 20, 1, '1:17.511', 77511),
	(80, 4, 21, 1, '1:37.049', 97049),
	(80, 4, 22, 1, '1:17.597', 77597),
	(80, 4, 23, 1, '1:17.704', 77704),
	(80, 4, 24, 1, '1:17.741', 77741),
	(80, 4, 25, 1, '1:17.806', 77806),
	(80, 4, 26, 1, '1:17.337', 77337),
	(80, 4, 27, 1, '1:17.358', 77358),
	(80, 4, 28, 1, '1:17.539', 77539),
	(80, 4, 29, 1, '1:17.652', 77652),
	(80, 4, 30, 1, '1:17.761', 77761),
	(80, 4, 31, 1, '1:17.481', 77481),
	(80, 4, 32, 1, '1:17.191', 77191),
	(80, 4, 33, 1, '1:18.023', 78023),
	(80, 4, 34, 1, '1:18.269', 78269),
	(80, 4, 35, 1, '1:17.256', 77256),
	(80, 4, 36, 1, '1:17.212', 77212),
	(80, 4, 37, 1, '1:16.969', 76969),
	(80, 4, 38, 1, '1:17.017', 77017),
	(80, 4, 39, 1, '1:16.956', 76956),
	(80, 4, 40, 1, '1:17.538', 77538),
	(80, 4, 41, 1, '1:19.179', 79179),
	(80, 4, 42, 1, '1:36.719', 96719),
	(80, 4, 43, 1, '1:18.115', 78115),
	(80, 4, 44, 1, '1:17.427', 77427),
	(80, 4, 45, 1, '1:17.623', 77623),
	(80, 4, 46, 1, '1:17.691', 77691),
	(80, 4, 47, 1, '1:17.553', 77553),
	(80, 4, 48, 1, '1:17.839', 77839),
	(80, 4, 49, 1, '1:19.489', 79489),
	(80, 4, 50, 1, '1:17.803', 77803),
	(80, 4, 51, 1, '1:17.839', 77839),
	(80, 4, 52, 1, '1:17.744', 77744),
	(80, 4, 53, 1, '1:17.479', 77479),
	(80, 4, 54, 1, '1:17.233', 77233),
	(80, 4, 55, 1, '1:17.294', 77294),
	(80, 4, 56, 1, '1:17.377', 77377),
	(80, 4, 57, 1, '1:16.941', 76941),
	(80, 4, 58, 1, '1:18.133', 78133),
	(80, 4, 59, 1, '1:34.111', 94111),
	(80, 4, 60, 1, '1:17.953', 77953),
	(80, 4, 61, 1, '1:18.150', 78150),
	(80, 4, 62, 1, '1:18.844', 78844),
	(80, 4, 63, 1, '1:17.846', 77846),
	(80, 4, 64, 1, '1:17.925', 77925),
	(80, 4, 65, 1, '1:17.690', 77690),
	(80, 4, 66, 1, '1:17.600', 77600),
	(80, 4, 67, 1, '1:17.778', 77778),
	(80, 4, 68, 1, '1:17.784', 77784),
	(80, 4, 69, 1, '1:18.742', 78742),
	(80, 4, 70, 1, '1:20.805', 80805),
	(80, 8, 1, 11, '1:26.297', 86297),
	(80, 8, 2, 10, '1:19.578', 79578),
	(80, 8, 3, 10, '1:19.000', 79000),
	(80, 8, 4, 10, '1:18.803', 78803),
	(80, 8, 5, 10, '1:18.392', 78392),
	(80, 8, 6, 10, '1:18.294', 78294),
	(80, 8, 7, 10, '1:18.817', 78817),
	(80, 8, 8, 10, '1:18.360', 78360),
	(80, 8, 9, 10, '1:18.479', 78479),
	(80, 8, 10, 10, '1:18.120', 78120),
	(80, 8, 11, 10, '1:17.854', 77854),
	(80, 8, 12, 10, '1:18.005', 78005),
	(80, 8, 13, 10, '1:17.985', 77985),
	(80, 8, 14, 10, '1:18.031', 78031),
	(80, 8, 15, 10, '1:18.185', 78185),
	(80, 8, 16, 8, '1:17.542', 77542),
	(80, 8, 17, 8, '1:17.402', 77402),
	(80, 8, 18, 7, '1:17.269', 77269),
	(80, 8, 19, 5, '1:17.428', 77428),
	(80, 8, 20, 3, '1:17.487', 77487),
	(80, 8, 21, 3, '1:18.114', 78114),
	(80, 8, 22, 3, '1:16.925', 76925),
	(80, 8, 23, 3, '1:16.802', 76802),
	(80, 8, 24, 3, '1:16.434', 76434),
	(80, 8, 25, 3, '1:16.423', 76423),
	(80, 8, 26, 2, '1:16.491', 76491),
	(80, 8, 27, 2, '1:17.169', 77169),
	(80, 8, 28, 2, '1:17.309', 77309),
	(80, 8, 29, 2, '1:38.333', 98333),
	(80, 8, 30, 2, '1:17.995', 77995),
	(80, 8, 31, 2, '1:18.367', 78367),
	(80, 8, 32, 2, '1:17.780', 77780),
	(80, 8, 33, 2, '1:17.779', 77779),
	(80, 8, 34, 2, '1:17.814', 77814),
	(80, 8, 35, 2, '1:17.694', 77694),
	(80, 8, 36, 2, '1:17.640', 77640),
	(80, 8, 37, 2, '1:17.956', 77956),
	(80, 8, 38, 2, '1:17.867', 77867),
	(80, 8, 39, 2, '1:17.522', 77522),
	(80, 8, 40, 2, '1:17.712', 77712),
	(80, 8, 41, 2, '1:17.852', 77852),
	(80, 8, 42, 2, '1:17.904', 77904),
	(80, 8, 43, 2, '1:18.500', 78500),
	(80, 8, 44, 2, '1:17.808', 77808),
	(80, 8, 45, 2, '1:17.387', 77387),
	(80, 8, 46, 2, '1:17.780', 77780),
	(80, 8, 47, 2, '1:17.726', 77726),
	(80, 8, 48, 2, '1:17.485', 77485),
	(80, 8, 49, 2, '1:18.200', 78200),
	(80, 8, 50, 2, '1:19.024', 79024),
	(80, 8, 51, 2, '1:18.163', 78163),
	(80, 8, 52, 2, '1:16.818', 76818),
	(80, 8, 53, 2, '1:16.921', 76921),
	(80, 8, 54, 2, '1:16.796', 76796),
	(80, 8, 55, 2, '1:18.904', 78904),
	(80, 8, 56, 2, '1:36.313', 96313),
	(80, 8, 57, 2, '1:18.237', 78237),
	(80, 8, 58, 2, '1:18.345', 78345),
	(80, 8, 59, 2, '1:17.841', 77841),
	(80, 8, 60, 2, '1:17.634', 77634),
	(80, 8, 61, 2, '1:18.340', 78340),
	(80, 8, 62, 2, '1:17.751', 77751),
	(80, 8, 63, 2, '1:17.888', 77888),
	(80, 8, 64, 2, '1:17.235', 77235),
	(80, 8, 65, 2, '1:18.377', 78377),
	(80, 8, 66, 2, '1:17.774', 77774),
	(80, 8, 67, 2, '1:17.033', 77033),
	(80, 8, 68, 2, '1:16.873', 76873),
	(80, 8, 69, 2, '1:16.791', 76791),
	(80, 8, 70, 2, '1:18.884', 78884),
	(80, 11, 1, 5, '1:22.912', 82912),
	(80, 11, 2, 5, '1:18.670', 78670),
	(80, 11, 3, 5, '1:18.338', 78338),
	(80, 11, 4, 5, '1:18.233', 78233),
	(80, 11, 5, 5, '1:18.232', 78232),
	(80, 11, 6, 5, '1:18.357', 78357),
	(80, 11, 7, 5, '1:18.027', 78027),
	(80, 11, 8, 5, '1:17.929', 77929),
	(80, 11, 9, 5, '1:18.125', 78125),
	(80, 11, 10, 5, '1:18.272', 78272),
	(80, 11, 11, 5, '1:18.053', 78053),
	(80, 11, 12, 5, '1:17.945', 77945),
	(80, 11, 13, 5, '1:18.352', 78352),
	(80, 11, 14, 5, '1:18.322', 78322),
	(80, 11, 15, 5, '1:19.364', 79364),
	(80, 11, 16, 11, '1:37.370', 97370),
	(80, 11, 17, 11, '1:18.905', 78905),
	(80, 11, 18, 11, '1:18.774', 78774),
	(80, 11, 19, 11, '1:19.324', 79324),
	(80, 11, 20, 7, '1:19.017', 79017),
	(80, 11, 21, 7, '1:19.785', 79785),
	(80, 11, 22, 6, '1:19.553', 79553),
	(80, 11, 23, 6, '1:18.990', 78990),
	(80, 11, 24, 6, '1:19.237', 79237),
	(80, 11, 25, 6, '1:19.247', 79247),
	(80, 11, 26, 6, '1:19.304', 79304),
	(80, 11, 27, 10, '1:25.680', 85680),
	(80, 11, 28, 9, '1:19.457', 79457),
	(80, 11, 29, 9, '1:19.018', 79018),
	(80, 11, 30, 9, '1:18.507', 78507),
	(80, 11, 31, 9, '1:18.426', 78426),
	(80, 11, 32, 9, '1:18.701', 78701),
	(80, 11, 33, 9, '1:18.778', 78778),
	(80, 11, 34, 9, '1:19.454', 79454),
	(80, 11, 35, 13, '1:39.786', 99786),
	(80, 11, 36, 13, '1:20.076', 80076),
	(80, 11, 37, 13, '1:19.375', 79375),
	(80, 11, 38, 12, '1:19.239', 79239),
	(80, 11, 39, 12, '1:19.469', 79469),
	(80, 11, 40, 12, '1:19.635', 79635),
	(80, 11, 41, 12, '1:21.199', 81199),
	(80, 11, 42, 12, '1:19.188', 79188),
	(80, 11, 43, 11, '1:19.444', 79444),
	(80, 11, 44, 11, '1:19.047', 79047),
	(80, 11, 45, 11, '1:19.033', 79033),
	(80, 11, 46, 11, '1:20.043', 80043),
	(80, 11, 47, 10, '1:19.857', 79857),
	(80, 11, 48, 10, '1:19.657', 79657),
	(80, 11, 49, 10, '1:20.537', 80537),
	(80, 11, 50, 11, '1:32.402', 92402),
	(80, 11, 51, 11, '1:19.910', 79910),
	(80, 11, 52, 11, '1:19.478', 79478),
	(80, 11, 53, 11, '1:19.396', 79396),
	(80, 11, 54, 11, '1:18.744', 78744),
	(80, 11, 55, 11, '1:18.792', 78792),
	(80, 11, 56, 11, '1:19.850', 79850),
	(80, 11, 57, 11, '1:36.097', 96097),
	(80, 11, 58, 11, '1:19.417', 79417),
	(80, 11, 59, 11, '1:19.253', 79253),
	(80, 11, 60, 11, '1:19.054', 79054),
	(80, 11, 61, 11, '1:19.088', 79088),
	(80, 11, 62, 11, '1:19.329', 79329),
	(80, 11, 63, 11, '1:19.837', 79837),
	(80, 11, 64, 11, '1:19.594', 79594),
	(80, 11, 65, 11, '1:19.932', 79932),
	(80, 11, 66, 11, '1:20.277', 80277),
	(80, 11, 67, 11, '1:19.897', 79897),
	(80, 11, 68, 11, '1:19.601', 79601),
	(80, 11, 69, 11, '1:20.117', 80117),
	(80, 13, 1, 9, '1:25.354', 85354),
	(80, 13, 2, 9, '1:19.578', 79578),
	(80, 13, 3, 9, '1:19.005', 79005),
	(80, 13, 4, 9, '1:18.706', 78706),
	(80, 13, 5, 9, '1:18.304', 78304),
	(80, 13, 6, 9, '1:18.360', 78360),
	(80, 13, 7, 9, '1:18.187', 78187),
	(80, 13, 8, 9, '1:18.351', 78351),
	(80, 13, 9, 9, '1:18.553', 78553),
	(80, 13, 10, 9, '1:18.521', 78521),
	(80, 13, 11, 9, '1:17.805', 77805),
	(80, 13, 12, 9, '1:18.194', 78194),
	(80, 13, 13, 9, '1:18.133', 78133),
	(80, 13, 14, 9, '1:18.031', 78031),
	(80, 13, 15, 9, '1:19.021', 79021),
	(80, 13, 16, 14, '1:38.537', 98537),
	(80, 13, 17, 14, '1:18.832', 78832),
	(80, 13, 18, 14, '1:18.842', 78842),
	(80, 13, 19, 13, '1:18.613', 78613),
	(80, 13, 20, 11, '1:19.032', 79032),
	(80, 13, 21, 11, '1:18.581', 78581),
	(80, 13, 22, 10, '1:19.356', 79356),
	(80, 13, 23, 10, '1:18.846', 78846),
	(80, 13, 24, 10, '1:19.552', 79552),
	(80, 13, 25, 10, '1:19.164', 79164),
	(80, 13, 26, 10, '1:19.822', 79822),
	(80, 13, 27, 9, '1:20.738', 80738),
	(80, 13, 28, 15, '1:48.402', 108402),
	(80, 13, 29, 19, '8:30.293', 510293),
	(80, 13, 30, 19, '1:26.162', 86162),
	(80, 14, 1, 15, '1:28.647', 88647),
	(80, 14, 2, 15, '1:20.870', 80870),
	(80, 14, 3, 15, '1:20.352', 80352),
	(80, 14, 4, 15, '1:19.565', 79565),
	(80, 14, 5, 15, '1:19.414', 79414),
	(80, 14, 6, 15, '1:19.615', 79615),
	(80, 14, 7, 15, '1:19.241', 79241),
	(80, 14, 8, 15, '1:19.556', 79556),
	(80, 14, 9, 15, '1:18.718', 78718),
	(80, 14, 10, 15, '1:18.863', 78863),
	(80, 14, 11, 15, '1:18.651', 78651),
	(80, 14, 12, 15, '1:18.978', 78978),
	(80, 14, 13, 15, '1:19.353', 79353),
	(80, 14, 14, 15, '1:18.809', 78809),
	(80, 14, 15, 15, '1:19.113', 79113),
	(80, 14, 16, 13, '1:19.060', 79060),
	(80, 14, 17, 13, '1:18.794', 78794),
	(80, 14, 18, 12, '1:19.069', 79069),
	(80, 14, 19, 12, '1:18.275', 78275),
	(80, 14, 20, 9, '1:19.456', 79456),
	(80, 14, 21, 9, '1:20.531', 80531),
	(80, 14, 22, 15, '1:39.615', 99615),
	(80, 14, 23, 15, '1:18.637', 78637),
	(80, 14, 24, 15, '1:18.827', 78827),
	(80, 14, 25, 15, '1:19.134', 79134),
	(80, 14, 26, 15, '1:19.158', 79158),
	(80, 14, 27, 15, '1:19.689', 79689),
	(80, 14, 28, 14, '1:19.185', 79185),
	(80, 14, 29, 14, '1:19.285', 79285),
	(80, 14, 30, 13, '1:19.441', 79441),
	(80, 14, 31, 13, '1:19.126', 79126),
	(80, 14, 32, 13, '1:18.647', 78647),
	(80, 14, 33, 13, '1:20.086', 80086),
	(80, 14, 34, 13, '1:18.660', 78660),
	(80, 14, 35, 12, '1:18.839', 78839),
	(80, 14, 36, 12, '1:18.314', 78314),
	(80, 14, 37, 12, '1:18.295', 78295),
	(80, 14, 38, 11, '1:17.877', 77877),
	(80, 14, 39, 11, '1:17.611', 77611),
	(80, 14, 40, 11, '1:18.938', 78938),
	(80, 14, 41, 11, '1:19.097', 79097),
	(80, 14, 42, 11, '1:19.809', 79809),
	(80, 14, 43, 12, '1:35.735', 95735),
	(80, 14, 44, 12, '1:18.890', 78890),
	(80, 14, 45, 12, '1:19.142', 79142),
	(80, 14, 46, 12, '1:18.533', 78533),
	(80, 14, 47, 11, '1:19.859', 79859),
	(80, 14, 48, 11, '1:18.745', 78745),
	(80, 14, 49, 11, '1:18.926', 78926),
	(80, 14, 50, 10, '1:22.624', 82624),
	(80, 14, 51, 10, '1:20.233', 80233),
	(80, 14, 52, 10, '1:19.264', 79264),
	(80, 14, 53, 10, '1:19.459', 79459),
	(80, 14, 54, 10, '1:19.221', 79221),
	(80, 14, 55, 9, '1:19.242', 79242),
	(80, 14, 56, 9, '1:19.098', 79098),
	(80, 14, 57, 9, '1:20.096', 80096),
	(80, 14, 58, 9, '1:20.358', 80358),
	(80, 14, 59, 10, '1:35.893', 95893),
	(80, 14, 60, 10, '1:18.665', 78665),
	(80, 14, 61, 10, '1:18.465', 78465),
	(80, 14, 62, 10, '1:18.253', 78253),
	(80, 14, 63, 10, '1:18.607', 78607),
	(80, 14, 64, 10, '1:18.315', 78315),
	(80, 14, 65, 10, '1:18.111', 78111),
	(80, 14, 66, 10, '1:17.710', 77710),
	(80, 14, 67, 10, '1:18.020', 78020),
	(80, 14, 68, 10, '1:19.338', 79338),
	(80, 14, 69, 10, '1:18.696', 78696),
	(80, 15, 1, 2, '1:20.415', 80415),
	(80, 15, 2, 2, '1:18.410', 78410),
	(80, 15, 3, 2, '1:18.133', 78133),
	(80, 15, 4, 2, '1:17.918', 77918),
	(80, 15, 5, 2, '1:18.048', 78048),
	(80, 15, 6, 2, '1:18.092', 78092),
	(80, 15, 7, 2, '1:18.081', 78081),
	(80, 15, 8, 2, '1:18.351', 78351),
	(80, 15, 9, 2, '1:18.194', 78194),
	(80, 15, 10, 2, '1:18.182', 78182),
	(80, 15, 11, 2, '1:18.198', 78198),
	(80, 15, 12, 2, '1:18.214', 78214),
	(80, 15, 13, 2, '1:18.326', 78326),
	(80, 15, 14, 2, '1:18.189', 78189),
	(80, 15, 15, 2, '1:18.394', 78394),
	(80, 15, 16, 2, '1:18.479', 78479),
	(80, 15, 17, 2, '1:18.447', 78447),
	(80, 15, 18, 2, '1:18.984', 78984),
	(80, 15, 19, 8, '1:40.176', 100176),
	(80, 15, 20, 5, '1:19.963', 79963),
	(80, 15, 21, 5, '1:19.833', 79833),
	(80, 15, 22, 5, '1:19.840', 79840),
	(80, 15, 23, 5, '1:19.317', 79317),
	(80, 15, 24, 5, '1:19.544', 79544),
	(80, 15, 25, 5, '1:19.166', 79166),
	(80, 15, 26, 5, '1:19.239', 79239),
	(80, 15, 27, 5, '1:19.497', 79497),
	(80, 15, 28, 5, '1:19.310', 79310),
	(80, 15, 29, 5, '1:18.984', 78984),
	(80, 15, 30, 5, '1:19.148', 79148),
	(80, 15, 31, 5, '1:19.108', 79108),
	(80, 15, 32, 5, '1:18.963', 78963),
	(80, 15, 33, 5, '1:18.812', 78812),
	(80, 15, 34, 5, '1:19.828', 79828),
	(80, 15, 35, 5, '1:18.936', 78936),
	(80, 15, 36, 5, '1:18.687', 78687),
	(80, 15, 37, 5, '1:18.761', 78761),
	(80, 15, 38, 5, '1:18.606', 78606),
	(80, 15, 39, 5, '1:18.905', 78905),
	(80, 15, 40, 5, '1:19.230', 79230),
	(80, 15, 41, 5, '1:18.512', 78512),
	(80, 15, 42, 5, '1:18.529', 78529),
	(80, 15, 43, 5, '1:18.631', 78631),
	(80, 15, 44, 5, '1:18.843', 78843),
	(80, 15, 45, 5, '1:19.136', 79136),
	(80, 15, 46, 8, '1:38.989', 98989),
	(80, 15, 47, 7, '1:20.207', 80207),
	(80, 15, 48, 7, '1:20.018', 80018),
	(80, 15, 49, 6, '1:21.288', 81288),
	(80, 15, 50, 6, '1:19.562', 79562),
	(80, 15, 51, 6, '1:19.868', 79868),
	(80, 15, 52, 6, '1:19.343', 79343),
	(80, 15, 53, 6, '1:19.230', 79230),
	(80, 15, 54, 6, '1:19.709', 79709),
	(80, 15, 55, 6, '1:19.026', 79026),
	(80, 15, 56, 6, '1:18.913', 78913),
	(80, 15, 57, 6, '1:19.714', 79714),
	(80, 15, 58, 6, '1:19.184', 79184),
	(80, 15, 59, 5, '1:19.287', 79287),
	(80, 15, 60, 5, '1:19.011', 79011),
	(80, 15, 61, 5, '1:19.144', 79144),
	(80, 15, 62, 5, '1:19.528', 79528),
	(80, 15, 63, 5, '1:18.717', 78717),
	(80, 15, 64, 5, '1:18.443', 78443),
	(80, 15, 65, 5, '1:18.466', 78466),
	(80, 15, 66, 5, '1:18.118', 78118),
	(80, 15, 67, 5, '1:17.792', 77792),
	(80, 15, 68, 5, '1:19.146', 79146),
	(80, 15, 69, 5, '1:19.150', 79150),
	(80, 17, 1, 13, '1:27.654', 87654),
	(80, 17, 2, 13, '1:20.644', 80644),
	(80, 17, 3, 13, '1:20.092', 80092),
	(80, 17, 4, 13, '1:19.148', 79148),
	(80, 17, 5, 13, '1:19.495', 79495),
	(80, 17, 6, 13, '1:19.121', 79121),
	(80, 17, 7, 13, '1:18.754', 78754),
	(80, 17, 8, 13, '1:18.992', 78992),
	(80, 17, 9, 13, '1:19.164', 79164),
	(80, 17, 10, 13, '1:19.049', 79049),
	(80, 17, 11, 13, '1:18.601', 78601),
	(80, 17, 12, 13, '1:19.344', 79344),
	(80, 17, 13, 13, '1:18.891', 78891),
	(80, 17, 14, 13, '1:18.852', 78852),
	(80, 17, 15, 13, '1:18.937', 78937),
	(80, 17, 16, 10, '1:18.855', 78855),
	(80, 17, 17, 10, '1:18.395', 78395),
	(80, 17, 18, 10, '1:19.385', 79385),
	(80, 17, 19, 10, '1:19.933', 79933),
	(80, 17, 20, 14, '1:38.818', 98818),
	(80, 17, 21, 14, '1:19.566', 79566),
	(80, 17, 22, 13, '1:19.283', 79283),
	(80, 17, 23, 13, '1:19.339', 79339),
	(80, 17, 24, 13, '1:19.617', 79617),
	(80, 17, 25, 13, '1:19.129', 79129),
	(80, 17, 26, 13, '1:19.153', 79153),
	(80, 17, 27, 13, '1:19.677', 79677),
	(80, 17, 28, 12, '1:20.092', 80092),
	(80, 17, 29, 12, '1:19.417', 79417),
	(80, 17, 30, 14, '1:22.162', 82162),
	(80, 17, 31, 14, '1:41.416', 101416),
	(80, 17, 32, 14, '1:19.321', 79321),
	(80, 17, 33, 14, '1:19.204', 79204),
	(80, 17, 34, 14, '1:19.261', 79261),
	(80, 17, 35, 14, '1:19.628', 79628),
	(80, 17, 36, 14, '1:19.080', 79080),
	(80, 17, 37, 14, '1:20.676', 80676),
	(80, 17, 38, 14, '1:21.729', 81729),
	(80, 17, 39, 14, '1:19.901', 79901),
	(80, 17, 40, 14, '1:19.196', 79196),
	(80, 17, 41, 14, '1:19.750', 79750),
	(80, 17, 42, 14, '1:20.439', 80439),
	(80, 17, 43, 14, '1:19.857', 79857),
	(80, 17, 44, 14, '1:20.654', 80654),
	(80, 17, 45, 14, '1:19.818', 79818),
	(80, 17, 46, 14, '1:18.761', 78761),
	(80, 17, 47, 13, '1:19.291', 79291),
	(80, 17, 48, 12, '1:19.318', 79318),
	(80, 17, 49, 12, '1:19.204', 79204),
	(80, 17, 50, 12, '1:19.056', 79056),
	(80, 17, 51, 12, '1:18.702', 78702),
	(80, 17, 52, 12, '1:18.880', 78880),
	(80, 17, 53, 12, '1:38.976', 98976),
	(80, 17, 54, 12, '1:19.170', 79170),
	(80, 17, 55, 12, '1:19.226', 79226),
	(80, 17, 56, 12, '1:19.630', 79630),
	(80, 17, 57, 12, '1:19.253', 79253),
	(80, 17, 58, 12, '1:19.688', 79688),
	(80, 17, 59, 12, '1:19.106', 79106),
	(80, 17, 60, 12, '1:19.825', 79825),
	(80, 17, 61, 12, '1:19.666', 79666),
	(80, 17, 62, 12, '1:20.143', 80143),
	(80, 17, 63, 12, '1:24.054', 84054),
	(80, 17, 64, 12, '1:23.232', 83232),
	(80, 17, 65, 12, '1:23.206', 83206),
	(80, 17, 66, 12, '1:21.298', 81298),
	(80, 17, 67, 12, '1:24.116', 84116),
	(80, 17, 68, 12, '1:23.309', 83309),
	(80, 18, 1, 8, '1:24.831', 84831),
	(80, 18, 2, 8, '1:19.437', 79437),
	(80, 18, 3, 8, '1:18.821', 78821),
	(80, 18, 4, 8, '1:18.618', 78618),
	(80, 18, 5, 8, '1:18.264', 78264),
	(80, 18, 6, 8, '1:18.434', 78434),
	(80, 18, 7, 8, '1:17.943', 77943),
	(80, 18, 8, 8, '1:18.349', 78349),
	(80, 18, 9, 8, '1:18.503', 78503),
	(80, 18, 10, 8, '1:18.350', 78350),
	(80, 18, 11, 8, '1:17.860', 77860),
	(80, 18, 12, 8, '1:18.182', 78182),
	(80, 18, 13, 8, '1:18.093', 78093),
	(80, 18, 14, 8, '1:18.153', 78153),
	(80, 18, 15, 8, '1:18.467', 78467),
	(80, 18, 16, 7, '1:17.711', 77711),
	(80, 18, 17, 7, '1:17.645', 77645),
	(80, 18, 18, 6, '1:17.408', 77408),
	(80, 18, 19, 4, '1:18.354', 78354),
	(80, 18, 20, 8, '1:40.295', 100295),
	(80, 18, 21, 8, '1:19.675', 79675),
	(80, 18, 22, 8, '1:20.121', 80121),
	(80, 18, 23, 8, '1:19.806', 79806),
	(80, 18, 24, 8, '1:19.463', 79463),
	(80, 18, 25, 8, '1:19.490', 79490),
	(80, 18, 26, 8, '1:19.542', 79542),
	(80, 18, 27, 7, '1:19.388', 79388),
	(80, 18, 28, 7, '1:19.243', 79243),
	(80, 18, 29, 7, '1:19.945', 79945),
	(80, 18, 30, 7, '1:18.941', 78941),
	(80, 18, 31, 7, '1:18.823', 78823),
	(80, 18, 32, 7, '1:18.746', 78746),
	(80, 18, 33, 7, '1:18.509', 78509),
	(80, 18, 34, 7, '1:18.888', 78888),
	(80, 18, 35, 7, '1:18.791', 78791),
	(80, 18, 36, 7, '1:18.755', 78755),
	(80, 18, 37, 7, '1:18.719', 78719),
	(80, 18, 38, 7, '1:18.554', 78554),
	(80, 18, 39, 7, '1:18.454', 78454),
	(80, 18, 40, 6, '1:18.516', 78516),
	(80, 18, 41, 6, '1:18.416', 78416),
	(80, 18, 42, 6, '1:18.518', 78518),
	(80, 18, 43, 6, '1:18.420', 78420),
	(80, 18, 44, 6, '1:18.752', 78752),
	(80, 18, 45, 6, '1:18.475', 78475),
	(80, 18, 46, 5, '1:18.488', 78488),
	(80, 18, 47, 6, '1:38.859', 98859),
	(80, 18, 48, 6, '1:19.528', 79528),
	(80, 18, 49, 5, '1:19.326', 79326),
	(80, 18, 50, 5, '1:20.341', 80341),
	(80, 18, 51, 5, '1:19.702', 79702),
	(80, 18, 52, 5, '1:18.998', 78998),
	(80, 18, 53, 5, '1:18.856', 78856),
	(80, 18, 54, 5, '1:18.921', 78921),
	(80, 18, 55, 5, '1:19.355', 79355),
	(80, 18, 56, 5, '1:18.680', 78680),
	(80, 18, 57, 5, '1:18.483', 78483),
	(80, 18, 58, 5, '1:18.540', 78540),
	(80, 18, 59, 4, '1:19.244', 79244),
	(80, 18, 60, 4, '1:19.568', 79568),
	(80, 18, 61, 4, '1:21.061', 81061),
	(80, 18, 62, 4, '1:19.224', 79224),
	(80, 18, 63, 4, '1:18.797', 78797),
	(80, 18, 64, 4, '1:18.912', 78912),
	(80, 18, 65, 4, '1:18.756', 78756),
	(80, 18, 66, 4, '1:18.620', 78620),
	(80, 18, 67, 4, '1:18.687', 78687),
	(80, 18, 68, 4, '1:18.209', 78209),
	(80, 18, 69, 4, '1:18.150', 78150),
	(80, 21, 1, 6, '1:23.788', 83788),
	(80, 21, 2, 6, '1:18.671', 78671),
	(80, 21, 3, 6, '1:18.362', 78362),
	(80, 21, 4, 6, '1:18.475', 78475),
	(80, 21, 5, 6, '1:18.181', 78181),
	(80, 21, 6, 6, '1:18.512', 78512),
	(80, 21, 7, 6, '1:18.171', 78171),
	(80, 21, 8, 6, '1:18.159', 78159),
	(80, 21, 9, 6, '1:18.142', 78142),
	(80, 21, 10, 6, '1:18.253', 78253),
	(80, 21, 11, 6, '1:17.828', 77828),
	(80, 21, 12, 6, '1:18.065', 78065),
	(80, 21, 13, 6, '1:18.177', 78177),
	(80, 21, 14, 6, '1:18.213', 78213),
	(80, 21, 15, 6, '1:18.498', 78498),
	(80, 21, 16, 5, '1:17.743', 77743),
	(80, 21, 17, 5, '1:17.591', 77591),
	(80, 21, 18, 4, '1:17.511', 77511),
	(80, 21, 19, 2, '1:17.710', 77710),
	(80, 21, 20, 10, '1:45.420', 105420),
	(80, 21, 21, 10, '1:19.474', 79474),
	(80, 21, 22, 9, '1:19.528', 79528),
	(80, 21, 23, 9, '1:19.615', 79615),
	(80, 21, 24, 9, '1:19.402', 79402),
	(80, 21, 25, 9, '1:19.330', 79330),
	(80, 21, 26, 9, '1:19.762', 79762),
	(80, 21, 27, 8, '1:19.362', 79362),
	(80, 21, 28, 8, '1:19.156', 79156),
	(80, 21, 29, 8, '1:19.815', 79815),
	(80, 21, 30, 8, '1:19.371', 79371),
	(80, 21, 31, 8, '1:18.689', 78689),
	(80, 21, 32, 8, '1:18.677', 78677),
	(80, 21, 33, 8, '1:18.626', 78626),
	(80, 21, 34, 8, '1:18.758', 78758),
	(80, 21, 35, 8, '1:18.741', 78741),
	(80, 21, 36, 8, '1:18.703', 78703),
	(80, 21, 37, 8, '1:18.919', 78919),
	(80, 21, 38, 8, '1:18.576', 78576),
	(80, 21, 39, 8, '1:18.546', 78546),
	(80, 21, 40, 7, '1:18.290', 78290),
	(80, 21, 41, 7, '1:18.502', 78502),
	(80, 21, 42, 7, '1:18.392', 78392),
	(80, 21, 43, 7, '1:18.457', 78457),
	(80, 21, 44, 7, '1:19.272', 79272),
	(80, 21, 45, 8, '1:34.761', 94761),
	(80, 21, 46, 7, '1:18.149', 78149),
	(80, 21, 47, 5, '1:18.593', 78593),
	(80, 21, 48, 5, '1:17.995', 77995),
	(80, 21, 49, 4, '1:17.802', 77802),
	(80, 21, 50, 4, '1:17.612', 77612),
	(80, 21, 51, 4, '1:17.733', 77733),
	(80, 21, 52, 4, '1:17.926', 77926),
	(80, 21, 53, 4, '1:18.594', 78594),
	(80, 21, 54, 4, '1:18.922', 78922),
	(80, 21, 55, 4, '1:18.731', 78731),
	(80, 21, 56, 4, '1:18.804', 78804),
	(80, 21, 57, 4, '1:18.585', 78585),
	(80, 21, 58, 4, '1:19.013', 79013),
	(80, 21, 59, 6, '1:48.599', 108599),
	(80, 21, 60, 6, '1:18.681', 78681),
	(80, 21, 61, 6, '1:18.759', 78759),
	(80, 21, 62, 6, '1:18.156', 78156),
	(80, 21, 63, 6, '1:18.374', 78374),
	(80, 21, 64, 6, '1:18.800', 78800),
	(80, 21, 65, 6, '1:19.407', 79407),
	(80, 21, 66, 6, '1:18.662', 78662),
	(80, 21, 67, 6, '1:18.073', 78073),
	(80, 21, 68, 6, '1:18.222', 78222),
	(80, 21, 69, 6, '1:18.880', 78880),
	(80, 22, 1, 4, '1:22.142', 82142),
	(80, 22, 2, 4, '1:18.639', 78639),
	(80, 22, 3, 4, '1:18.456', 78456),
	(80, 22, 4, 4, '1:17.960', 77960),
	(80, 22, 5, 4, '1:17.993', 77993),
	(80, 22, 6, 4, '1:18.197', 78197),
	(80, 22, 7, 4, '1:18.017', 78017),
	(80, 22, 8, 4, '1:18.116', 78116),
	(80, 22, 9, 4, '1:18.253', 78253),
	(80, 22, 10, 4, '1:18.273', 78273),
	(80, 22, 11, 4, '1:18.177', 78177),
	(80, 22, 12, 4, '1:18.148', 78148),
	(80, 22, 13, 4, '1:18.257', 78257),
	(80, 22, 14, 4, '1:18.701', 78701),
	(80, 22, 15, 4, '1:18.345', 78345),
	(80, 22, 16, 4, '1:18.262', 78262),
	(80, 22, 17, 4, '1:18.647', 78647),
	(80, 22, 18, 9, '1:37.802', 97802),
	(80, 22, 19, 9, '1:19.670', 79670),
	(80, 22, 20, 6, '1:19.798', 79798),
	(80, 22, 21, 6, '1:19.916', 79916),
	(80, 22, 22, 7, '1:21.129', 81129),
	(80, 22, 23, 7, '1:19.504', 79504),
	(80, 22, 24, 7, '1:19.417', 79417),
	(80, 22, 25, 7, '1:19.199', 79199),
	(80, 22, 26, 7, '1:19.584', 79584),
	(80, 22, 27, 6, '1:19.419', 79419),
	(80, 22, 28, 6, '1:19.377', 79377),
	(80, 22, 29, 6, '1:19.423', 79423),
	(80, 22, 30, 6, '1:18.622', 78622),
	(80, 22, 31, 6, '1:18.863', 78863),
	(80, 22, 32, 6, '1:18.707', 78707),
	(80, 22, 33, 6, '1:18.659', 78659),
	(80, 22, 34, 6, '1:19.335', 79335),
	(80, 22, 35, 6, '1:18.984', 78984),
	(80, 22, 36, 6, '1:18.637', 78637),
	(80, 22, 37, 6, '1:18.709', 78709),
	(80, 22, 38, 6, '1:18.460', 78460),
	(80, 22, 39, 6, '1:19.141', 79141),
	(80, 22, 40, 10, '1:36.910', 96910),
	(80, 22, 41, 10, '1:19.053', 79053),
	(80, 22, 42, 10, '1:19.097', 79097),
	(80, 22, 43, 10, '1:18.787', 78787),
	(80, 22, 44, 9, '1:18.685', 78685),
	(80, 22, 45, 9, '1:19.331', 79331),
	(80, 22, 46, 9, '1:19.544', 79544),
	(80, 22, 47, 8, '1:20.083', 80083),
	(80, 22, 48, 8, '1:21.510', 81510),
	(80, 22, 49, 7, '1:19.802', 79802),
	(80, 22, 50, 7, '1:19.744', 79744),
	(80, 22, 51, 7, '1:19.800', 79800),
	(80, 22, 52, 7, '1:19.382', 79382),
	(80, 22, 53, 7, '1:19.492', 79492),
	(80, 22, 54, 7, '1:19.955', 79955),
	(80, 22, 55, 10, '1:38.203', 98203),
	(80, 22, 56, 10, '1:20.363', 80363),
	(80, 22, 57, 10, '1:20.130', 80130),
	(80, 22, 58, 10, '1:19.523', 79523),
	(80, 22, 59, 9, '1:19.290', 79290),
	(80, 22, 60, 9, '1:20.064', 80064),
	(80, 22, 61, 9, '1:19.919', 79919),
	(80, 22, 62, 9, '1:19.820', 79820),
	(80, 22, 63, 9, '1:19.112', 79112),
	(80, 22, 64, 9, '1:18.938', 78938),
	(80, 22, 65, 9, '1:18.927', 78927),
	(80, 22, 66, 9, '1:19.498', 79498),
	(80, 22, 67, 9, '1:20.054', 80054),
	(80, 22, 68, 9, '1:19.370', 79370),
	(80, 22, 69, 9, '1:19.068', 79068),
	(80, 23, 1, 12, '1:26.978', 86978),
	(80, 23, 2, 12, '1:20.582', 80582),
	(80, 23, 3, 12, '1:19.383', 79383),
	(80, 23, 4, 12, '1:19.298', 79298),
	(80, 23, 5, 12, '1:18.859', 78859),
	(80, 23, 6, 12, '1:18.590', 78590),
	(80, 23, 7, 12, '1:18.543', 78543),
	(80, 23, 8, 12, '1:18.735', 78735),
	(80, 23, 9, 12, '1:18.572', 78572),
	(80, 23, 10, 12, '1:18.354', 78354),
	(80, 23, 11, 12, '1:18.289', 78289),
	(80, 23, 12, 12, '1:18.395', 78395),
	(80, 23, 13, 12, '1:18.460', 78460),
	(80, 23, 14, 12, '1:18.402', 78402),
	(80, 23, 15, 12, '1:19.394', 79394),
	(80, 23, 16, 15, '1:40.413', 100413),
	(80, 23, 17, 15, '1:19.175', 79175),
	(80, 23, 18, 15, '1:20.197', 80197),
	(80, 23, 19, 14, '1:19.306', 79306),
	(80, 23, 20, 13, '1:19.168', 79168),
	(80, 23, 21, 13, '1:19.336', 79336),
	(80, 23, 22, 12, '1:19.222', 79222),
	(80, 23, 23, 12, '1:18.904', 78904),
	(80, 23, 24, 12, '1:19.043', 79043),
	(80, 23, 25, 12, '1:19.526', 79526),
	(80, 23, 26, 12, '1:19.072', 79072),
	(80, 23, 27, 12, '1:19.647', 79647),
	(80, 23, 28, 11, '1:19.267', 79267),
	(80, 23, 29, 11, '1:18.813', 78813),
	(80, 23, 30, 11, '1:18.689', 78689),
	(80, 23, 31, 11, '1:18.931', 78931),
	(80, 23, 32, 11, '1:18.509', 78509),
	(80, 23, 33, 11, '1:18.247', 78247),
	(80, 23, 34, 11, '1:18.785', 78785),
	(80, 23, 35, 10, '1:18.220', 78220),
	(80, 23, 36, 10, '1:18.103', 78103),
	(80, 23, 37, 10, '1:18.168', 78168),
	(80, 23, 38, 10, '1:18.409', 78409),
	(80, 23, 39, 10, '1:18.455', 78455),
	(80, 23, 40, 9, '1:19.161', 79161),
	(80, 23, 41, 9, '1:18.434', 78434),
	(80, 23, 42, 9, '1:18.406', 78406),
	(80, 23, 43, 9, '1:19.043', 79043),
	(80, 23, 44, 10, '1:39.759', 99759),
	(80, 23, 45, 10, '1:19.939', 79939),
	(80, 23, 46, 10, '1:20.522', 80522),
	(80, 23, 47, 9, '1:19.721', 79721),
	(80, 23, 48, 9, '1:19.671', 79671),
	(80, 23, 49, 9, '1:20.569', 80569),
	(80, 23, 50, 8, '1:21.373', 81373),
	(80, 23, 51, 8, '1:19.941', 79941),
	(80, 23, 52, 8, '1:19.289', 79289),
	(80, 23, 53, 8, '1:19.269', 79269),
	(80, 23, 54, 8, '1:19.175', 79175),
	(80, 23, 55, 7, '1:19.068', 79068),
	(80, 23, 56, 7, '1:19.009', 79009),
	(80, 23, 57, 7, '1:18.979', 78979),
	(80, 23, 58, 7, '1:19.139', 79139),
	(80, 23, 59, 7, '1:19.232', 79232),
	(80, 23, 60, 7, '1:21.040', 81040),
	(80, 23, 61, 7, '1:19.545', 79545),
	(80, 23, 62, 7, '1:19.281', 79281),
	(80, 23, 63, 7, '1:19.554', 79554),
	(80, 23, 64, 7, '1:19.710', 79710),
	(80, 23, 65, 7, '1:19.131', 79131),
	(80, 23, 66, 7, '1:19.637', 79637),
	(80, 23, 67, 7, '1:18.920', 78920),
	(80, 23, 68, 7, '1:19.455', 79455),
	(80, 23, 69, 7, '1:19.945', 79945),
	(80, 27, 1, 18, '1:30.556', 90556),
	(80, 27, 2, 17, '1:21.424', 81424),
	(80, 27, 3, 17, '1:21.364', 81364),
	(80, 27, 4, 17, '1:21.137', 81137),
	(80, 27, 5, 17, '1:21.182', 81182),
	(80, 27, 6, 17, '1:21.229', 81229),
	(80, 27, 7, 17, '1:21.270', 81270),
	(80, 27, 8, 17, '1:21.077', 81077),
	(80, 27, 9, 17, '1:21.736', 81736),
	(80, 27, 10, 17, '1:21.448', 81448),
	(80, 27, 11, 17, '1:21.182', 81182),
	(80, 27, 12, 18, '1:22.767', 82767),
	(80, 27, 13, 18, '1:21.608', 81608),
	(80, 27, 14, 18, '1:21.591', 81591),
	(80, 27, 15, 18, '1:26.191', 86191),
	(80, 27, 16, 17, '1:22.602', 82602),
	(80, 27, 17, 18, '1:46.802', 106802),
	(80, 27, 18, 18, '1:21.469', 81469),
	(80, 27, 19, 18, '1:21.940', 81940),
	(80, 27, 20, 18, '1:21.798', 81798),
	(80, 27, 21, 18, '1:26.449', 86449),
	(80, 27, 22, 18, '1:22.040', 82040),
	(80, 27, 23, 18, '1:23.708', 83708),
	(80, 27, 24, 18, '1:23.183', 83183),
	(80, 27, 25, 18, '1:21.961', 81961),
	(80, 27, 26, 18, '1:24.391', 84391),
	(80, 27, 27, 18, '1:21.807', 81807),
	(80, 27, 28, 18, '1:23.111', 83111),
	(80, 27, 29, 17, '1:23.003', 83003),
	(80, 27, 30, 17, '1:21.733', 81733),
	(80, 27, 31, 17, '1:21.311', 81311),
	(80, 27, 32, 17, '1:21.570', 81570),
	(80, 27, 33, 17, '1:22.357', 82357),
	(80, 27, 34, 17, '1:41.012', 101012),
	(80, 27, 35, 17, '1:21.348', 81348),
	(80, 27, 36, 17, '1:23.364', 83364),
	(80, 27, 37, 17, '1:22.578', 82578),
	(80, 30, 1, 3, '1:21.134', 81134),
	(80, 30, 2, 3, '1:18.653', 78653),
	(80, 30, 3, 3, '1:18.121', 78121),
	(80, 30, 4, 3, '1:17.872', 77872),
	(80, 30, 5, 3, '1:17.932', 77932),
	(80, 30, 6, 3, '1:17.909', 77909),
	(80, 30, 7, 3, '1:18.035', 78035),
	(80, 30, 8, 3, '1:18.266', 78266),
	(80, 30, 9, 3, '1:18.431', 78431),
	(80, 30, 10, 3, '1:18.130', 78130),
	(80, 30, 11, 3, '1:18.161', 78161),
	(80, 30, 12, 3, '1:18.146', 78146),
	(80, 30, 13, 3, '1:18.402', 78402),
	(80, 30, 14, 3, '1:18.265', 78265),
	(80, 30, 15, 3, '1:18.408', 78408),
	(80, 30, 16, 3, '1:18.342', 78342),
	(80, 30, 17, 3, '1:18.410', 78410),
	(80, 30, 18, 3, '1:19.265', 79265),
	(80, 30, 19, 7, '1:35.443', 95443),
	(80, 30, 20, 4, '1:18.288', 78288),
	(80, 30, 21, 4, '1:17.893', 77893),
	(80, 30, 22, 4, '1:17.714', 77714),
	(80, 30, 23, 4, '1:17.865', 77865),
	(80, 30, 24, 4, '1:18.446', 78446),
	(80, 30, 25, 4, '1:18.639', 78639),
	(80, 30, 26, 4, '1:17.956', 77956),
	(80, 30, 27, 4, '1:18.327', 78327),
	(80, 30, 28, 4, '1:18.441', 78441),
	(80, 30, 29, 4, '1:18.669', 78669),
	(80, 30, 30, 4, '1:18.422', 78422),
	(80, 30, 31, 4, '1:18.114', 78114),
	(80, 30, 32, 4, '1:18.336', 78336),
	(80, 30, 33, 4, '1:18.351', 78351),
	(80, 30, 34, 4, '1:18.779', 78779),
	(80, 30, 35, 4, '1:35.333', 95333),
	(80, 30, 36, 4, '1:18.161', 78161),
	(80, 30, 37, 4, '1:18.084', 78084),
	(80, 30, 38, 4, '1:18.822', 78822),
	(80, 30, 39, 4, '1:18.306', 78306),
	(80, 30, 40, 4, '1:18.203', 78203),
	(80, 30, 41, 4, '1:18.561', 78561),
	(80, 30, 42, 4, '1:18.797', 78797),
	(80, 30, 43, 4, '1:18.370', 78370),
	(80, 30, 44, 4, '1:18.163', 78163),
	(80, 30, 45, 4, '1:18.082', 78082),
	(80, 30, 46, 4, '1:19.967', 79967),
	(80, 30, 47, 3, '1:18.850', 78850),
	(80, 30, 48, 3, '1:18.077', 78077),
	(80, 30, 49, 3, '1:18.086', 78086),
	(80, 30, 50, 3, '1:18.119', 78119),
	(80, 30, 51, 3, '1:19.708', 79708),
	(80, 30, 52, 3, '1:37.607', 97607),
	(80, 30, 53, 3, '1:19.124', 79124),
	(80, 30, 54, 3, '1:18.943', 78943),
	(80, 30, 55, 3, '1:18.682', 78682),
	(80, 30, 56, 3, '1:18.790', 78790),
	(80, 30, 57, 3, '1:18.530', 78530),
	(80, 30, 58, 3, '1:18.638', 78638),
	(80, 30, 59, 3, '1:21.324', 81324),
	(80, 30, 60, 3, '1:19.217', 79217),
	(80, 30, 61, 3, '1:19.245', 79245),
	(80, 30, 62, 3, '1:19.730', 79730),
	(80, 30, 63, 3, '1:19.263', 79263),
	(80, 30, 64, 3, '1:19.438', 79438),
	(80, 30, 65, 3, '1:18.778', 78778),
	(80, 30, 66, 3, '1:18.910', 78910),
	(80, 30, 67, 3, '1:18.987', 78987),
	(80, 30, 68, 3, '1:18.165', 78165),
	(80, 30, 69, 3, '1:18.225', 78225),
	(80, 30, 70, 3, '1:29.297', 89297),
	(80, 31, 1, 7, '1:24.267', 84267),
	(80, 31, 2, 7, '1:19.095', 79095),
	(80, 31, 3, 7, '1:18.500', 78500),
	(80, 31, 4, 7, '1:18.493', 78493),
	(80, 31, 5, 7, '1:18.228', 78228),
	(80, 31, 6, 7, '1:18.440', 78440),
	(80, 31, 7, 7, '1:18.156', 78156),
	(80, 31, 8, 7, '1:18.362', 78362),
	(80, 31, 9, 7, '1:18.183', 78183),
	(80, 31, 10, 7, '1:18.293', 78293),
	(80, 31, 11, 7, '1:18.019', 78019),
	(80, 31, 12, 7, '1:17.763', 77763),
	(80, 31, 13, 7, '1:18.226', 78226),
	(80, 31, 14, 7, '1:18.074', 78074),
	(80, 31, 15, 7, '1:18.099', 78099),
	(80, 31, 16, 6, '1:18.050', 78050),
	(80, 31, 17, 6, '1:17.759', 77759),
	(80, 31, 18, 5, '1:17.429', 77429),
	(80, 31, 19, 3, '1:17.366', 77366),
	(80, 31, 20, 2, '1:17.894', 77894),
	(80, 31, 21, 2, '1:17.436', 77436),
	(80, 31, 22, 2, '1:16.877', 76877),
	(80, 31, 23, 2, '1:16.889', 76889),
	(80, 31, 24, 2, '1:16.656', 76656),
	(80, 31, 25, 2, '1:17.374', 77374),
	(80, 31, 26, 3, '1:39.321', 99321),
	(80, 31, 27, 3, '1:18.561', 78561),
	(80, 31, 28, 3, '1:18.234', 78234),
	(80, 31, 29, 3, '1:18.315', 78315),
	(80, 31, 30, 3, '1:18.289', 78289),
	(80, 31, 31, 3, '1:18.369', 78369),
	(80, 31, 32, 3, '1:18.566', 78566),
	(80, 31, 33, 3, '1:18.254', 78254),
	(80, 31, 34, 3, '1:17.665', 77665),
	(80, 31, 35, 3, '1:17.591', 77591),
	(80, 31, 36, 3, '1:17.363', 77363),
	(80, 31, 37, 3, '1:17.540', 77540),
	(80, 31, 38, 3, '1:17.640', 77640),
	(80, 31, 39, 3, '1:17.838', 77838),
	(80, 31, 40, 3, '1:18.974', 78974),
	(80, 31, 41, 3, '1:19.950', 79950),
	(80, 31, 42, 3, '1:19.760', 79760),
	(80, 31, 43, 3, '1:21.264', 81264),
	(80, 31, 44, 3, '1:20.384', 80384),
	(80, 31, 45, 3, '1:21.349', 81349),
	(80, 31, 46, 3, '1:30.980', 90980),
	(80, 32, 1, 17, '1:29.654', 89654),
	(80, 33, 1, 19, '1:31.622', 91622),
	(80, 33, 2, 18, '1:21.767', 81767),
	(80, 33, 3, 18, '1:20.854', 80854),
	(80, 33, 4, 18, '1:20.959', 80959),
	(80, 33, 5, 18, '1:20.981', 80981),
	(80, 33, 6, 18, '1:21.539', 81539),
	(80, 33, 7, 18, '1:20.983', 80983),
	(80, 33, 8, 18, '1:21.016', 81016),
	(80, 33, 9, 18, '1:21.690', 81690),
	(80, 33, 10, 18, '1:21.384', 81384),
	(80, 33, 11, 18, '1:21.239', 81239),
	(80, 33, 12, 17, '1:20.989', 80989),
	(80, 33, 13, 17, '1:20.249', 80249),
	(80, 33, 14, 17, '1:20.401', 80401),
	(80, 33, 15, 17, '1:21.115', 81115),
	(80, 33, 16, 18, '1:40.094', 100094),
	(80, 33, 17, 17, '1:21.479', 81479),
	(80, 33, 18, 17, '1:20.713', 80713),
	(80, 33, 19, 17, '1:21.749', 81749),
	(80, 33, 20, 17, '1:21.451', 81451),
	(80, 33, 21, 17, '1:20.844', 80844),
	(80, 33, 22, 16, '1:21.356', 81356),
	(80, 33, 23, 16, '1:20.565', 80565),
	(80, 33, 24, 16, '1:22.035', 82035),
	(80, 33, 25, 16, '1:20.831', 80831),
	(80, 33, 26, 16, '1:20.728', 80728),
	(80, 33, 27, 16, '1:20.608', 80608),
	(80, 33, 28, 16, '1:20.328', 80328),
	(80, 33, 29, 15, '1:20.196', 80196),
	(80, 33, 30, 15, '1:20.369', 80369),
	(80, 33, 31, 15, '1:20.588', 80588),
	(80, 33, 32, 15, '1:20.004', 80004),
	(80, 33, 33, 15, '1:23.485', 83485),
	(80, 33, 34, 15, '1:41.671', 101671),
	(80, 33, 35, 15, '1:22.301', 82301),
	(80, 33, 36, 15, '1:21.151', 81151),
	(80, 33, 37, 15, '1:21.033', 81033),
	(80, 33, 38, 15, '1:21.010', 81010),
	(80, 33, 39, 15, '1:22.181', 82181),
	(80, 33, 40, 15, '1:23.065', 83065),
	(80, 33, 41, 15, '1:22.425', 82425),
	(80, 33, 42, 15, '1:21.368', 81368),
	(80, 33, 43, 15, '1:21.513', 81513),
	(80, 33, 44, 15, '1:21.107', 81107),
	(80, 33, 45, 15, '1:21.182', 81182),
	(80, 33, 46, 15, '1:22.190', 82190),
	(80, 33, 47, 14, '1:22.378', 82378),
	(80, 33, 48, 14, '1:21.299', 81299),
	(80, 33, 49, 14, '1:23.258', 83258),
	(80, 33, 50, 14, '1:22.491', 82491),
	(80, 33, 51, 13, '1:22.101', 82101),
	(80, 33, 52, 13, '1:40.632', 100632),
	(80, 33, 53, 13, '1:22.259', 82259),
	(80, 33, 54, 13, '1:22.374', 82374),
	(80, 33, 55, 13, '1:22.553', 82553),
	(80, 33, 56, 13, '1:21.310', 81310),
	(80, 33, 57, 13, '1:21.165', 81165),
	(80, 33, 58, 13, '1:21.020', 81020),
	(80, 33, 59, 13, '1:22.218', 82218),
	(80, 33, 60, 13, '1:22.297', 82297),
	(80, 33, 61, 13, '1:22.570', 82570),
	(80, 33, 62, 13, '1:21.120', 81120),
	(80, 33, 63, 13, '1:21.932', 81932),
	(80, 33, 64, 13, '1:20.897', 80897),
	(80, 33, 65, 13, '1:22.290', 82290),
	(80, 33, 66, 13, '1:22.186', 82186),
	(80, 33, 67, 13, '1:21.474', 81474),
	(80, 35, 1, 10, '1:25.947', 85947),
	(80, 35, 2, 11, '1:20.872', 80872),
	(80, 35, 3, 11, '1:19.490', 79490),
	(80, 35, 4, 11, '1:18.598', 78598),
	(80, 35, 5, 11, '1:18.619', 78619),
	(80, 35, 6, 11, '1:18.392', 78392),
	(80, 35, 7, 11, '1:18.333', 78333),
	(80, 35, 8, 11, '1:18.551', 78551),
	(80, 35, 9, 11, '1:18.615', 78615),
	(80, 35, 10, 11, '1:18.647', 78647),
	(80, 35, 11, 11, '1:18.484', 78484),
	(80, 35, 12, 11, '1:18.584', 78584),
	(80, 35, 13, 11, '1:18.842', 78842),
	(80, 35, 14, 11, '1:18.135', 78135),
	(80, 35, 15, 11, '1:18.076', 78076),
	(80, 35, 16, 9, '1:18.048', 78048),
	(80, 35, 17, 9, '1:17.841', 77841),
	(80, 35, 18, 8, '1:18.344', 78344),
	(80, 35, 19, 6, '1:18.884', 78884),
	(80, 35, 20, 12, '1:41.802', 101802),
	(80, 35, 21, 12, '1:19.930', 79930),
	(80, 35, 22, 11, '1:19.397', 79397),
	(80, 35, 23, 11, '1:19.268', 79268),
	(80, 35, 24, 11, '1:20.157', 80157),
	(80, 35, 25, 11, '1:19.062', 79062),
	(80, 35, 26, 11, '1:19.315', 79315),
	(80, 35, 27, 11, '1:19.926', 79926),
	(80, 35, 28, 10, '1:19.001', 79001),
	(80, 35, 29, 10, '1:19.143', 79143),
	(80, 35, 30, 10, '1:19.709', 79709),
	(80, 35, 31, 10, '1:18.847', 78847),
	(80, 35, 32, 10, '1:18.584', 78584),
	(80, 35, 33, 10, '1:18.544', 78544),
	(80, 35, 34, 10, '1:19.204', 79204),
	(80, 35, 35, 9, '1:18.400', 78400),
	(80, 35, 36, 9, '1:18.231', 78231),
	(80, 35, 37, 9, '1:18.447', 78447),
	(80, 35, 38, 9, '1:18.387', 78387),
	(80, 35, 39, 9, '1:18.493', 78493),
	(80, 35, 40, 8, '1:18.976', 78976),
	(80, 35, 41, 8, '1:18.723', 78723),
	(80, 35, 42, 8, '1:18.132', 78132),
	(80, 35, 43, 8, '1:17.864', 77864),
	(80, 35, 44, 8, '1:18.147', 78147),
	(80, 35, 45, 7, '1:19.245', 79245),
	(80, 35, 46, 6, '1:18.332', 78332),
	(80, 35, 47, 4, '1:18.367', 78367),
	(80, 35, 48, 4, '1:20.097', 80097),
	(80, 35, 49, 8, '1:39.787', 99787),
	(80, 35, 50, 9, '1:32.493', 92493),
	(80, 35, 51, 9, '1:19.845', 79845),
	(80, 35, 52, 9, '1:19.326', 79326),
	(80, 35, 53, 9, '1:19.556', 79556),
	(80, 35, 54, 9, '1:19.212', 79212),
	(80, 35, 55, 8, '1:19.252', 79252),
	(80, 35, 56, 8, '1:19.108', 79108),
	(80, 35, 57, 8, '1:19.130', 79130),
	(80, 35, 58, 8, '1:20.533', 80533),
	(80, 35, 59, 8, '1:19.628', 79628),
	(80, 35, 60, 8, '1:19.565', 79565),
	(80, 35, 61, 8, '1:19.534', 79534),
	(80, 35, 62, 8, '1:19.590', 79590),
	(80, 35, 63, 8, '1:19.079', 79079),
	(80, 35, 64, 8, '1:19.695', 79695),
	(80, 35, 65, 8, '1:19.216', 79216),
	(80, 35, 66, 8, '1:19.292', 79292),
	(80, 35, 67, 8, '1:19.725', 79725),
	(80, 35, 68, 8, '1:19.250', 79250),
	(80, 35, 69, 8, '1:20.829', 80829),
	(80, 39, 1, 16, '1:29.166', 89166),
	(80, 39, 2, 16, '1:21.552', 81552),
	(80, 39, 3, 16, '1:21.155', 81155),
	(80, 39, 4, 16, '1:20.852', 80852),
	(80, 39, 5, 16, '1:20.409', 80409),
	(80, 39, 6, 16, '1:20.476', 80476),
	(80, 39, 7, 16, '1:20.881', 80881),
	(80, 39, 8, 16, '1:20.692', 80692),
	(80, 39, 9, 16, '1:20.156', 80156),
	(80, 39, 10, 16, '1:20.728', 80728),
	(80, 39, 11, 16, '1:20.927', 80927),
	(80, 39, 12, 16, '1:20.877', 80877),
	(80, 39, 13, 16, '1:20.934', 80934),
	(80, 39, 14, 16, '1:20.906', 80906),
	(80, 39, 15, 16, '1:20.872', 80872),
	(80, 39, 16, 16, '1:21.778', 81778),
	(80, 39, 17, 16, '1:40.638', 100638),
	(80, 39, 18, 16, '1:22.269', 82269),
	(80, 39, 19, 16, '1:21.926', 81926),
	(80, 39, 20, 16, '1:23.000', 83000),
	(80, 39, 21, 16, '1:21.913', 81913),
	(80, 39, 22, 17, '1:23.443', 83443),
	(80, 39, 23, 17, '1:22.687', 82687),
	(80, 39, 24, 17, '1:21.823', 81823),
	(80, 39, 25, 17, '1:23.023', 83023),
	(80, 39, 26, 17, '1:21.316', 81316),
	(80, 39, 27, 17, '1:24.157', 84157),
	(80, 39, 28, 17, '1:27.419', 87419),
	(80, 39, 29, 16, '1:23.052', 83052),
	(80, 39, 30, 16, '1:22.957', 82957),
	(80, 39, 31, 16, '1:21.580', 81580),
	(80, 39, 32, 16, '1:24.220', 84220),
	(80, 39, 33, 16, '1:21.790', 81790),
	(80, 39, 34, 16, '1:21.430', 81430),
	(80, 39, 35, 16, '1:22.246', 82246),
	(80, 39, 36, 16, '1:42.390', 102390),
	(80, 39, 37, 16, '1:22.047', 82047),
	(80, 39, 38, 16, '1:23.173', 83173),
	(80, 39, 39, 16, '1:23.466', 83466),
	(80, 39, 40, 16, '1:23.382', 83382),
	(80, 39, 41, 16, '1:22.144', 82144),
	(80, 39, 42, 16, '1:24.263', 84263),
	(80, 39, 43, 16, '1:23.041', 83041),
	(80, 39, 44, 16, '1:21.872', 81872),
	(80, 39, 45, 16, '1:24.886', 84886),
	(80, 39, 46, 16, '1:27.492', 87492),
	(80, 39, 47, 15, '1:24.396', 84396),
	(80, 39, 48, 15, '1:24.898', 84898),
	(80, 39, 49, 15, '1:26.310', 86310),
	(80, 39, 50, 15, '1:23.453', 83453),
	(80, 39, 51, 15, '1:23.996', 83996),
	(80, 39, 52, 15, '1:23.095', 83095),
	(80, 39, 53, 15, '1:23.362', 83362),
	(80, 39, 54, 15, '1:41.659', 101659),
	(80, 39, 55, 15, '1:25.624', 85624),
	(80, 39, 56, 15, '1:23.623', 83623),
	(80, 39, 57, 15, '1:23.157', 83157),
	(80, 39, 58, 15, '1:24.442', 84442),
	(80, 39, 59, 15, '1:23.922', 83922),
	(80, 39, 60, 15, '1:22.843', 82843),
	(80, 39, 61, 15, '1:24.584', 84584),
	(80, 39, 62, 15, '1:22.548', 82548),
	(80, 39, 63, 15, '1:24.708', 84708),
	(80, 39, 64, 15, '1:21.814', 81814),
	(80, 39, 65, 15, '1:25.683', 85683),
	(80, 39, 66, 15, '1:24.251', 84251),
	(80, 40, 1, 20, '1:32.015', 92015),
	(80, 40, 2, 19, '1:22.583', 82583),
	(80, 40, 3, 19, '1:21.537', 81537),
	(80, 40, 4, 19, '1:21.451', 81451),
	(80, 40, 5, 19, '1:21.539', 81539),
	(80, 40, 6, 19, '1:21.853', 81853),
	(80, 40, 7, 19, '1:21.713', 81713),
	(80, 40, 8, 19, '1:21.750', 81750),
	(80, 40, 9, 19, '1:21.745', 81745),
	(80, 40, 10, 19, '1:21.599', 81599),
	(80, 40, 11, 19, '1:21.798', 81798),
	(80, 40, 12, 19, '1:21.663', 81663),
	(80, 40, 13, 19, '1:22.905', 82905),
	(80, 40, 14, 19, '2:07.431', 127431),
	(80, 40, 15, 19, '1:24.253', 84253),
	(80, 40, 16, 19, '1:22.320', 82320),
	(80, 40, 17, 19, '1:23.385', 83385),
	(80, 40, 18, 19, '1:23.874', 83874),
	(80, 40, 19, 19, '1:23.266', 83266),
	(80, 40, 20, 19, '1:22.790', 82790),
	(80, 40, 21, 19, '1:22.523', 82523),
	(80, 40, 22, 19, '1:22.330', 82330),
	(80, 40, 23, 19, '1:22.950', 82950),
	(80, 40, 24, 19, '1:22.276', 82276),
	(80, 40, 25, 19, '1:23.084', 83084),
	(80, 40, 26, 19, '1:22.445', 82445),
	(80, 40, 27, 19, '1:22.141', 82141),
	(80, 40, 28, 19, '1:21.879', 81879),
	(80, 40, 29, 18, '1:22.657', 82657),
	(80, 40, 30, 18, '1:24.883', 84883),
	(80, 40, 31, 18, '1:43.684', 103684),
	(80, 40, 32, 18, '1:24.419', 84419),
	(80, 40, 33, 18, '1:23.411', 83411),
	(81, 2, 1, 13, '1:49.870', 109870),
	(81, 2, 2, 13, '2:20.736', 140736),
	(81, 2, 3, 13, '1:28.241', 88241),
	(81, 2, 4, 13, '1:25.713', 85713),
	(81, 2, 5, 13, '1:25.464', 85464),
	(81, 2, 6, 13, '1:25.429', 85429),
	(81, 2, 7, 13, '1:24.914', 84914),
	(81, 2, 8, 13, '1:25.313', 85313),
	(81, 2, 9, 12, '1:24.826', 84826),
	(81, 2, 10, 12, '1:24.436', 84436),
	(81, 2, 11, 12, '1:24.988', 84988),
	(81, 2, 12, 12, '1:24.967', 84967),
	(81, 2, 13, 12, '1:24.298', 84298),
	(81, 2, 14, 12, '1:23.920', 83920),
	(81, 2, 15, 12, '1:23.998', 83998),
	(81, 2, 16, 12, '1:24.201', 84201),
	(81, 2, 17, 12, '1:23.793', 83793),
	(81, 2, 18, 12, '1:23.393', 83393),
	(81, 2, 19, 13, '1:28.166', 88166),
	(81, 2, 20, 12, '1:46.454', 106454),
	(81, 2, 21, 12, '1:25.285', 85285),
	(81, 2, 22, 12, '1:24.583', 84583),
	(81, 2, 23, 12, '1:24.849', 84849),
	(81, 2, 24, 12, '1:24.725', 84725),
	(81, 2, 25, 12, '1:24.366', 84366),
	(81, 2, 26, 12, '1:24.692', 84692),
	(81, 2, 27, 12, '1:24.987', 84987),
	(81, 2, 28, 12, '1:24.979', 84979),
	(81, 2, 29, 12, '1:26.001', 86001),
	(81, 2, 30, 12, '1:24.438', 84438),
	(81, 2, 31, 12, '1:24.881', 84881),
	(81, 2, 32, 12, '1:24.330', 84330),
	(81, 2, 33, 12, '1:24.160', 84160),
	(81, 2, 34, 12, '1:25.593', 85593),
	(81, 2, 35, 12, '1:25.729', 85729),
	(81, 2, 36, 12, '1:24.473', 84473),
	(81, 2, 37, 12, '1:25.232', 85232),
	(81, 2, 38, 12, '1:24.724', 84724),
	(81, 2, 39, 12, '1:23.852', 83852),
	(81, 2, 40, 12, '1:24.568', 84568),
	(81, 2, 41, 12, '1:27.755', 87755),
	(81, 2, 42, 13, '1:45.249', 105249),
	(81, 2, 43, 13, '1:25.548', 85548),
	(81, 2, 44, 13, '1:25.011', 85011),
	(81, 2, 45, 13, '1:27.241', 87241),
	(81, 2, 46, 13, '1:24.760', 84760),
	(81, 2, 47, 13, '1:24.842', 84842),
	(81, 2, 48, 12, '1:24.287', 84287),
	(81, 2, 49, 12, '1:24.698', 84698),
	(81, 2, 50, 12, '1:25.765', 85765),
	(81, 2, 51, 12, '1:25.284', 85284),
	(81, 2, 52, 12, '1:25.210', 85210),
	(81, 2, 53, 12, '1:24.761', 84761),
	(81, 2, 54, 12, '1:25.075', 85075),
	(81, 2, 55, 12, '1:23.597', 83597),
	(81, 2, 56, 12, '1:23.641', 83641),
	(81, 2, 57, 12, '1:23.464', 83464),
	(81, 2, 58, 12, '1:23.360', 83360),
	(81, 2, 59, 12, '1:23.546', 83546),
	(81, 4, 1, 2, '1:39.665', 99665),
	(81, 4, 2, 2, '2:24.279', 144279),
	(81, 4, 3, 2, '1:24.053', 84053),
	(81, 4, 4, 2, '1:22.651', 82651),
	(81, 4, 5, 2, '1:22.515', 82515),
	(81, 4, 6, 2, '1:23.138', 83138),
	(81, 4, 7, 2, '1:22.619', 82619),
	(81, 4, 8, 2, '1:23.088', 83088),
	(81, 4, 9, 2, '1:22.838', 82838),
	(81, 4, 10, 2, '1:22.315', 82315),
	(81, 4, 11, 2, '1:22.637', 82637),
	(81, 4, 12, 2, '1:22.484', 82484),
	(81, 4, 13, 2, '1:22.519', 82519),
	(81, 4, 14, 2, '1:22.143', 82143),
	(81, 4, 15, 2, '1:22.463', 82463),
	(81, 4, 16, 2, '1:22.124', 82124),
	(81, 4, 17, 2, '1:22.034', 82034),
	(81, 4, 18, 2, '1:21.846', 81846),
	(81, 4, 19, 2, '1:22.367', 82367),
	(81, 4, 20, 2, '1:21.761', 81761),
	(81, 4, 21, 2, '1:22.286', 82286),
	(81, 4, 22, 1, '1:22.855', 82855),
	(81, 4, 23, 1, '1:26.771', 86771),
	(81, 4, 24, 3, '1:45.722', 105722),
	(81, 4, 25, 3, '1:24.237', 84237),
	(81, 4, 26, 2, '1:24.692', 84692),
	(81, 4, 27, 2, '1:23.038', 83038),
	(81, 4, 28, 2, '1:23.027', 83027),
	(81, 4, 29, 2, '1:22.932', 82932),
	(81, 4, 30, 2, '1:22.599', 82599),
	(81, 4, 31, 2, '1:22.732', 82732),
	(81, 4, 32, 2, '1:22.485', 82485),
	(81, 4, 33, 2, '1:22.963', 82963),
	(81, 4, 34, 2, '1:22.488', 82488),
	(81, 4, 35, 2, '1:21.853', 81853),
	(81, 4, 36, 2, '1:21.965', 81965),
	(81, 4, 37, 2, '1:22.436', 82436),
	(81, 4, 38, 2, '1:23.422', 83422),
	(81, 4, 39, 2, '1:22.428', 82428),
	(81, 4, 40, 2, '1:21.228', 81228),
	(81, 4, 41, 2, '1:21.407', 81407),
	(81, 4, 42, 2, '1:21.522', 81522),
	(81, 4, 43, 2, '1:22.251', 82251),
	(81, 4, 44, 2, '1:21.869', 81869),
	(81, 4, 45, 1, '1:23.246', 83246),
	(81, 4, 46, 1, '1:21.287', 81287),
	(81, 4, 47, 1, '1:21.383', 81383),
	(81, 4, 48, 1, '1:21.318', 81318),
	(81, 4, 49, 1, '1:25.278', 85278),
	(81, 4, 50, 2, '1:39.844', 99844),
	(81, 4, 51, 2, '1:22.635', 82635),
	(81, 4, 52, 2, '1:21.951', 81951),
	(81, 4, 53, 2, '1:21.906', 81906),
	(81, 4, 54, 2, '1:21.500', 81500),
	(81, 4, 55, 2, '1:22.001', 82001),
	(81, 4, 56, 2, '1:21.821', 81821),
	(81, 4, 57, 2, '1:21.989', 81989),
	(81, 4, 58, 2, '1:21.848', 81848),
	(81, 4, 59, 2, '1:22.840', 82840),
	(81, 4, 60, 2, '1:22.733', 82733),
	(81, 8, 1, 8, '1:45.411', 105411),
	(81, 8, 2, 8, '2:21.369', 141369),
	(81, 8, 3, 8, '1:26.907', 86907),
	(81, 8, 4, 8, '1:25.180', 85180),
	(81, 8, 5, 8, '1:24.965', 84965),
	(81, 8, 6, 8, '1:24.293', 84293),
	(81, 8, 7, 8, '1:24.429', 84429),
	(81, 8, 8, 8, '1:24.229', 84229),
	(81, 8, 9, 8, '1:23.859', 83859),
	(81, 8, 10, 8, '1:23.979', 83979),
	(81, 8, 11, 8, '1:24.139', 84139),
	(81, 8, 12, 8, '1:23.830', 83830),
	(81, 8, 13, 8, '1:23.966', 83966),
	(81, 8, 14, 8, '1:23.748', 83748),
	(81, 8, 15, 8, '1:23.729', 83729),
	(81, 8, 16, 8, '1:23.147', 83147),
	(81, 8, 17, 8, '1:23.592', 83592),
	(81, 8, 18, 7, '1:23.001', 83001),
	(81, 8, 19, 7, '1:23.238', 83238),
	(81, 8, 20, 6, '1:23.677', 83677),
	(81, 8, 21, 5, '1:22.641', 82641),
	(81, 8, 22, 5, '1:21.660', 81660),
	(81, 8, 23, 5, '1:21.668', 81668),
	(81, 8, 24, 4, '1:22.375', 82375),
	(81, 8, 25, 4, '1:22.546', 82546),
	(81, 8, 26, 4, '1:27.327', 87327),
	(81, 8, 27, 6, '1:43.363', 103363),
	(81, 8, 28, 6, '1:22.569', 82569),
	(81, 8, 29, 6, '1:22.393', 82393),
	(81, 8, 30, 6, '1:22.141', 82141),
	(81, 8, 31, 6, '1:22.363', 82363),
	(81, 8, 32, 6, '1:22.092', 82092),
	(81, 8, 33, 5, '1:21.659', 81659),
	(81, 8, 34, 5, '1:21.760', 81760),
	(81, 8, 35, 5, '1:21.990', 81990),
	(81, 8, 36, 5, '1:21.526', 81526),
	(81, 8, 37, 5, '1:21.303', 81303),
	(81, 8, 38, 5, '1:21.388', 81388),
	(81, 8, 39, 5, '1:21.205', 81205),
	(81, 8, 40, 5, '1:21.076', 81076),
	(81, 8, 41, 5, '1:21.680', 81680),
	(81, 8, 42, 5, '1:21.938', 81938),
	(81, 8, 43, 4, '1:22.171', 82171),
	(81, 8, 44, 4, '1:21.075', 81075),
	(81, 8, 45, 4, '1:25.901', 85901),
	(81, 8, 46, 4, '1:40.451', 100451),
	(81, 8, 47, 3, '1:21.975', 81975),
	(81, 8, 48, 3, '1:21.892', 81892),
	(81, 8, 49, 3, '1:22.561', 82561),
	(81, 8, 50, 3, '1:22.170', 82170),
	(81, 8, 51, 3, '1:21.836', 81836),
	(81, 8, 52, 3, '1:21.834', 81834),
	(81, 8, 53, 3, '1:21.817', 81817),
	(81, 8, 54, 3, '1:22.230', 82230),
	(81, 8, 55, 3, '1:21.736', 81736),
	(81, 8, 56, 3, '1:21.807', 81807),
	(81, 8, 57, 3, '1:21.636', 81636),
	(81, 8, 58, 3, '1:21.719', 81719),
	(81, 8, 59, 3, '1:21.360', 81360),
	(81, 8, 60, 3, '1:20.502', 80502),
	(81, 11, 1, 20, '5:05.023', 305023),
	(81, 11, 2, 20, '1:25.989', 85989),
	(81, 11, 3, 20, '1:24.487', 84487),
	(81, 11, 4, 20, '1:24.581', 84581),
	(81, 11, 5, 20, '1:24.217', 84217),
	(81, 11, 6, 20, '1:24.197', 84197),
	(81, 11, 7, 20, '1:23.989', 83989),
	(81, 11, 8, 20, '1:23.625', 83625),
	(81, 11, 9, 20, '1:24.184', 84184),
	(81, 11, 10, 20, '1:23.931', 83931),
	(81, 11, 11, 19, '1:23.776', 83776),
	(81, 11, 12, 19, '1:23.689', 83689),
	(81, 11, 13, 19, '1:23.614', 83614),
	(81, 11, 14, 19, '1:23.352', 83352),
	(81, 11, 15, 19, '1:26.733', 86733),
	(81, 11, 16, 19, '1:23.763', 83763),
	(81, 11, 17, 19, '1:28.416', 88416),
	(81, 11, 18, 19, '1:25.182', 85182),
	(81, 11, 19, 19, '1:23.843', 83843),
	(81, 11, 20, 19, '1:23.450', 83450),
	(81, 11, 21, 19, '1:22.912', 82912),
	(81, 11, 22, 19, '1:23.417', 83417),
	(81, 11, 23, 19, '1:22.801', 82801),
	(81, 11, 24, 19, '1:23.112', 83112),
	(81, 11, 25, 19, '1:23.117', 83117),
	(81, 11, 26, 19, '1:23.128', 83128),
	(81, 11, 27, 19, '1:23.850', 83850),
	(81, 11, 28, 19, '1:22.813', 82813),
	(81, 11, 29, 19, '1:22.976', 82976),
	(81, 11, 30, 18, '1:23.477', 83477),
	(81, 11, 31, 18, '1:27.511', 87511),
	(81, 11, 32, 19, '1:47.496', 107496),
	(81, 11, 33, 19, '1:24.732', 84732),
	(81, 11, 34, 19, '1:24.159', 84159),
	(81, 11, 35, 19, '1:24.522', 84522),
	(81, 11, 36, 18, '1:24.197', 84197),
	(81, 11, 37, 17, '1:23.899', 83899),
	(81, 11, 38, 17, '1:23.890', 83890),
	(81, 11, 39, 17, '1:24.150', 84150),
	(81, 11, 40, 17, '1:23.386', 83386),
	(81, 11, 41, 17, '1:24.184', 84184),
	(81, 11, 42, 17, '1:24.836', 84836),
	(81, 11, 43, 17, '1:27.010', 87010),
	(81, 11, 44, 17, '1:25.167', 85167),
	(81, 11, 45, 17, '1:24.772', 84772),
	(81, 11, 46, 17, '1:24.807', 84807),
	(81, 11, 47, 17, '1:24.391', 84391),
	(81, 11, 48, 17, '1:24.606', 84606),
	(81, 11, 49, 17, '1:24.111', 84111),
	(81, 11, 50, 17, '1:23.187', 83187),
	(81, 11, 51, 16, '1:24.332', 84332),
	(81, 11, 52, 16, '1:23.238', 83238),
	(81, 11, 53, 16, '1:22.842', 82842),
	(81, 11, 54, 16, '1:22.551', 82551),
	(81, 11, 55, 16, '1:22.943', 82943),
	(81, 11, 56, 16, '1:23.247', 83247),
	(81, 11, 57, 16, '1:23.441', 83441),
	(81, 11, 58, 16, '1:22.900', 82900),
	(81, 13, 1, 15, '1:51.710', 111710),
	(81, 13, 2, 15, '2:19.704', 139704),
	(81, 13, 3, 15, '1:28.568', 88568),
	(81, 13, 4, 15, '1:25.953', 85953),
	(81, 13, 5, 15, '1:25.958', 85958),
	(81, 13, 6, 15, '1:25.216', 85216),
	(81, 13, 7, 15, '1:25.258', 85258),
	(81, 13, 8, 15, '1:25.023', 85023),
	(81, 13, 9, 15, '1:25.437', 85437),
	(81, 13, 10, 15, '1:24.857', 84857),
	(81, 13, 11, 14, '1:24.705', 84705),
	(81, 13, 12, 14, '1:24.404', 84404),
	(81, 13, 13, 14, '1:24.312', 84312),
	(81, 13, 14, 14, '1:24.223', 84223),
	(81, 13, 15, 14, '1:23.929', 83929),
	(81, 13, 16, 14, '1:23.855', 83855),
	(81, 13, 17, 14, '1:24.369', 84369),
	(81, 13, 18, 14, '1:23.933', 83933),
	(81, 13, 19, 12, '1:23.768', 83768),
	(81, 13, 20, 11, '1:23.206', 83206),
	(81, 13, 21, 9, '1:23.086', 83086),
	(81, 13, 22, 8, '1:22.821', 82821),
	(81, 13, 23, 8, '1:22.717', 82717),
	(81, 13, 24, 8, '1:26.850', 86850),
	(81, 13, 25, 11, '1:46.299', 106299),
	(81, 13, 26, 11, '1:24.845', 84845),
	(81, 13, 27, 11, '1:24.382', 84382),
	(81, 13, 28, 11, '1:24.210', 84210),
	(81, 13, 29, 11, '1:24.203', 84203),
	(81, 13, 30, 11, '1:24.414', 84414),
	(81, 13, 31, 11, '1:25.350', 85350),
	(81, 13, 32, 11, '1:23.836', 83836),
	(81, 13, 33, 11, '1:23.818', 83818),
	(81, 13, 34, 11, '1:23.635', 83635),
	(81, 13, 35, 11, '1:23.610', 83610),
	(81, 13, 36, 11, '1:23.484', 83484),
	(81, 13, 37, 11, '1:23.839', 83839),
	(81, 13, 38, 11, '1:23.833', 83833),
	(81, 13, 39, 11, '1:23.684', 83684),
	(81, 13, 40, 11, '1:24.146', 84146),
	(81, 13, 41, 11, '1:24.066', 84066),
	(81, 13, 42, 11, '1:23.718', 83718),
	(81, 13, 43, 9, '1:25.201', 85201),
	(81, 13, 44, 9, '1:22.859', 82859),
	(81, 13, 45, 9, '1:22.466', 82466),
	(81, 13, 46, 9, '1:22.991', 82991),
	(81, 13, 47, 9, '1:26.725', 86725),
	(81, 13, 48, 10, '1:41.899', 101899),
	(81, 13, 49, 10, '1:23.351', 83351),
	(81, 13, 50, 10, '1:23.286', 83286),
	(81, 13, 51, 10, '1:23.634', 83634),
	(81, 13, 52, 10, '1:23.401', 83401),
	(81, 13, 53, 10, '1:23.358', 83358),
	(81, 13, 54, 10, '1:23.093', 83093),
	(81, 13, 55, 10, '1:23.222', 83222),
	(81, 13, 56, 10, '1:23.277', 83277),
	(81, 13, 57, 10, '1:24.760', 84760),
	(81, 13, 58, 10, '1:25.295', 85295),
	(81, 13, 59, 10, '1:23.319', 83319),
	(81, 14, 1, 14, '1:51.065', 111065),
	(81, 14, 2, 14, '2:19.863', 139863),
	(81, 14, 3, 14, '1:28.539', 88539),
	(81, 14, 4, 14, '1:25.905', 85905),
	(81, 14, 5, 14, '1:25.680', 85680),
	(81, 14, 6, 14, '1:25.339', 85339),
	(81, 14, 7, 14, '1:24.919', 84919),
	(81, 14, 8, 14, '1:25.173', 85173),
	(81, 14, 9, 14, '1:25.684', 85684),
	(81, 14, 10, 14, '1:24.408', 84408),
	(81, 14, 11, 13, '1:24.725', 84725),
	(81, 14, 12, 13, '1:24.316', 84316),
	(81, 14, 13, 13, '1:24.481', 84481),
	(81, 14, 14, 13, '1:24.015', 84015),
	(81, 14, 15, 13, '1:24.072', 84072),
	(81, 14, 16, 13, '1:23.868', 83868),
	(81, 14, 17, 13, '1:24.645', 84645),
	(81, 14, 18, 13, '1:23.669', 83669),
	(81, 14, 19, 14, '1:28.068', 88068),
	(81, 14, 20, 14, '1:49.400', 109400),
	(81, 14, 21, 14, '1:25.630', 85630),
	(81, 14, 22, 15, '1:27.478', 87478),
	(81, 14, 23, 15, '1:25.941', 85941),
	(81, 14, 24, 15, '1:25.890', 85890),
	(81, 14, 25, 15, '1:25.028', 85028),
	(81, 14, 26, 15, '1:24.909', 84909),
	(81, 14, 27, 15, '1:24.724', 84724),
	(81, 14, 28, 15, '1:25.611', 85611),
	(81, 14, 29, 15, '1:24.750', 84750),
	(81, 14, 30, 15, '1:24.928', 84928),
	(81, 14, 31, 15, '1:25.152', 85152),
	(81, 14, 32, 15, '1:26.554', 86554),
	(81, 14, 33, 15, '1:25.540', 85540),
	(81, 14, 34, 15, '1:25.303', 85303),
	(81, 14, 35, 15, '1:24.008', 84008),
	(81, 14, 36, 15, '1:23.312', 83312),
	(81, 14, 37, 15, '1:23.829', 83829),
	(81, 14, 38, 15, '1:23.697', 83697),
	(81, 14, 39, 13, '1:23.629', 83629),
	(81, 14, 40, 13, '1:25.525', 85525),
	(81, 14, 41, 13, '1:24.002', 84002),
	(81, 14, 42, 12, '1:23.362', 83362),
	(81, 14, 43, 12, '1:23.454', 83454),
	(81, 14, 44, 12, '1:23.089', 83089),
	(81, 14, 45, 12, '1:25.061', 85061),
	(81, 14, 46, 12, '1:25.272', 85272),
	(81, 14, 47, 12, '1:29.671', 89671),
	(81, 14, 48, 13, '1:43.640', 103640),
	(81, 14, 49, 13, '1:24.450', 84450),
	(81, 14, 50, 13, '1:24.175', 84175),
	(81, 14, 51, 13, '1:24.921', 84921),
	(81, 14, 52, 13, '1:25.151', 85151),
	(81, 14, 53, 13, '1:25.032', 85032),
	(81, 14, 54, 13, '1:25.427', 85427),
	(81, 14, 55, 13, '1:23.800', 83800),
	(81, 14, 56, 13, '1:23.404', 83404),
	(81, 14, 57, 13, '1:23.519', 83519),
	(81, 14, 58, 13, '1:23.356', 83356),
	(81, 14, 59, 13, '1:23.437', 83437),
	(81, 15, 1, 6, '1:43.176', 103176),
	(81, 15, 2, 6, '2:23.001', 143001),
	(81, 15, 3, 6, '1:26.642', 86642),
	(81, 15, 4, 6, '1:25.010', 85010),
	(81, 15, 5, 6, '1:24.795', 84795),
	(81, 15, 6, 6, '1:24.489', 84489),
	(81, 15, 7, 6, '1:24.055', 84055),
	(81, 15, 8, 6, '1:24.273', 84273),
	(81, 15, 9, 6, '1:24.027', 84027),
	(81, 15, 10, 6, '1:24.004', 84004),
	(81, 15, 11, 6, '1:24.049', 84049),
	(81, 15, 12, 6, '1:24.009', 84009),
	(81, 15, 13, 6, '1:23.877', 83877),
	(81, 15, 14, 6, '1:23.762', 83762),
	(81, 15, 15, 6, '1:23.334', 83334),
	(81, 15, 16, 6, '1:23.145', 83145),
	(81, 15, 17, 6, '1:23.443', 83443),
	(81, 15, 18, 5, '1:23.081', 83081),
	(81, 15, 19, 5, '1:23.291', 83291),
	(81, 15, 20, 8, '1:28.718', 88718),
	(81, 15, 21, 10, '1:46.709', 106709),
	(81, 15, 22, 9, '1:25.155', 85155),
	(81, 15, 23, 9, '1:24.795', 84795),
	(81, 15, 24, 9, '1:25.006', 85006),
	(81, 15, 25, 8, '1:24.029', 84029),
	(81, 15, 26, 8, '1:24.217', 84217),
	(81, 15, 27, 8, '1:24.392', 84392),
	(81, 15, 28, 8, '1:24.768', 84768),
	(81, 15, 29, 8, '1:23.904', 83904),
	(81, 15, 30, 8, '1:23.531', 83531),
	(81, 15, 31, 8, '1:23.865', 83865),
	(81, 15, 32, 8, '1:23.801', 83801),
	(81, 15, 33, 8, '1:23.581', 83581),
	(81, 15, 34, 8, '1:25.314', 85314),
	(81, 15, 35, 8, '1:23.160', 83160),
	(81, 15, 36, 8, '1:22.812', 82812),
	(81, 15, 37, 8, '1:22.813', 82813),
	(81, 15, 38, 8, '1:22.621', 82621),
	(81, 15, 39, 8, '1:22.576', 82576),
	(81, 15, 40, 8, '1:22.240', 82240),
	(81, 15, 41, 8, '1:22.360', 82360),
	(81, 15, 42, 8, '1:26.942', 86942),
	(81, 15, 43, 10, '1:44.391', 104391),
	(81, 15, 44, 10, '1:24.371', 84371),
	(81, 15, 45, 10, '1:26.157', 86157),
	(81, 15, 46, 10, '1:23.862', 83862),
	(81, 15, 47, 10, '1:23.390', 83390),
	(81, 15, 48, 9, '1:23.941', 83941),
	(81, 15, 49, 9, '1:22.896', 82896),
	(81, 15, 50, 9, '1:22.982', 82982),
	(81, 15, 51, 9, '1:22.628', 82628),
	(81, 15, 52, 9, '1:22.485', 82485),
	(81, 15, 53, 9, '1:22.298', 82298),
	(81, 15, 54, 9, '1:22.389', 82389),
	(81, 15, 55, 9, '1:22.298', 82298),
	(81, 15, 56, 9, '1:22.112', 82112),
	(81, 15, 57, 9, '1:22.551', 82551),
	(81, 15, 58, 9, '1:22.244', 82244),
	(81, 15, 59, 9, '1:22.470', 82470),
	(81, 15, 60, 9, '1:24.202', 84202),
	(81, 17, 1, 11, '1:47.941', 107941),
	(81, 17, 2, 11, '2:21.527', 141527),
	(81, 17, 3, 11, '1:28.046', 88046),
	(81, 17, 4, 11, '1:25.680', 85680),
	(81, 17, 5, 11, '1:25.337', 85337),
	(81, 17, 6, 11, '1:24.789', 84789),
	(81, 17, 7, 11, '1:24.521', 84521),
	(81, 17, 8, 11, '1:24.724', 84724),
	(81, 17, 9, 11, '1:24.467', 84467),
	(81, 17, 10, 11, '1:24.395', 84395),
	(81, 17, 11, 11, '1:24.387', 84387),
	(81, 17, 12, 11, '1:24.590', 84590),
	(81, 17, 13, 11, '1:24.024', 84024),
	(81, 17, 14, 11, '1:23.845', 83845),
	(81, 17, 15, 11, '1:23.459', 83459),
	(81, 17, 16, 11, '1:23.291', 83291),
	(81, 17, 17, 11, '1:23.316', 83316),
	(81, 17, 18, 11, '1:23.324', 83324),
	(81, 17, 19, 10, '1:24.225', 84225),
	(81, 17, 20, 10, '1:27.616', 87616),
	(81, 17, 21, 11, '1:46.683', 106683),
	(81, 17, 22, 11, '1:24.721', 84721),
	(81, 17, 23, 11, '1:25.260', 85260),
	(81, 17, 24, 11, '1:24.573', 84573),
	(81, 17, 25, 10, '1:24.284', 84284),
	(81, 17, 26, 10, '1:24.805', 84805),
	(81, 17, 27, 10, '1:24.464', 84464),
	(81, 17, 28, 10, '1:24.071', 84071),
	(81, 17, 29, 10, '1:24.066', 84066),
	(81, 17, 30, 10, '1:24.693', 84693),
	(81, 17, 31, 10, '1:24.426', 84426),
	(81, 17, 32, 10, '1:24.210', 84210),
	(81, 17, 33, 10, '1:24.040', 84040),
	(81, 17, 34, 10, '1:23.639', 83639),
	(81, 17, 35, 10, '1:23.475', 83475),
	(81, 17, 36, 10, '1:23.639', 83639),
	(81, 17, 37, 10, '1:24.337', 84337),
	(81, 17, 38, 10, '1:23.820', 83820),
	(81, 17, 39, 10, '1:23.726', 83726),
	(81, 17, 40, 10, '1:24.280', 84280),
	(81, 17, 41, 10, '1:24.087', 84087),
	(81, 17, 42, 10, '1:23.681', 83681),
	(81, 17, 43, 11, '1:29.066', 89066),
	(81, 17, 44, 11, '1:44.887', 104887),
	(81, 17, 45, 11, '1:25.516', 85516),
	(81, 17, 46, 11, '1:25.348', 85348),
	(81, 17, 47, 11, '1:26.894', 86894),
	(81, 17, 48, 11, '1:24.658', 84658),
	(81, 17, 49, 11, '1:27.151', 87151),
	(81, 17, 50, 11, '1:25.043', 85043),
	(81, 17, 51, 11, '1:24.770', 84770),
	(81, 17, 52, 11, '1:24.780', 84780),
	(81, 17, 53, 11, '1:24.697', 84697),
	(81, 17, 54, 11, '1:26.276', 86276),
	(81, 17, 55, 11, '1:24.286', 84286),
	(81, 17, 56, 11, '1:25.326', 85326),
	(81, 17, 57, 11, '1:26.421', 86421),
	(81, 17, 58, 11, '1:26.276', 86276),
	(81, 17, 59, 11, '1:26.490', 86490),
	(81, 18, 1, 3, '1:40.531', 100531),
	(81, 18, 2, 3, '2:23.748', 143748),
	(81, 18, 3, 3, '1:24.744', 84744),
	(81, 18, 4, 3, '1:23.161', 83161),
	(81, 18, 5, 3, '1:23.209', 83209),
	(81, 18, 6, 3, '1:23.048', 83048),
	(81, 18, 7, 3, '1:23.021', 83021),
	(81, 18, 8, 3, '1:23.348', 83348),
	(81, 18, 9, 3, '1:22.973', 82973),
	(81, 18, 10, 3, '1:23.088', 83088),
	(81, 18, 11, 3, '1:23.023', 83023),
	(81, 18, 12, 3, '1:22.996', 82996),
	(81, 18, 13, 3, '1:22.858', 82858),
	(81, 18, 14, 3, '1:22.785', 82785),
	(81, 18, 15, 3, '1:22.620', 82620),
	(81, 18, 16, 3, '1:22.197', 82197),
	(81, 18, 17, 3, '1:22.316', 82316),
	(81, 18, 18, 3, '1:22.385', 82385),
	(81, 18, 19, 3, '1:22.534', 82534),
	(81, 18, 20, 3, '1:26.462', 86462),
	(81, 18, 21, 6, '1:45.670', 105670),
	(81, 18, 22, 6, '1:24.413', 84413),
	(81, 18, 23, 6, '1:23.542', 83542),
	(81, 18, 24, 6, '1:23.442', 83442),
	(81, 18, 25, 5, '1:23.420', 83420),
	(81, 18, 26, 5, '1:23.835', 83835),
	(81, 18, 27, 4, '1:23.488', 83488),
	(81, 18, 28, 4, '1:23.286', 83286),
	(81, 18, 29, 4, '1:22.986', 82986),
	(81, 18, 30, 4, '1:22.887', 82887),
	(81, 18, 31, 4, '1:23.118', 83118),
	(81, 18, 32, 4, '1:23.286', 83286),
	(81, 18, 33, 4, '1:22.775', 82775),
	(81, 18, 34, 4, '1:22.575', 82575),
	(81, 18, 35, 4, '1:22.751', 82751),
	(81, 18, 36, 4, '1:22.382', 82382),
	(81, 18, 37, 4, '1:22.497', 82497),
	(81, 18, 38, 4, '1:22.483', 82483),
	(81, 18, 39, 4, '1:22.319', 82319),
	(81, 18, 40, 4, '1:22.388', 82388),
	(81, 18, 41, 4, '1:22.216', 82216),
	(81, 18, 42, 4, '1:21.993', 81993),
	(81, 18, 43, 5, '1:26.211', 86211),
	(81, 18, 44, 5, '1:44.688', 104688),
	(81, 18, 45, 5, '1:24.119', 84119),
	(81, 18, 46, 5, '1:23.728', 83728),
	(81, 18, 47, 5, '1:23.274', 83274),
	(81, 18, 48, 5, '1:23.683', 83683),
	(81, 18, 49, 5, '1:23.656', 83656),
	(81, 18, 50, 5, '1:23.019', 83019),
	(81, 18, 51, 5, '1:23.465', 83465),
	(81, 18, 52, 5, '1:22.715', 82715),
	(81, 18, 53, 5, '1:22.851', 82851),
	(81, 18, 54, 5, '1:22.692', 82692),
	(81, 18, 55, 5, '1:22.625', 82625),
	(81, 18, 56, 5, '1:22.568', 82568),
	(81, 18, 57, 5, '1:23.009', 83009),
	(81, 18, 58, 5, '1:22.937', 82937),
	(81, 18, 59, 5, '1:22.956', 82956),
	(81, 18, 60, 5, '1:22.857', 82857),
	(81, 21, 1, 5, '1:41.946', 101946),
	(81, 21, 2, 5, '2:23.743', 143743),
	(81, 21, 3, 5, '1:25.641', 85641),
	(81, 21, 4, 5, '1:23.669', 83669),
	(81, 21, 5, 5, '1:23.480', 83480),
	(81, 21, 6, 5, '1:23.311', 83311),
	(81, 21, 7, 5, '1:23.071', 83071),
	(81, 21, 8, 5, '1:23.749', 83749),
	(81, 21, 9, 5, '1:23.447', 83447),
	(81, 21, 10, 5, '1:23.050', 83050),
	(81, 21, 11, 5, '1:23.127', 83127),
	(81, 21, 12, 5, '1:23.398', 83398),
	(81, 21, 13, 5, '1:22.904', 82904),
	(81, 21, 14, 5, '1:22.722', 82722),
	(81, 21, 15, 5, '1:22.676', 82676),
	(81, 21, 16, 5, '1:22.164', 82164),
	(81, 21, 17, 4, '1:22.278', 82278),
	(81, 21, 18, 4, '1:22.052', 82052),
	(81, 21, 19, 4, '1:22.550', 82550),
	(81, 21, 20, 4, '1:22.443', 82443),
	(81, 21, 21, 3, '1:22.023', 82023),
	(81, 21, 22, 3, '1:21.509', 81509),
	(81, 21, 23, 2, '1:21.344', 81344),
	(81, 21, 24, 1, '1:21.527', 81527),
	(81, 21, 25, 1, '1:26.945', 86945),
	(81, 21, 26, 3, '1:44.066', 104066),
	(81, 21, 27, 3, '1:22.927', 82927),
	(81, 21, 28, 3, '1:22.840', 82840),
	(81, 21, 29, 3, '1:23.303', 83303),
	(81, 21, 30, 3, '1:22.349', 82349),
	(81, 21, 31, 3, '1:22.546', 82546),
	(81, 21, 32, 3, '1:22.793', 82793),
	(81, 21, 33, 3, '1:22.688', 82688),
	(81, 21, 34, 3, '1:22.826', 82826),
	(81, 21, 35, 3, '1:22.659', 82659),
	(81, 21, 36, 3, '1:22.026', 82026),
	(81, 21, 37, 3, '1:22.389', 82389),
	(81, 21, 38, 3, '1:23.293', 83293),
	(81, 21, 39, 3, '1:22.274', 82274),
	(81, 21, 40, 3, '1:21.884', 81884),
	(81, 21, 41, 3, '1:22.154', 82154),
	(81, 21, 42, 3, '1:21.339', 81339),
	(81, 21, 43, 3, '1:21.159', 81159),
	(81, 21, 44, 3, '1:21.515', 81515),
	(81, 21, 45, 2, '1:21.606', 81606),
	(81, 21, 46, 2, '1:25.882', 85882),
	(81, 21, 47, 4, '1:53.486', 113486),
	(81, 21, 48, 4, '1:22.031', 82031),
	(81, 21, 49, 4, '1:22.572', 82572),
	(81, 21, 50, 4, '1:22.326', 82326),
	(81, 21, 51, 4, '1:21.802', 81802),
	(81, 21, 52, 4, '1:21.730', 81730),
	(81, 21, 53, 4, '1:21.916', 81916),
	(81, 21, 54, 4, '1:23.061', 83061),
	(81, 21, 55, 4, '1:21.472', 81472),
	(81, 21, 56, 4, '1:21.554', 81554),
	(81, 21, 57, 4, '1:21.637', 81637),
	(81, 21, 58, 4, '1:21.560', 81560),
	(81, 21, 59, 4, '1:21.744', 81744),
	(81, 21, 60, 4, '1:21.324', 81324),
	(81, 22, 1, 4, '1:41.263', 101263),
	(81, 22, 2, 4, '2:23.667', 143667),
	(81, 22, 3, 4, '1:25.019', 85019),
	(81, 22, 4, 4, '1:23.340', 83340),
	(81, 22, 5, 4, '1:23.315', 83315),
	(81, 22, 6, 4, '1:23.367', 83367),
	(81, 22, 7, 4, '1:22.868', 82868),
	(81, 22, 8, 4, '1:23.367', 83367),
	(81, 22, 9, 4, '1:23.058', 83058),
	(81, 22, 10, 4, '1:22.800', 82800),
	(81, 22, 11, 4, '1:23.106', 83106),
	(81, 22, 12, 4, '1:23.164', 83164),
	(81, 22, 13, 4, '1:22.725', 82725),
	(81, 22, 14, 4, '1:22.577', 82577),
	(81, 22, 15, 4, '1:22.753', 82753),
	(81, 22, 16, 4, '1:22.360', 82360),
	(81, 22, 17, 5, '1:27.004', 87004),
	(81, 22, 18, 9, '1:42.340', 102340),
	(81, 22, 19, 9, '1:24.134', 84134),
	(81, 22, 20, 9, '1:23.454', 83454),
	(81, 22, 21, 7, '1:24.187', 84187),
	(81, 22, 22, 7, '1:23.396', 83396),
	(81, 22, 23, 7, '1:23.317', 83317),
	(81, 22, 24, 7, '1:22.984', 82984),
	(81, 22, 25, 6, '1:23.058', 83058),
	(81, 22, 26, 6, '1:23.483', 83483),
	(81, 22, 27, 5, '1:23.461', 83461),
	(81, 22, 28, 5, '1:23.550', 83550),
	(81, 22, 29, 5, '1:23.071', 83071),
	(81, 22, 30, 5, '1:22.581', 82581),
	(81, 22, 31, 5, '1:23.223', 83223),
	(81, 22, 32, 5, '1:27.060', 87060),
	(81, 22, 33, 7, '1:41.819', 101819),
	(81, 22, 34, 7, '1:22.920', 82920),
	(81, 22, 35, 7, '1:23.148', 83148),
	(81, 22, 36, 7, '1:22.891', 82891),
	(81, 22, 37, 7, '1:22.889', 82889),
	(81, 22, 38, 7, '1:22.640', 82640),
	(81, 22, 39, 7, '1:23.297', 83297),
	(81, 22, 40, 7, '1:23.252', 83252),
	(81, 22, 41, 7, '1:22.302', 82302),
	(81, 22, 42, 7, '1:22.398', 82398),
	(81, 22, 43, 7, '1:24.491', 84491),
	(81, 22, 44, 7, '1:24.037', 84037),
	(81, 22, 45, 7, '1:28.411', 88411),
	(81, 22, 46, 8, '1:42.138', 102138),
	(81, 22, 47, 8, '1:23.377', 83377),
	(81, 22, 48, 7, '1:23.706', 83706),
	(81, 22, 49, 7, '1:23.686', 83686),
	(81, 22, 50, 7, '1:24.047', 84047),
	(81, 22, 51, 7, '1:23.588', 83588),
	(81, 22, 52, 7, '1:23.358', 83358),
	(81, 22, 53, 7, '1:23.807', 83807),
	(81, 22, 54, 7, '1:23.791', 83791),
	(81, 22, 55, 7, '1:23.414', 83414),
	(81, 22, 56, 7, '1:23.414', 83414),
	(81, 22, 57, 7, '1:22.982', 82982),
	(81, 22, 58, 7, '1:23.042', 83042),
	(81, 22, 59, 7, '1:24.321', 84321),
	(81, 22, 60, 7, '1:23.937', 83937),
	(81, 23, 1, 9, '1:46.344', 106344),
	(81, 23, 2, 9, '2:21.760', 141760),
	(81, 23, 3, 9, '1:26.386', 86386),
	(81, 23, 4, 9, '1:25.295', 85295),
	(81, 23, 5, 9, '1:25.573', 85573),
	(81, 23, 6, 9, '1:24.555', 84555),
	(81, 23, 7, 9, '1:24.060', 84060),
	(81, 23, 8, 9, '1:24.686', 84686),
	(81, 23, 9, 9, '1:23.992', 83992),
	(81, 23, 10, 9, '1:23.865', 83865),
	(81, 23, 11, 9, '1:23.908', 83908),
	(81, 23, 12, 9, '1:23.812', 83812),
	(81, 23, 13, 9, '1:23.817', 83817),
	(81, 23, 14, 9, '1:23.411', 83411),
	(81, 23, 15, 9, '1:23.815', 83815),
	(81, 23, 16, 9, '1:23.311', 83311),
	(81, 23, 17, 9, '1:23.541', 83541),
	(81, 23, 18, 8, '1:23.457', 83457),
	(81, 23, 19, 8, '1:24.095', 84095),
	(81, 23, 20, 7, '1:23.531', 83531),
	(81, 23, 21, 8, '1:28.724', 88724),
	(81, 23, 22, 10, '1:48.459', 108459),
	(81, 23, 23, 10, '1:24.458', 84458),
	(81, 23, 24, 10, '1:24.572', 84572),
	(81, 23, 25, 9, '1:25.075', 85075),
	(81, 23, 26, 9, '1:25.518', 85518),
	(81, 23, 27, 9, '1:24.436', 84436),
	(81, 23, 28, 9, '1:24.064', 84064),
	(81, 23, 29, 9, '1:24.275', 84275),
	(81, 23, 30, 9, '1:24.412', 84412),
	(81, 23, 31, 9, '1:24.552', 84552),
	(81, 23, 32, 9, '1:23.823', 83823),
	(81, 23, 33, 9, '1:23.513', 83513),
	(81, 23, 34, 9, '1:23.385', 83385),
	(81, 23, 35, 9, '1:23.276', 83276),
	(81, 23, 36, 9, '1:23.974', 83974),
	(81, 23, 37, 9, '1:23.001', 83001),
	(81, 23, 38, 9, '1:22.702', 82702),
	(81, 23, 39, 9, '1:22.476', 82476),
	(81, 23, 40, 9, '1:22.603', 82603),
	(81, 23, 41, 9, '1:22.232', 82232),
	(81, 23, 42, 9, '1:22.378', 82378),
	(81, 23, 43, 8, '1:23.502', 83502),
	(81, 23, 44, 8, '1:22.437', 82437),
	(81, 23, 45, 8, '1:22.047', 82047),
	(81, 23, 46, 7, '1:21.960', 81960),
	(81, 23, 47, 6, '1:26.826', 86826),
	(81, 23, 48, 8, '1:41.332', 101332),
	(81, 23, 49, 8, '1:23.440', 83440),
	(81, 23, 50, 8, '1:23.572', 83572),
	(81, 23, 51, 8, '1:22.719', 82719),
	(81, 23, 52, 8, '1:22.919', 82919),
	(81, 23, 53, 8, '1:22.754', 82754),
	(81, 23, 54, 8, '1:22.853', 82853),
	(81, 23, 55, 8, '1:22.689', 82689),
	(81, 23, 56, 8, '1:22.459', 82459),
	(81, 23, 57, 8, '1:22.712', 82712),
	(81, 23, 58, 8, '1:22.756', 82756),
	(81, 23, 59, 8, '1:22.904', 82904),
	(81, 23, 60, 8, '1:23.797', 83797),
	(81, 27, 1, 18, '1:56.217', 116217),
	(81, 27, 2, 18, '2:17.516', 137516),
	(81, 27, 3, 18, '1:29.016', 89016),
	(81, 27, 4, 18, '1:27.418', 87418),
	(81, 27, 5, 18, '1:27.256', 87256),
	(81, 27, 6, 18, '1:26.976', 86976),
	(81, 27, 7, 18, '1:26.811', 86811),
	(81, 27, 8, 18, '1:26.724', 86724),
	(81, 27, 9, 18, '1:27.001', 87001),
	(81, 27, 10, 18, '1:26.432', 86432),
	(81, 27, 11, 17, '1:27.261', 87261),
	(81, 27, 12, 16, '1:26.720', 86720),
	(81, 27, 13, 16, '1:26.488', 86488),
	(81, 27, 14, 16, '1:26.357', 86357),
	(81, 27, 15, 16, '1:26.231', 86231),
	(81, 27, 16, 17, '1:31.117', 91117),
	(81, 27, 17, 18, '1:50.946', 110946),
	(81, 27, 18, 17, '1:27.735', 87735),
	(81, 27, 19, 17, '1:29.700', 89700),
	(81, 27, 20, 17, '1:28.475', 88475),
	(81, 27, 21, 17, '1:28.128', 88128),
	(81, 27, 22, 17, '1:28.459', 88459),
	(81, 27, 23, 17, '1:27.137', 87137),
	(81, 27, 24, 17, '1:26.970', 86970),
	(81, 27, 25, 17, '1:26.840', 86840),
	(81, 27, 26, 17, '1:27.252', 87252),
	(81, 27, 27, 17, '1:28.004', 88004),
	(81, 27, 28, 17, '1:28.028', 88028),
	(81, 27, 29, 17, '1:28.261', 88261),
	(81, 27, 30, 17, '1:28.775', 88775),
	(81, 27, 31, 17, '1:26.740', 86740),
	(81, 27, 32, 17, '1:26.446', 86446),
	(81, 27, 33, 17, '1:26.492', 86492),
	(81, 27, 34, 17, '1:29.285', 89285),
	(81, 27, 35, 17, '1:27.872', 87872),
	(81, 27, 36, 17, '1:31.817', 91817),
	(81, 27, 37, 19, '1:50.646', 110646),
	(81, 27, 38, 19, '1:28.228', 88228),
	(81, 27, 39, 18, '1:27.431', 87431),
	(81, 27, 40, 18, '1:28.211', 88211),
	(81, 27, 41, 18, '1:28.171', 88171),
	(81, 27, 42, 18, '1:27.541', 87541),
	(81, 27, 43, 18, '1:27.333', 87333),
	(81, 27, 44, 18, '1:28.941', 88941),
	(81, 27, 45, 18, '1:27.175', 87175),
	(81, 27, 46, 18, '1:28.513', 88513),
	(81, 27, 47, 18, '1:26.982', 86982),
	(81, 27, 48, 18, '1:28.478', 88478),
	(81, 27, 49, 18, '1:27.887', 87887),
	(81, 27, 50, 18, '1:27.104', 87104),
	(81, 27, 51, 18, '1:28.290', 88290),
	(81, 27, 52, 18, '1:26.466', 86466),
	(81, 27, 53, 18, '1:26.182', 86182),
	(81, 27, 54, 18, '1:26.376', 86376),
	(81, 27, 55, 18, '1:27.390', 87390),
	(81, 27, 56, 18, '1:26.456', 86456),
	(81, 27, 57, 18, '1:26.545', 86545),
	(81, 30, 1, 7, '1:43.746', 103746),
	(81, 30, 2, 7, '2:22.686', 142686),
	(81, 30, 3, 7, '1:26.995', 86995),
	(81, 30, 4, 7, '1:24.987', 84987),
	(81, 30, 5, 7, '1:25.056', 85056),
	(81, 30, 6, 7, '1:24.379', 84379),
	(81, 30, 7, 7, '1:24.278', 84278),
	(81, 30, 8, 7, '1:24.151', 84151),
	(81, 30, 9, 7, '1:23.767', 83767),
	(81, 30, 10, 7, '1:24.091', 84091),
	(81, 30, 11, 7, '1:24.213', 84213),
	(81, 30, 12, 7, '1:23.919', 83919),
	(81, 30, 13, 7, '1:23.930', 83930),
	(81, 30, 14, 7, '1:23.767', 83767),
	(81, 30, 15, 7, '1:23.680', 83680),
	(81, 30, 16, 7, '1:23.081', 83081),
	(81, 30, 17, 7, '1:23.190', 83190),
	(81, 30, 18, 6, '1:23.263', 83263),
	(81, 30, 19, 6, '1:23.330', 83330),
	(81, 30, 20, 5, '1:23.907', 83907),
	(81, 30, 21, 4, '1:22.187', 82187),
	(81, 30, 22, 4, '1:21.829', 81829),
	(81, 30, 23, 4, '1:21.675', 81675),
	(81, 30, 24, 5, '1:26.868', 86868),
	(81, 30, 25, 7, '1:44.794', 104794),
	(81, 30, 26, 7, '1:23.790', 83790),
	(81, 30, 27, 7, '1:24.769', 84769),
	(81, 30, 28, 7, '1:23.599', 83599),
	(81, 30, 29, 7, '1:23.395', 83395),
	(81, 30, 30, 7, '1:22.992', 82992),
	(81, 30, 31, 7, '1:23.397', 83397),
	(81, 30, 32, 7, '1:23.335', 83335),
	(81, 30, 33, 6, '1:23.212', 83212),
	(81, 30, 34, 6, '1:22.986', 82986),
	(81, 30, 35, 6, '1:22.797', 82797),
	(81, 30, 36, 6, '1:22.729', 82729),
	(81, 30, 37, 6, '1:22.825', 82825),
	(81, 30, 38, 6, '1:22.628', 82628),
	(81, 30, 39, 6, '1:23.309', 83309),
	(81, 30, 40, 6, '1:22.749', 82749),
	(81, 30, 41, 6, '1:23.859', 83859),
	(81, 30, 42, 6, '1:23.926', 83926),
	(81, 30, 43, 6, '1:23.799', 83799),
	(81, 30, 44, 6, '1:23.333', 83333),
	(81, 30, 45, 6, '1:23.258', 83258),
	(81, 30, 46, 6, '1:28.565', 88565),
	(81, 30, 47, 7, '1:41.911', 101911),
	(81, 30, 48, 6, '1:24.708', 84708),
	(81, 30, 49, 6, '1:23.413', 83413),
	(81, 30, 50, 6, '1:23.837', 83837),
	(81, 30, 51, 6, '1:23.255', 83255),
	(81, 30, 52, 6, '1:23.350', 83350),
	(81, 30, 53, 6, '1:22.967', 82967),
	(81, 30, 54, 6, '1:23.342', 83342),
	(81, 30, 55, 6, '1:24.142', 84142),
	(81, 30, 56, 6, '1:23.182', 83182),
	(81, 30, 57, 6, '1:23.753', 83753),
	(81, 30, 58, 6, '1:25.014', 85014),
	(81, 30, 59, 6, '1:24.171', 84171),
	(81, 30, 60, 6, '1:24.844', 84844),
	(81, 31, 1, 1, '1:38.977', 98977),
	(81, 31, 2, 1, '2:24.433', 144433),
	(81, 31, 3, 1, '1:23.251', 83251),
	(81, 31, 4, 1, '1:22.719', 82719),
	(81, 31, 5, 1, '1:22.692', 82692),
	(81, 31, 6, 1, '1:22.867', 82867),
	(81, 31, 7, 1, '1:22.724', 82724),
	(81, 31, 8, 1, '1:22.868', 82868),
	(81, 31, 9, 1, '1:22.856', 82856),
	(81, 31, 10, 1, '1:22.626', 82626),
	(81, 31, 11, 1, '1:22.547', 82547),
	(81, 31, 12, 1, '1:22.698', 82698),
	(81, 31, 13, 1, '1:22.377', 82377),
	(81, 31, 14, 1, '1:22.348', 82348),
	(81, 31, 15, 1, '1:22.091', 82091),
	(81, 31, 16, 1, '1:21.918', 81918),
	(81, 31, 17, 1, '1:22.106', 82106),
	(81, 31, 18, 1, '1:22.609', 82609),
	(81, 31, 19, 1, '1:21.951', 81951),
	(81, 31, 20, 1, '1:21.769', 81769),
	(81, 31, 21, 1, '1:22.323', 82323),
	(81, 31, 22, 2, '1:27.903', 87903),
	(81, 31, 23, 3, '1:44.077', 104077),
	(81, 31, 24, 2, '1:23.974', 83974),
	(81, 31, 25, 2, '1:23.935', 83935),
	(81, 31, 26, 1, '1:22.927', 82927),
	(81, 31, 27, 1, '1:22.741', 82741),
	(81, 31, 28, 1, '1:22.791', 82791),
	(81, 31, 29, 1, '1:22.218', 82218),
	(81, 31, 30, 1, '1:22.038', 82038),
	(81, 31, 31, 1, '1:22.363', 82363),
	(81, 31, 32, 1, '1:22.753', 82753),
	(81, 31, 33, 1, '1:23.213', 83213),
	(81, 31, 34, 1, '1:21.841', 81841),
	(81, 31, 35, 1, '1:22.131', 82131),
	(81, 31, 36, 1, '1:22.805', 82805),
	(81, 31, 37, 1, '1:23.612', 83612),
	(81, 31, 38, 1, '1:22.246', 82246),
	(81, 31, 39, 1, '1:21.351', 81351),
	(81, 31, 40, 1, '1:20.737', 80737),
	(81, 31, 41, 1, '1:20.700', 80700),
	(81, 31, 42, 1, '1:21.138', 81138),
	(81, 31, 43, 1, '1:21.467', 81467),
	(81, 31, 44, 1, '1:26.522', 86522),
	(81, 31, 45, 3, '1:42.200', 102200),
	(81, 31, 46, 3, '1:22.675', 82675),
	(81, 31, 47, 2, '1:22.233', 82233),
	(81, 31, 48, 2, '1:21.692', 81692),
	(81, 31, 49, 2, '1:21.685', 81685),
	(81, 31, 50, 1, '1:22.513', 82513),
	(81, 31, 51, 1, '1:23.235', 83235),
	(81, 31, 52, 1, '1:22.232', 82232),
	(81, 31, 53, 1, '1:21.720', 81720),
	(81, 31, 54, 1, '1:21.559', 81559),
	(81, 31, 55, 1, '1:21.711', 81711),
	(81, 31, 56, 1, '1:21.578', 81578),
	(81, 31, 57, 1, '1:21.580', 81580),
	(81, 31, 58, 1, '1:21.899', 81899),
	(81, 31, 59, 1, '1:22.733', 82733),
	(81, 31, 60, 1, '1:22.110', 82110),
	(81, 32, 1, 12, '1:48.743', 108743),
	(81, 32, 2, 12, '2:21.021', 141021),
	(81, 32, 3, 12, '1:28.072', 88072),
	(81, 32, 4, 12, '1:25.907', 85907),
	(81, 32, 5, 12, '1:25.171', 85171),
	(81, 32, 6, 12, '1:24.528', 84528),
	(81, 32, 7, 12, '1:24.594', 84594),
	(81, 32, 8, 12, '1:24.844', 84844),
	(81, 32, 9, 13, '1:28.089', 88089),
	(81, 32, 10, 13, '1:24.422', 84422),
	(81, 32, 11, 15, '1:29.274', 89274),
	(81, 32, 12, 18, '1:48.212', 108212),
	(81, 32, 13, 18, '1:24.681', 84681),
	(81, 32, 14, 18, '1:26.109', 86109),
	(81, 32, 15, 17, '1:25.264', 85264),
	(81, 32, 16, 16, '1:24.457', 84457),
	(81, 32, 17, 16, '1:24.274', 84274),
	(81, 32, 18, 16, '1:24.432', 84432),
	(81, 32, 19, 16, '1:24.105', 84105),
	(81, 32, 20, 16, '1:24.321', 84321),
	(81, 32, 21, 16, '1:26.101', 86101),
	(81, 32, 22, 16, '1:24.654', 84654),
	(81, 32, 23, 14, '1:25.210', 85210),
	(81, 32, 24, 14, '1:23.528', 83528),
	(81, 32, 25, 14, '1:23.844', 83844),
	(81, 32, 26, 14, '1:23.667', 83667),
	(81, 32, 27, 14, '1:24.464', 84464),
	(81, 32, 28, 14, '1:23.829', 83829),
	(81, 32, 29, 14, '1:24.570', 84570),
	(81, 32, 30, 14, '1:25.012', 85012),
	(81, 32, 31, 14, '1:24.227', 84227),
	(81, 32, 32, 14, '1:23.938', 83938),
	(81, 32, 33, 14, '1:23.899', 83899),
	(81, 32, 34, 14, '1:24.561', 84561),
	(81, 32, 35, 14, '1:25.444', 85444),
	(81, 32, 36, 14, '1:25.591', 85591),
	(81, 32, 37, 14, '1:25.541', 85541),
	(81, 32, 38, 14, '1:28.849', 88849),
	(81, 32, 39, 15, '1:47.780', 107780),
	(81, 32, 40, 15, '1:24.463', 84463),
	(81, 32, 41, 15, '1:25.541', 85541),
	(81, 32, 42, 15, '1:24.650', 84650),
	(81, 32, 43, 15, '1:24.722', 84722),
	(81, 32, 44, 15, '1:25.670', 85670),
	(81, 32, 45, 15, '1:24.679', 84679),
	(81, 32, 46, 15, '1:24.235', 84235),
	(81, 32, 47, 15, '1:23.930', 83930),
	(81, 32, 48, 15, '1:24.664', 84664),
	(81, 32, 49, 15, '1:24.662', 84662),
	(81, 32, 50, 15, '1:24.751', 84751),
	(81, 32, 51, 15, '1:24.428', 84428),
	(81, 32, 52, 15, '1:25.088', 85088),
	(81, 32, 53, 15, '1:25.020', 85020),
	(81, 32, 54, 15, '1:25.476', 85476),
	(81, 32, 55, 15, '1:24.503', 84503),
	(81, 32, 56, 15, '1:23.661', 83661),
	(81, 32, 57, 15, '1:25.176', 85176),
	(81, 32, 58, 15, '1:23.147', 83147),
	(81, 32, 59, 15, '1:23.524', 83524),
	(81, 33, 1, 17, '1:55.092', 115092),
	(81, 33, 2, 17, '2:18.304', 138304),
	(81, 33, 3, 17, '1:28.787', 88787),
	(81, 33, 4, 17, '1:27.258', 87258),
	(81, 33, 5, 17, '1:26.635', 86635),
	(81, 33, 6, 17, '1:26.373', 86373),
	(81, 33, 7, 17, '1:26.373', 86373),
	(81, 33, 8, 17, '1:26.194', 86194),
	(81, 33, 9, 17, '1:26.106', 86106),
	(81, 33, 10, 17, '1:26.005', 86005),
	(81, 33, 11, 16, '1:26.444', 86444),
	(81, 33, 12, 15, '1:25.976', 85976),
	(81, 33, 13, 15, '1:25.739', 85739),
	(81, 33, 14, 15, '1:25.509', 85509),
	(81, 33, 15, 15, '1:25.317', 85317),
	(81, 33, 16, 15, '1:25.606', 85606),
	(81, 33, 17, 15, '1:25.580', 85580),
	(81, 33, 18, 15, '1:25.052', 85052),
	(81, 33, 19, 15, '1:24.821', 84821),
	(81, 33, 20, 13, '1:26.532', 86532),
	(81, 33, 21, 13, '1:25.577', 85577),
	(81, 33, 22, 13, '1:29.591', 89591),
	(81, 33, 23, 16, '1:49.014', 109014),
	(81, 33, 24, 16, '1:28.182', 88182),
	(81, 33, 25, 16, '1:43.177', 103177),
	(81, 33, 26, 16, '1:28.220', 88220),
	(81, 33, 27, 16, '1:25.955', 85955),
	(81, 33, 28, 16, '1:25.996', 85996),
	(81, 33, 29, 16, '1:25.588', 85588),
	(81, 33, 30, 16, '1:25.623', 85623),
	(81, 33, 31, 16, '1:25.268', 85268),
	(81, 33, 32, 16, '1:25.232', 85232),
	(81, 33, 33, 16, '1:26.522', 86522),
	(81, 33, 34, 16, '1:26.368', 86368),
	(81, 33, 35, 16, '1:27.325', 87325),
	(81, 33, 36, 16, '1:25.223', 85223),
	(81, 33, 37, 16, '1:24.283', 84283),
	(81, 33, 38, 16, '1:24.247', 84247),
	(81, 33, 39, 16, '1:32.067', 92067),
	(81, 33, 40, 16, '1:48.315', 108315),
	(81, 33, 41, 16, '1:27.176', 87176),
	(81, 33, 42, 16, '1:27.502', 87502),
	(81, 33, 43, 16, '1:26.182', 86182),
	(81, 33, 44, 16, '1:26.252', 86252),
	(81, 33, 45, 16, '1:25.814', 85814),
	(81, 33, 46, 16, '1:25.273', 85273),
	(81, 33, 47, 16, '1:26.678', 86678),
	(81, 33, 48, 16, '1:25.268', 85268),
	(81, 33, 49, 16, '1:25.085', 85085),
	(81, 33, 50, 16, '1:25.311', 85311),
	(81, 33, 51, 17, '1:26.973', 86973),
	(81, 33, 52, 17, '1:25.696', 85696),
	(81, 33, 53, 17, '1:29.258', 89258),
	(81, 33, 54, 17, '1:26.439', 86439),
	(81, 33, 55, 17, '1:25.895', 85895),
	(81, 33, 56, 17, '1:26.947', 86947),
	(81, 33, 57, 17, '1:26.738', 86738),
	(81, 33, 58, 17, '1:28.131', 88131),
	(81, 35, 1, 10, '1:47.071', 107071),
	(81, 35, 2, 10, '2:22.124', 142124),
	(81, 35, 3, 10, '1:27.446', 87446),
	(81, 35, 4, 10, '1:25.534', 85534),
	(81, 35, 5, 10, '1:25.072', 85072),
	(81, 35, 6, 10, '1:24.398', 84398),
	(81, 35, 7, 10, '1:24.120', 84120),
	(81, 35, 8, 10, '1:24.363', 84363),
	(81, 35, 9, 10, '1:24.163', 84163),
	(81, 35, 10, 10, '1:24.196', 84196),
	(81, 35, 11, 10, '1:24.243', 84243),
	(81, 35, 12, 10, '1:24.322', 84322),
	(81, 35, 13, 10, '1:23.878', 83878),
	(81, 35, 14, 10, '1:23.582', 83582),
	(81, 35, 15, 10, '1:23.713', 83713),
	(81, 35, 16, 10, '1:23.210', 83210),
	(81, 35, 17, 10, '1:23.507', 83507),
	(81, 35, 18, 10, '1:23.781', 83781),
	(81, 35, 19, 11, '1:29.493', 89493),
	(81, 35, 20, 15, '1:59.773', 119773),
	(81, 35, 21, 15, '1:25.836', 85836),
	(81, 35, 22, 14, '1:25.775', 85775),
	(81, 35, 23, 13, '1:23.994', 83994),
	(81, 35, 24, 13, '1:23.974', 83974),
	(81, 35, 25, 13, '1:24.522', 84522),
	(81, 35, 26, 13, '1:24.509', 84509),
	(81, 35, 27, 13, '1:24.314', 84314),
	(81, 35, 28, 13, '1:24.305', 84305),
	(81, 35, 29, 13, '1:24.498', 84498),
	(81, 35, 30, 13, '1:25.112', 85112),
	(81, 35, 31, 13, '1:24.050', 84050),
	(81, 35, 32, 13, '1:23.989', 83989),
	(81, 35, 33, 13, '1:23.763', 83763),
	(81, 35, 34, 13, '1:25.140', 85140),
	(81, 35, 35, 13, '1:25.367', 85367),
	(81, 35, 36, 13, '1:24.964', 84964),
	(81, 35, 37, 13, '1:25.186', 85186),
	(81, 35, 38, 13, '1:29.509', 89509),
	(81, 35, 39, 14, '1:47.177', 107177),
	(81, 35, 40, 14, '1:24.891', 84891),
	(81, 35, 41, 14, '1:24.129', 84129),
	(81, 35, 42, 14, '1:26.135', 86135),
	(81, 35, 43, 14, '1:24.497', 84497),
	(81, 35, 44, 14, '1:24.303', 84303),
	(81, 35, 45, 14, '1:24.704', 84704),
	(81, 35, 46, 14, '1:24.532', 84532),
	(81, 35, 47, 14, '1:24.054', 84054),
	(81, 35, 48, 14, '1:26.032', 86032),
	(81, 35, 49, 14, '1:24.550', 84550),
	(81, 35, 50, 14, '1:24.572', 84572),
	(81, 35, 51, 14, '1:24.681', 84681),
	(81, 35, 52, 14, '1:25.025', 85025),
	(81, 35, 53, 14, '1:25.103', 85103),
	(81, 35, 54, 14, '1:25.365', 85365),
	(81, 35, 55, 14, '1:24.163', 84163),
	(81, 35, 56, 14, '1:23.830', 83830),
	(81, 35, 57, 14, '1:23.822', 83822),
	(81, 35, 58, 14, '1:24.025', 84025),
	(81, 35, 59, 14, '1:24.159', 84159),
	(81, 39, 1, 16, '1:53.861', 113861),
	(81, 39, 2, 16, '2:18.627', 138627),
	(81, 39, 3, 16, '1:28.081', 88081),
	(81, 39, 4, 16, '1:26.194', 86194),
	(81, 39, 5, 16, '1:25.865', 85865),
	(81, 39, 6, 16, '1:25.717', 85717),
	(81, 39, 7, 16, '1:25.263', 85263),
	(81, 39, 8, 16, '1:25.257', 85257),
	(81, 39, 9, 16, '1:25.272', 85272),
	(81, 39, 10, 16, '1:25.482', 85482),
	(81, 40, 1, 19, '1:56.695', 116695),
	(81, 40, 2, 19, '2:17.603', 137603),
	(81, 40, 3, 19, '1:29.563', 89563),
	(81, 40, 4, 19, '1:27.863', 87863),
	(81, 40, 5, 19, '1:27.466', 87466),
	(81, 40, 6, 19, '1:27.126', 87126),
	(81, 40, 7, 19, '1:27.057', 87057),
	(81, 40, 8, 19, '1:26.942', 86942),
	(81, 40, 9, 19, '1:26.922', 86922),
	(81, 40, 10, 19, '1:27.244', 87244),
	(81, 40, 11, 18, '1:27.581', 87581),
	(81, 40, 12, 17, '1:27.043', 87043),
	(81, 40, 13, 17, '1:27.037', 87037),
	(81, 40, 14, 17, '1:26.746', 86746),
	(81, 40, 15, 18, '1:27.979', 87979),
	(81, 40, 16, 18, '1:26.627', 86627),
	(81, 40, 17, 17, '1:31.541', 91541),
	(81, 40, 18, 18, '1:57.492', 117492),
	(81, 40, 19, 18, '1:28.521', 88521),
	(81, 40, 20, 18, '1:28.753', 88753),
	(81, 40, 21, 18, '1:27.730', 87730),
	(81, 40, 22, 18, '1:27.769', 87769),
	(81, 40, 23, 18, '1:28.457', 88457),
	(81, 40, 24, 18, '1:28.614', 88614),
	(81, 40, 25, 18, '1:28.477', 88477),
	(81, 40, 26, 18, '1:28.640', 88640),
	(81, 40, 27, 18, '1:27.335', 87335),
	(81, 40, 28, 18, '1:28.282', 88282),
	(81, 40, 29, 18, '1:28.667', 88667),
	(81, 40, 30, 19, '1:28.303', 88303),
	(81, 40, 31, 19, '1:30.205', 90205),
	(81, 40, 32, 18, '1:28.658', 88658),
	(81, 40, 33, 18, '1:27.307', 87307),
	(81, 40, 34, 18, '1:28.252', 88252),
	(81, 40, 35, 18, '1:28.563', 88563),
	(81, 40, 36, 19, '1:27.861', 87861),
	(81, 40, 37, 18, '1:26.489', 86489),
	(81, 40, 38, 18, '1:32.789', 92789),
	(81, 40, 39, 19, '1:52.021', 112021),
	(81, 40, 40, 19, '1:28.477', 88477),
	(81, 40, 41, 19, '1:29.392', 89392),
	(81, 40, 42, 19, '1:28.575', 88575),
	(81, 40, 43, 19, '1:29.340', 89340),
	(81, 40, 44, 19, '1:27.894', 87894),
	(81, 40, 45, 19, '1:29.206', 89206),
	(81, 40, 46, 19, '1:29.562', 89562),
	(81, 40, 47, 19, '1:27.778', 87778),
	(81, 40, 48, 19, '1:28.847', 88847),
	(81, 40, 49, 19, '1:28.138', 88138),
	(81, 40, 50, 19, '1:32.396', 92396),
	(81, 40, 51, 19, '1:29.144', 89144),
	(81, 40, 52, 19, '1:29.073', 89073),
	(81, 40, 53, 19, '1:28.621', 88621),
	(81, 40, 54, 19, '1:29.573', 89573),
	(81, 40, 55, 19, '1:29.461', 89461),
	(81, 40, 56, 19, '1:27.632', 87632),
	(82, 2, 1, 5, '1:27.215', 87215),
	(82, 2, 2, 5, '1:18.124', 78124),
	(82, 2, 3, 5, '1:17.471', 77471),
	(82, 2, 4, 5, '1:17.282', 77282),
	(82, 2, 5, 5, '1:17.249', 77249),
	(82, 2, 6, 5, '1:17.297', 77297),
	(82, 2, 7, 5, '1:17.104', 77104),
	(82, 2, 8, 5, '1:17.873', 77873),
	(82, 2, 9, 5, '1:17.006', 77006),
	(82, 2, 10, 5, '1:16.607', 76607),
	(82, 2, 11, 5, '1:16.795', 76795),
	(82, 2, 12, 5, '1:16.763', 76763),
	(82, 2, 13, 5, '1:16.689', 76689),
	(82, 2, 14, 5, '1:16.839', 76839),
	(82, 2, 15, 6, '1:19.444', 79444),
	(82, 2, 16, 12, '1:36.039', 96039),
	(82, 2, 17, 12, '1:17.854', 77854),
	(82, 2, 18, 12, '1:17.899', 77899),
	(82, 2, 19, 12, '1:17.697', 77697),
	(82, 2, 20, 10, '1:17.549', 77549),
	(82, 2, 21, 10, '1:17.603', 77603),
	(82, 2, 22, 10, '1:17.827', 77827),
	(82, 2, 23, 10, '1:17.785', 77785),
	(82, 2, 24, 10, '1:18.011', 78011),
	(82, 2, 25, 10, '1:18.164', 78164),
	(82, 2, 26, 10, '1:19.560', 79560),
	(82, 2, 27, 9, '1:18.627', 78627),
	(82, 2, 28, 9, '1:18.543', 78543),
	(82, 2, 29, 9, '1:17.733', 77733),
	(82, 2, 30, 9, '1:17.607', 77607),
	(82, 2, 31, 9, '1:17.357', 77357),
	(82, 2, 32, 9, '1:17.628', 77628),
	(82, 2, 33, 9, '1:17.739', 77739),
	(82, 2, 34, 9, '1:17.988', 77988),
	(82, 2, 35, 9, '1:19.609', 79609),
	(82, 2, 36, 11, '1:35.074', 95074),
	(82, 2, 37, 11, '1:20.099', 80099),
	(82, 2, 38, 11, '1:18.337', 78337),
	(82, 2, 39, 11, '1:18.238', 78238),
	(82, 2, 40, 11, '1:19.019', 79019),
	(82, 2, 41, 11, '1:20.645', 80645),
	(82, 2, 42, 11, '1:19.330', 79330),
	(82, 2, 43, 11, '1:18.437', 78437),
	(82, 2, 44, 11, '1:17.436', 77436),
	(82, 2, 45, 11, '1:18.388', 78388),
	(82, 2, 46, 11, '1:17.548', 77548),
	(82, 2, 47, 11, '1:17.105', 77105),
	(82, 2, 48, 11, '1:16.982', 76982),
	(82, 2, 49, 11, '1:17.609', 77609),
	(82, 2, 50, 11, '1:20.688', 80688),
	(82, 2, 51, 12, '1:34.617', 94617),
	(82, 2, 52, 12, '1:20.430', 80430),
	(82, 2, 53, 12, '1:20.474', 80474),
	(82, 2, 54, 11, '1:18.380', 78380),
	(82, 2, 55, 11, '1:18.538', 78538),
	(82, 2, 56, 11, '1:18.022', 78022),
	(82, 2, 57, 11, '1:17.979', 77979),
	(82, 2, 58, 11, '1:18.147', 78147),
	(82, 2, 59, 11, '1:18.014', 78014),
	(82, 2, 60, 11, '1:18.282', 78282),
	(82, 2, 61, 11, '1:19.643', 79643),
	(82, 2, 62, 11, '1:18.747', 78747),
	(82, 2, 63, 11, '1:20.110', 80110),
	(82, 2, 64, 11, '1:18.392', 78392),
	(82, 2, 65, 11, '1:18.584', 78584),
	(82, 2, 66, 11, '1:18.809', 78809),
	(82, 4, 1, 2, '1:23.582', 83582),
	(82, 4, 2, 2, '1:17.285', 77285),
	(82, 4, 3, 2, '1:16.576', 76576),
	(82, 4, 4, 2, '1:16.458', 76458),
	(82, 4, 5, 2, '1:16.031', 76031),
	(82, 4, 6, 2, '1:16.957', 76957),
	(82, 4, 7, 2, '1:16.085', 76085),
	(82, 4, 8, 2, '1:15.849', 75849),
	(82, 4, 9, 2, '1:15.684', 75684),
	(82, 4, 10, 2, '1:15.895', 75895),
	(82, 4, 11, 2, '1:15.923', 75923),
	(82, 4, 12, 2, '1:16.299', 76299),
	(82, 4, 13, 2, '1:16.345', 76345),
	(82, 4, 14, 2, '1:15.709', 75709),
	(82, 4, 15, 2, '1:15.503', 75503),
	(82, 4, 16, 2, '1:15.798', 75798),
	(82, 4, 17, 2, '1:16.227', 76227),
	(82, 4, 18, 2, '1:16.011', 76011),
	(82, 4, 19, 2, '1:15.701', 75701),
	(82, 4, 20, 2, '1:15.483', 75483),
	(82, 4, 21, 2, '1:15.235', 75235),
	(82, 4, 22, 2, '1:18.380', 78380),
	(82, 4, 23, 2, '1:37.070', 97070),
	(82, 4, 24, 2, '1:17.448', 77448),
	(82, 4, 25, 2, '1:17.249', 77249),
	(82, 4, 26, 2, '1:16.665', 76665),
	(82, 4, 27, 2, '1:16.392', 76392),
	(82, 4, 28, 2, '1:16.455', 76455),
	(82, 4, 29, 2, '1:16.821', 76821),
	(82, 4, 30, 2, '1:16.734', 76734),
	(82, 4, 31, 2, '1:17.467', 77467),
	(82, 4, 32, 2, '1:16.760', 76760),
	(82, 4, 33, 2, '1:16.466', 76466),
	(82, 4, 34, 2, '1:16.281', 76281),
	(82, 4, 35, 2, '1:16.178', 76178),
	(82, 4, 36, 1, '1:16.509', 76509),
	(82, 4, 37, 1, '1:16.247', 76247),
	(82, 4, 38, 1, '1:16.527', 76527),
	(82, 4, 39, 1, '1:16.412', 76412),
	(82, 4, 40, 1, '1:16.075', 76075),
	(82, 4, 41, 1, '1:16.892', 76892),
	(82, 4, 42, 1, '1:16.902', 76902),
	(82, 4, 43, 1, '1:16.045', 76045),
	(82, 4, 44, 1, '1:15.761', 75761),
	(82, 4, 45, 1, '1:15.796', 75796),
	(82, 4, 46, 1, '1:16.023', 76023),
	(82, 4, 47, 1, '1:19.232', 79232),
	(82, 4, 48, 1, '1:35.640', 95640),
	(82, 4, 49, 1, '1:17.324', 77324),
	(82, 4, 50, 1, '1:16.834', 76834),
	(82, 4, 51, 1, '1:17.115', 77115),
	(82, 4, 52, 1, '1:16.992', 76992),
	(82, 4, 53, 1, '1:16.776', 76776),
	(82, 4, 54, 1, '1:16.790', 76790),
	(82, 4, 55, 1, '1:17.264', 77264),
	(82, 4, 56, 1, '1:17.267', 77267),
	(82, 4, 57, 1, '1:18.354', 78354),
	(82, 4, 58, 1, '1:17.416', 77416),
	(82, 4, 59, 1, '1:17.102', 77102),
	(82, 4, 60, 1, '1:17.052', 77052),
	(82, 4, 61, 1, '1:17.400', 77400),
	(82, 4, 62, 1, '1:17.493', 77493),
	(82, 4, 63, 1, '1:17.516', 77516),
	(82, 4, 64, 1, '1:16.999', 76999),
	(82, 4, 65, 1, '1:17.729', 77729),
	(82, 4, 66, 1, '1:18.090', 78090),
	(82, 4, 67, 1, '1:22.023', 82023),
	(82, 8, 1, 1, '1:22.282', 82282),
	(82, 8, 2, 1, '1:16.795', 76795),
	(82, 8, 3, 1, '1:16.346', 76346),
	(82, 8, 4, 1, '1:15.915', 75915),
	(82, 8, 5, 1, '1:15.923', 75923),
	(82, 8, 6, 1, '1:15.919', 75919),
	(82, 8, 7, 1, '1:15.638', 75638),
	(82, 8, 8, 1, '1:15.909', 75909),
	(82, 8, 9, 1, '1:15.984', 75984),
	(82, 8, 10, 1, '1:15.822', 75822),
	(82, 8, 11, 1, '1:15.637', 75637),
	(82, 8, 12, 1, '1:15.192', 75192),
	(82, 8, 13, 1, '1:15.439', 75439),
	(82, 8, 14, 1, '1:15.543', 75543),
	(82, 8, 15, 1, '1:15.530', 75530),
	(82, 8, 16, 1, '1:15.552', 75552),
	(82, 8, 17, 1, '1:15.544', 75544),
	(82, 8, 18, 1, '1:15.267', 75267),
	(82, 8, 19, 1, '1:14.996', 74996),
	(82, 8, 20, 1, '1:15.709', 75709),
	(82, 8, 21, 1, '1:15.829', 75829),
	(82, 8, 22, 1, '1:16.316', 76316),
	(82, 8, 23, 1, '1:15.949', 75949),
	(82, 8, 24, 1, '1:14.873', 74873),
	(82, 8, 25, 1, '1:19.489', 79489),
	(82, 8, 26, 1, '1:36.236', 96236),
	(82, 8, 27, 1, '1:17.017', 77017),
	(82, 8, 28, 1, '1:16.632', 76632),
	(82, 8, 29, 1, '1:17.235', 77235),
	(82, 8, 30, 1, '1:16.751', 76751),
	(82, 8, 31, 1, '1:16.465', 76465),
	(82, 8, 32, 1, '1:16.500', 76500),
	(82, 8, 33, 1, '1:16.792', 76792),
	(82, 8, 34, 1, '1:16.443', 76443),
	(82, 8, 35, 1, '1:17.912', 77912),
	(82, 11, 1, 18, '1:39.926', 99926),
	(82, 11, 2, 18, '1:42.753', 102753),
	(82, 11, 3, 18, '1:18.296', 78296),
	(82, 11, 4, 17, '1:17.692', 77692),
	(82, 11, 5, 16, '1:17.702', 77702),
	(82, 11, 6, 16, '1:17.460', 77460),
	(82, 11, 7, 16, '1:17.405', 77405),
	(82, 11, 8, 16, '1:17.087', 77087),
	(82, 11, 9, 16, '1:17.231', 77231),
	(82, 11, 10, 16, '1:17.162', 77162),
	(82, 11, 11, 16, '1:16.960', 76960),
	(82, 11, 12, 16, '1:17.540', 77540),
	(82, 11, 13, 16, '1:17.153', 77153),
	(82, 11, 14, 16, '1:17.217', 77217),
	(82, 11, 15, 15, '1:17.204', 77204),
	(82, 11, 16, 15, '1:17.107', 77107),
	(82, 11, 17, 14, '1:16.972', 76972),
	(82, 11, 18, 14, '1:17.368', 77368),
	(82, 11, 19, 13, '1:17.959', 77959),
	(82, 11, 20, 13, '1:17.232', 77232),
	(82, 11, 21, 13, '1:18.722', 78722),
	(82, 11, 22, 13, '1:17.772', 77772),
	(82, 11, 23, 13, '1:17.244', 77244),
	(82, 11, 24, 13, '1:17.097', 77097),
	(82, 11, 25, 13, '1:17.052', 77052),
	(82, 11, 26, 13, '1:17.080', 77080),
	(82, 11, 27, 13, '1:16.725', 76725),
	(82, 11, 28, 13, '1:20.374', 80374),
	(82, 11, 29, 13, '1:38.358', 98358),
	(82, 11, 30, 14, '1:19.210', 79210),
	(82, 11, 31, 14, '1:19.899', 79899),
	(82, 11, 32, 14, '1:18.580', 78580),
	(82, 11, 33, 14, '1:18.174', 78174),
	(82, 11, 34, 14, '1:17.875', 77875),
	(82, 11, 35, 14, '1:17.978', 77978),
	(82, 11, 36, 13, '1:17.869', 77869),
	(82, 11, 37, 13, '1:17.907', 77907),
	(82, 11, 38, 13, '1:17.992', 77992),
	(82, 11, 39, 13, '1:17.605', 77605),
	(82, 11, 40, 13, '1:17.905', 77905),
	(82, 11, 41, 13, '1:17.877', 77877),
	(82, 11, 42, 13, '1:17.687', 77687),
	(82, 11, 43, 13, '1:17.900', 77900),
	(82, 11, 44, 13, '1:19.428', 79428),
	(82, 11, 45, 13, '1:18.266', 78266),
	(82, 11, 46, 13, '1:17.985', 77985),
	(82, 11, 47, 13, '1:18.624', 78624),
	(82, 11, 48, 12, '1:17.568', 77568),
	(82, 11, 49, 12, '1:17.839', 77839),
	(82, 11, 50, 12, '1:17.260', 77260),
	(82, 11, 51, 11, '1:17.139', 77139),
	(82, 11, 52, 11, '1:17.459', 77459),
	(82, 11, 53, 11, '1:19.567', 79567),
	(82, 11, 54, 12, '1:35.252', 95252),
	(82, 11, 55, 12, '1:18.319', 78319),
	(82, 11, 56, 12, '1:18.908', 78908),
	(82, 11, 57, 12, '1:19.663', 79663),
	(82, 11, 58, 12, '1:18.251', 78251),
	(82, 11, 59, 12, '1:18.469', 78469),
	(82, 11, 60, 12, '1:18.159', 78159),
	(82, 11, 61, 12, '1:17.861', 77861),
	(82, 11, 62, 12, '1:17.521', 77521),
	(82, 11, 63, 12, '1:17.582', 77582),
	(82, 11, 64, 12, '1:17.451', 77451),
	(82, 11, 65, 12, '1:17.179', 77179),
	(82, 11, 66, 12, '1:17.908', 77908),
	(82, 13, 1, 7, '1:29.067', 89067),
	(82, 13, 2, 7, '1:18.811', 78811),
	(82, 13, 3, 7, '1:17.644', 77644),
	(82, 13, 4, 7, '1:17.628', 77628),
	(82, 13, 5, 7, '1:17.678', 77678),
	(82, 13, 6, 7, '1:17.436', 77436),
	(82, 13, 7, 7, '1:17.320', 77320),
	(82, 13, 8, 7, '1:17.290', 77290),
	(82, 13, 9, 7, '1:17.631', 77631),
	(82, 13, 10, 7, '1:17.101', 77101),
	(82, 13, 11, 7, '1:17.197', 77197),
	(82, 13, 12, 7, '1:17.060', 77060),
	(82, 13, 13, 7, '1:16.968', 76968),
	(82, 13, 14, 7, '1:16.975', 76975),
	(82, 13, 15, 7, '1:16.646', 76646),
	(82, 13, 16, 6, '1:16.562', 76562),
	(82, 13, 17, 6, '1:16.506', 76506),
	(82, 13, 18, 6, '1:16.472', 76472),
	(82, 13, 19, 7, '1:19.409', 79409),
	(82, 13, 20, 11, '1:38.950', 98950),
	(82, 13, 21, 11, '1:18.076', 78076),
	(82, 13, 22, 11, '1:18.384', 78384),
	(82, 13, 23, 11, '1:17.986', 77986),
	(82, 13, 24, 11, '1:17.863', 77863),
	(82, 13, 25, 11, '1:17.674', 77674),
	(82, 13, 26, 11, '1:17.829', 77829),
	(82, 13, 27, 10, '1:18.007', 78007),
	(82, 13, 28, 10, '1:19.657', 79657),
	(82, 13, 29, 10, '1:17.738', 77738),
	(82, 13, 30, 10, '1:17.470', 77470),
	(82, 13, 31, 10, '1:17.422', 77422),
	(82, 13, 32, 10, '1:17.325', 77325),
	(82, 13, 33, 10, '1:17.440', 77440),
	(82, 13, 34, 10, '1:18.000', 78000),
	(82, 13, 35, 10, '1:17.850', 77850),
	(82, 13, 36, 8, '1:16.858', 76858),
	(82, 13, 37, 8, '1:16.978', 76978),
	(82, 13, 38, 8, '1:16.993', 76993),
	(82, 13, 39, 8, '1:17.215', 77215),
	(82, 13, 40, 8, '1:16.846', 76846),
	(82, 13, 41, 8, '1:16.869', 76869),
	(82, 13, 42, 8, '1:16.820', 76820),
	(82, 13, 43, 8, '1:16.706', 76706),
	(82, 13, 44, 8, '1:16.490', 76490),
	(82, 13, 45, 8, '1:16.288', 76288),
	(82, 13, 46, 8, '1:19.107', 79107),
	(82, 13, 47, 9, '1:36.836', 96836),
	(82, 13, 48, 9, '1:17.450', 77450),
	(82, 13, 49, 9, '1:17.401', 77401),
	(82, 13, 50, 8, '1:17.442', 77442),
	(82, 13, 51, 8, '1:17.597', 77597),
	(82, 13, 52, 8, '1:17.649', 77649),
	(82, 13, 53, 8, '1:17.425', 77425),
	(82, 13, 54, 8, '1:17.665', 77665),
	(82, 13, 55, 8, '1:17.644', 77644),
	(82, 13, 56, 8, '1:18.095', 78095),
	(82, 13, 57, 8, '1:17.500', 77500),
	(82, 13, 58, 8, '1:18.203', 78203),
	(82, 13, 59, 8, '1:17.596', 77596),
	(82, 13, 60, 8, '1:17.522', 77522),
	(82, 13, 61, 8, '1:18.049', 78049),
	(82, 13, 62, 8, '1:17.348', 77348),
	(82, 13, 63, 8, '1:17.446', 77446),
	(82, 13, 64, 8, '1:17.197', 77197),
	(82, 13, 65, 8, '1:17.134', 77134),
	(82, 13, 66, 8, '1:16.764', 76764),
	(82, 13, 67, 8, '1:18.964', 78964),
	(82, 14, 1, 6, '1:28.464', 88464),
	(82, 14, 2, 6, '1:18.673', 78673),
	(82, 14, 3, 6, '1:17.608', 77608),
	(82, 14, 4, 6, '1:17.612', 77612),
	(82, 14, 5, 6, '1:17.405', 77405),
	(82, 14, 6, 6, '1:17.323', 77323),
	(82, 14, 7, 6, '1:17.525', 77525),
	(82, 14, 8, 6, '1:17.290', 77290),
	(82, 14, 9, 6, '1:17.422', 77422),
	(82, 14, 10, 6, '1:16.847', 76847),
	(82, 14, 11, 6, '1:16.888', 76888),
	(82, 14, 12, 6, '1:16.571', 76571),
	(82, 14, 13, 6, '1:16.474', 76474),
	(82, 14, 14, 6, '1:16.441', 76441),
	(82, 14, 15, 5, '1:16.343', 76343),
	(82, 14, 16, 5, '1:16.530', 76530),
	(82, 14, 17, 5, '1:16.357', 76357),
	(82, 14, 18, 5, '1:16.233', 76233),
	(82, 14, 19, 5, '1:16.868', 76868),
	(82, 14, 20, 5, '1:19.810', 79810),
	(82, 14, 21, 9, '1:38.324', 98324),
	(82, 14, 22, 9, '1:18.048', 78048),
	(82, 14, 23, 9, '1:18.039', 78039),
	(82, 14, 24, 9, '1:18.239', 78239),
	(82, 14, 25, 9, '1:18.095', 78095),
	(82, 14, 26, 8, '1:18.536', 78536),
	(82, 14, 27, 7, '1:17.697', 77697),
	(82, 14, 28, 7, '1:18.256', 78256),
	(82, 14, 29, 7, '1:17.506', 77506),
	(82, 14, 30, 7, '1:17.447', 77447),
	(82, 14, 31, 7, '1:17.542', 77542),
	(82, 14, 32, 7, '1:17.538', 77538),
	(82, 14, 33, 7, '1:17.745', 77745),
	(82, 14, 34, 7, '1:17.285', 77285),
	(82, 14, 35, 7, '1:16.930', 76930),
	(82, 14, 36, 6, '1:16.975', 76975),
	(82, 14, 37, 6, '1:17.361', 77361),
	(82, 14, 38, 6, '1:17.069', 77069),
	(82, 14, 39, 6, '1:16.918', 76918),
	(82, 14, 40, 6, '1:16.750', 76750),
	(82, 14, 41, 6, '1:16.710', 76710),
	(82, 14, 42, 6, '1:16.763', 76763),
	(82, 14, 43, 6, '1:16.703', 76703),
	(82, 14, 44, 6, '1:16.338', 76338),
	(82, 14, 45, 6, '1:16.397', 76397),
	(82, 14, 46, 6, '1:16.418', 76418),
	(82, 14, 47, 5, '1:19.454', 79454),
	(82, 14, 48, 7, '1:35.786', 95786),
	(82, 14, 49, 7, '1:17.862', 77862),
	(82, 14, 50, 7, '1:18.231', 78231),
	(82, 14, 51, 7, '1:17.947', 77947),
	(82, 14, 52, 7, '1:20.172', 80172),
	(82, 14, 53, 7, '1:18.696', 78696),
	(82, 14, 54, 7, '1:18.326', 78326),
	(82, 14, 55, 7, '1:18.197', 78197),
	(82, 14, 56, 7, '1:17.662', 77662),
	(82, 14, 57, 7, '1:17.552', 77552),
	(82, 14, 58, 7, '1:17.771', 77771),
	(82, 14, 59, 7, '1:17.486', 77486),
	(82, 14, 60, 7, '1:17.843', 77843),
	(82, 14, 61, 7, '1:17.619', 77619),
	(82, 14, 62, 7, '1:17.052', 77052),
	(82, 14, 63, 7, '1:16.774', 76774),
	(82, 14, 64, 7, '1:16.816', 76816),
	(82, 14, 65, 7, '1:17.031', 77031),
	(82, 14, 66, 7, '1:18.001', 78001),
	(82, 14, 67, 7, '1:18.708', 78708),
	(82, 15, 1, 19, '1:45.523', 105523),
	(82, 15, 2, 19, '1:38.780', 98780),
	(82, 15, 3, 19, '1:17.513', 77513),
	(82, 15, 4, 18, '1:17.680', 77680),
	(82, 15, 5, 17, '1:17.854', 77854),
	(82, 15, 6, 17, '1:17.573', 77573),
	(82, 15, 7, 17, '1:17.521', 77521),
	(82, 15, 8, 17, '1:17.171', 77171),
	(82, 15, 9, 17, '1:17.205', 77205),
	(82, 15, 10, 17, '1:17.178', 77178),
	(82, 15, 11, 17, '1:16.788', 76788),
	(82, 15, 12, 17, '1:17.254', 77254),
	(82, 15, 13, 17, '1:17.304', 77304),
	(82, 15, 14, 17, '1:17.204', 77204),
	(82, 15, 15, 16, '1:17.160', 77160),
	(82, 15, 16, 16, '1:17.167', 77167),
	(82, 15, 17, 15, '1:16.937', 76937),
	(82, 15, 18, 15, '1:17.024', 77024),
	(82, 15, 19, 14, '1:18.194', 78194),
	(82, 15, 20, 14, '1:17.322', 77322),
	(82, 15, 21, 14, '1:18.389', 78389),
	(82, 15, 22, 14, '1:17.751', 77751),
	(82, 15, 23, 14, '1:17.462', 77462),
	(82, 15, 24, 14, '1:17.045', 77045),
	(82, 15, 25, 14, '1:16.963', 76963),
	(82, 15, 26, 14, '1:19.916', 79916),
	(82, 15, 27, 14, '1:36.812', 96812),
	(82, 15, 28, 14, '1:17.849', 77849),
	(82, 15, 29, 14, '1:17.844', 77844),
	(82, 15, 30, 13, '1:17.462', 77462),
	(82, 15, 31, 13, '1:17.304', 77304),
	(82, 15, 32, 13, '1:18.858', 78858),
	(82, 15, 33, 13, '1:19.506', 79506),
	(82, 15, 34, 13, '1:17.378', 77378),
	(82, 15, 35, 13, '1:17.060', 77060),
	(82, 15, 36, 12, '1:17.370', 77370),
	(82, 15, 37, 12, '1:17.247', 77247),
	(82, 15, 38, 12, '1:16.993', 76993),
	(82, 15, 39, 12, '1:16.973', 76973),
	(82, 15, 40, 12, '1:17.141', 77141),
	(82, 15, 41, 12, '1:17.135', 77135),
	(82, 15, 42, 12, '1:17.579', 77579),
	(82, 15, 43, 12, '1:17.505', 77505),
	(82, 15, 44, 12, '1:16.834', 76834),
	(82, 15, 45, 12, '1:16.474', 76474),
	(82, 15, 46, 12, '1:16.638', 76638),
	(82, 15, 47, 12, '1:19.882', 79882),
	(82, 15, 48, 13, '1:33.313', 93313),
	(82, 15, 49, 13, '1:17.643', 77643),
	(82, 15, 50, 13, '1:17.546', 77546),
	(82, 15, 51, 13, '1:18.309', 78309),
	(82, 15, 52, 13, '1:20.471', 80471),
	(82, 15, 53, 13, '1:21.067', 81067),
	(82, 15, 54, 13, '1:27.543', 87543),
	(82, 15, 55, 13, '1:34.522', 94522),
	(82, 15, 56, 13, '1:17.506', 77506),
	(82, 15, 57, 13, '1:17.820', 77820),
	(82, 15, 58, 13, '1:21.509', 81509),
	(82, 15, 59, 13, '1:38.016', 98016),
	(82, 15, 60, 13, '1:20.477', 80477),
	(82, 15, 61, 13, '1:18.440', 78440),
	(82, 15, 62, 13, '1:17.398', 77398),
	(82, 15, 63, 13, '1:16.602', 76602),
	(82, 15, 64, 13, '1:19.060', 79060),
	(82, 17, 1, 20, '2:15.156', 135156),
	(82, 17, 2, 20, '14:06.799', 846799),
	(82, 17, 3, 20, '1:19.495', 79495),
	(82, 17, 4, 20, '1:18.756', 78756),
	(82, 17, 5, 20, '1:18.214', 78214),
	(82, 17, 6, 20, '1:18.992', 78992),
	(82, 17, 7, 20, '1:18.220', 78220),
	(82, 17, 8, 20, '1:20.823', 80823),
	(82, 17, 9, 20, '1:18.407', 78407),
	(82, 17, 10, 20, '1:18.188', 78188),
	(82, 17, 11, 20, '1:18.093', 78093),
	(82, 17, 12, 20, '1:17.883', 77883),
	(82, 17, 13, 20, '1:17.953', 77953),
	(82, 17, 14, 20, '1:17.683', 77683),
	(82, 17, 15, 20, '1:17.834', 77834),
	(82, 17, 16, 20, '1:17.606', 77606),
	(82, 17, 17, 20, '1:17.566', 77566),
	(82, 17, 18, 20, '1:17.907', 77907),
	(82, 17, 19, 20, '1:17.824', 77824),
	(82, 17, 20, 20, '1:17.500', 77500),
	(82, 17, 21, 20, '1:17.532', 77532),
	(82, 17, 22, 20, '1:17.461', 77461),
	(82, 17, 23, 20, '1:16.987', 76987),
	(82, 17, 24, 20, '1:17.224', 77224),
	(82, 17, 25, 20, '1:19.188', 79188),
	(82, 17, 26, 20, '1:18.096', 78096),
	(82, 17, 27, 20, '1:17.240', 77240),
	(82, 17, 28, 20, '1:19.879', 79879),
	(82, 17, 29, 20, '1:35.600', 95600),
	(82, 17, 30, 20, '1:18.264', 78264),
	(82, 17, 31, 20, '1:18.020', 78020),
	(82, 17, 32, 20, '1:21.746', 81746),
	(82, 17, 33, 20, '1:18.241', 78241),
	(82, 17, 34, 20, '1:18.011', 78011),
	(82, 17, 35, 20, '1:17.544', 77544),
	(82, 17, 36, 19, '1:17.316', 77316),
	(82, 17, 37, 19, '1:19.263', 79263),
	(82, 17, 38, 19, '1:17.798', 77798),
	(82, 17, 39, 19, '1:17.751', 77751),
	(82, 17, 40, 19, '1:18.425', 78425),
	(82, 17, 41, 19, '1:17.357', 77357),
	(82, 17, 42, 19, '1:17.224', 77224),
	(82, 17, 43, 19, '1:17.278', 77278),
	(82, 17, 44, 19, '1:18.041', 78041),
	(82, 17, 45, 19, '1:16.905', 76905),
	(82, 17, 46, 19, '1:16.803', 76803),
	(82, 17, 47, 19, '1:19.911', 79911),
	(82, 17, 48, 19, '1:59.548', 119548),
	(82, 17, 49, 19, '1:17.996', 77996),
	(82, 17, 50, 19, '1:17.674', 77674),
	(82, 17, 51, 19, '1:17.337', 77337),
	(82, 17, 52, 19, '1:19.997', 79997),
	(82, 17, 53, 19, '1:18.554', 78554),
	(82, 17, 54, 19, '1:22.864', 82864),
	(82, 17, 55, 19, '1:20.241', 80241),
	(82, 18, 1, 4, '1:26.052', 86052),
	(82, 18, 2, 4, '1:17.759', 77759),
	(82, 18, 3, 4, '1:17.336', 77336),
	(82, 18, 4, 4, '1:17.182', 77182),
	(82, 18, 5, 4, '1:17.188', 77188),
	(82, 18, 6, 4, '1:17.382', 77382),
	(82, 18, 7, 4, '1:17.321', 77321),
	(82, 18, 8, 4, '1:16.885', 76885),
	(82, 18, 9, 4, '1:16.446', 76446),
	(82, 18, 10, 4, '1:16.281', 76281),
	(82, 18, 11, 4, '1:16.312', 76312),
	(82, 18, 12, 4, '1:16.418', 76418),
	(82, 18, 13, 4, '1:16.344', 76344),
	(82, 18, 14, 4, '1:16.522', 76522),
	(82, 18, 15, 4, '1:16.208', 76208),
	(82, 18, 16, 4, '1:16.476', 76476),
	(82, 18, 17, 4, '1:16.459', 76459),
	(82, 18, 18, 4, '1:16.277', 76277),
	(82, 18, 19, 4, '1:15.843', 75843),
	(82, 18, 20, 4, '1:19.094', 79094),
	(82, 18, 21, 7, '1:37.264', 97264),
	(82, 18, 22, 7, '1:17.237', 77237),
	(82, 18, 23, 7, '1:17.274', 77274),
	(82, 18, 24, 6, '1:17.308', 77308),
	(82, 18, 25, 6, '1:17.166', 77166),
	(82, 18, 26, 5, '1:17.477', 77477),
	(82, 18, 27, 5, '1:17.861', 77861),
	(82, 18, 28, 4, '1:17.752', 77752),
	(82, 18, 29, 4, '1:17.214', 77214),
	(82, 18, 30, 4, '1:17.435', 77435),
	(82, 18, 31, 4, '1:17.232', 77232),
	(82, 18, 32, 4, '1:17.517', 77517),
	(82, 18, 33, 4, '1:17.355', 77355),
	(82, 18, 34, 4, '1:17.467', 77467),
	(82, 18, 35, 4, '1:17.226', 77226),
	(82, 18, 36, 3, '1:17.263', 77263),
	(82, 18, 37, 3, '1:17.378', 77378),
	(82, 18, 38, 3, '1:17.337', 77337),
	(82, 18, 39, 3, '1:17.381', 77381),
	(82, 18, 40, 3, '1:17.239', 77239),
	(82, 18, 41, 3, '1:17.502', 77502),
	(82, 18, 42, 3, '1:17.437', 77437),
	(82, 18, 43, 3, '1:17.444', 77444),
	(82, 18, 44, 3, '1:16.982', 76982),
	(82, 18, 45, 2, '1:16.462', 76462),
	(82, 18, 46, 2, '1:18.579', 78579),
	(82, 18, 47, 7, '1:35.400', 95400),
	(82, 18, 48, 6, '1:17.026', 77026),
	(82, 18, 49, 6, '1:16.915', 76915),
	(82, 18, 50, 5, '1:17.232', 77232),
	(82, 18, 51, 3, '1:17.119', 77119),
	(82, 18, 52, 3, '1:17.111', 77111),
	(82, 18, 53, 3, '1:17.702', 77702),
	(82, 18, 54, 3, '1:17.782', 77782),
	(82, 18, 55, 3, '1:17.012', 77012),
	(82, 18, 56, 3, '1:16.766', 76766),
	(82, 18, 57, 3, '1:17.011', 77011),
	(82, 18, 58, 3, '1:16.886', 76886),
	(82, 18, 59, 3, '1:16.751', 76751),
	(82, 18, 60, 3, '1:16.881', 76881),
	(82, 18, 61, 3, '1:16.877', 76877),
	(82, 18, 62, 3, '1:17.005', 77005),
	(82, 18, 63, 3, '1:16.636', 76636),
	(82, 18, 64, 3, '1:16.792', 76792),
	(82, 18, 65, 3, '1:16.577', 76577),
	(82, 18, 66, 3, '1:16.770', 76770),
	(82, 18, 67, 3, '1:17.196', 77196),
	(82, 21, 1, 8, '1:30.339', 90339),
	(82, 21, 2, 8, '1:18.653', 78653),
	(82, 21, 3, 8, '1:18.019', 78019),
	(82, 21, 4, 8, '1:16.994', 76994),
	(82, 21, 5, 8, '1:17.664', 77664),
	(82, 21, 6, 8, '1:17.588', 77588),
	(82, 21, 7, 8, '1:17.358', 77358),
	(82, 21, 8, 8, '1:17.352', 77352),
	(82, 21, 9, 8, '1:17.437', 77437),
	(82, 21, 10, 8, '1:17.029', 77029),
	(82, 21, 11, 8, '1:17.250', 77250),
	(82, 21, 12, 8, '1:17.310', 77310),
	(82, 21, 13, 8, '1:17.238', 77238),
	(82, 21, 14, 8, '1:16.780', 76780),
	(82, 21, 15, 8, '1:16.873', 76873),
	(82, 21, 16, 7, '1:16.928', 76928),
	(82, 21, 17, 7, '1:16.658', 76658),
	(82, 21, 18, 7, '1:16.641', 76641),
	(82, 21, 19, 6, '1:16.397', 76397),
	(82, 21, 20, 6, '1:16.088', 76088),
	(82, 21, 21, 4, '1:15.890', 75890),
	(82, 21, 22, 4, '1:16.070', 76070),
	(82, 21, 23, 4, '1:19.209', 79209),
	(82, 21, 24, 8, '1:38.334', 98334),
	(82, 21, 25, 8, '1:18.017', 78017),
	(82, 21, 26, 7, '1:18.045', 78045),
	(82, 21, 27, 6, '1:17.346', 77346),
	(82, 21, 28, 6, '1:18.495', 78495),
	(82, 21, 29, 6, '1:17.360', 77360),
	(82, 21, 30, 6, '1:17.265', 77265),
	(82, 21, 31, 6, '1:17.363', 77363),
	(82, 21, 32, 6, '1:17.262', 77262),
	(82, 21, 33, 6, '1:17.419', 77419),
	(82, 21, 34, 6, '1:17.097', 77097),
	(82, 21, 35, 6, '1:17.067', 77067),
	(82, 21, 36, 5, '1:16.865', 76865),
	(82, 21, 37, 5, '1:17.034', 77034),
	(82, 21, 38, 5, '1:16.737', 76737),
	(82, 21, 39, 5, '1:16.762', 76762),
	(82, 21, 40, 5, '1:16.427', 76427),
	(82, 21, 41, 5, '1:16.602', 76602),
	(82, 21, 42, 5, '1:16.824', 76824),
	(82, 21, 43, 5, '1:16.992', 76992),
	(82, 21, 44, 5, '1:16.842', 76842),
	(82, 21, 45, 5, '1:16.767', 76767),
	(82, 21, 46, 5, '1:16.807', 76807),
	(82, 21, 47, 4, '1:16.785', 76785),
	(82, 21, 48, 4, '1:16.468', 76468),
	(82, 21, 49, 4, '1:16.407', 76407),
	(82, 21, 50, 3, '1:20.884', 80884),
	(82, 21, 51, 5, '1:37.306', 97306),
	(82, 21, 52, 5, '1:18.019', 78019),
	(82, 21, 53, 5, '1:17.665', 77665),
	(82, 21, 54, 5, '1:17.798', 77798),
	(82, 21, 55, 5, '1:17.397', 77397),
	(82, 21, 56, 5, '1:17.731', 77731),
	(82, 21, 57, 5, '1:17.952', 77952),
	(82, 21, 58, 5, '1:18.361', 78361),
	(82, 21, 59, 5, '1:18.376', 78376),
	(82, 21, 60, 5, '1:18.281', 78281),
	(82, 21, 61, 5, '1:18.192', 78192),
	(82, 21, 62, 5, '1:18.346', 78346),
	(82, 21, 63, 5, '1:17.771', 77771),
	(82, 21, 64, 5, '1:17.568', 77568),
	(82, 21, 65, 5, '1:18.210', 78210),
	(82, 21, 66, 4, '1:17.106', 77106),
	(82, 21, 67, 4, '1:19.069', 79069),
	(82, 22, 1, 13, '1:34.954', 94954),
	(82, 22, 2, 12, '1:19.340', 79340),
	(82, 22, 3, 12, '1:18.289', 78289),
	(82, 22, 4, 12, '1:17.804', 77804),
	(82, 22, 5, 12, '1:17.779', 77779),
	(82, 22, 6, 12, '1:17.627', 77627),
	(82, 22, 7, 12, '1:17.804', 77804),
	(82, 22, 8, 12, '1:17.412', 77412),
	(82, 22, 9, 12, '1:17.742', 77742),
	(82, 22, 10, 12, '1:17.615', 77615),
	(82, 22, 11, 12, '1:17.597', 77597),
	(82, 22, 12, 12, '1:17.355', 77355),
	(82, 22, 13, 12, '1:17.390', 77390),
	(82, 22, 14, 12, '1:16.993', 76993),
	(82, 22, 15, 12, '1:17.257', 77257),
	(82, 22, 16, 11, '1:17.248', 77248),
	(82, 22, 17, 11, '1:16.938', 76938),
	(82, 22, 18, 11, '1:16.881', 76881),
	(82, 22, 19, 11, '1:17.250', 77250),
	(82, 22, 20, 9, '1:16.768', 76768),
	(82, 22, 21, 8, '1:16.994', 76994),
	(82, 22, 22, 8, '1:16.789', 76789),
	(82, 22, 23, 8, '1:16.817', 76817),
	(82, 22, 24, 7, '1:16.916', 76916),
	(82, 22, 25, 7, '1:17.090', 77090),
	(82, 22, 26, 6, '1:20.262', 80262),
	(82, 22, 27, 11, '1:36.665', 96665),
	(82, 22, 28, 11, '1:19.703', 79703),
	(82, 22, 29, 11, '1:18.813', 78813),
	(82, 22, 30, 11, '1:18.364', 78364),
	(82, 22, 31, 11, '1:18.004', 78004),
	(82, 22, 32, 11, '1:17.931', 77931),
	(82, 22, 33, 11, '1:17.581', 77581),
	(82, 22, 34, 11, '1:17.773', 77773),
	(82, 22, 35, 11, '1:17.632', 77632),
	(82, 22, 36, 9, '1:17.376', 77376),
	(82, 22, 37, 9, '1:17.664', 77664),
	(82, 22, 38, 9, '1:18.114', 78114),
	(82, 22, 39, 10, '1:19.492', 79492),
	(82, 22, 40, 10, '1:17.635', 77635),
	(82, 22, 41, 10, '1:17.597', 77597),
	(82, 22, 42, 10, '1:17.373', 77373),
	(82, 22, 43, 10, '1:17.392', 77392),
	(82, 22, 44, 10, '1:17.540', 77540),
	(82, 22, 45, 10, '1:16.893', 76893),
	(82, 22, 46, 10, '1:16.814', 76814),
	(82, 22, 47, 8, '1:16.528', 76528),
	(82, 22, 48, 8, '1:16.823', 76823),
	(82, 22, 49, 8, '1:21.455', 81455),
	(82, 22, 50, 10, '1:36.346', 96346),
	(82, 22, 51, 10, '1:18.449', 78449),
	(82, 22, 52, 10, '1:18.342', 78342),
	(82, 22, 53, 10, '1:17.935', 77935),
	(82, 22, 54, 10, '1:20.739', 80739),
	(82, 22, 55, 10, '1:18.621', 78621),
	(82, 22, 56, 10, '1:18.912', 78912),
	(82, 22, 57, 10, '1:18.271', 78271),
	(82, 22, 58, 10, '1:18.256', 78256),
	(82, 22, 59, 10, '1:18.156', 78156),
	(82, 22, 60, 10, '1:17.948', 77948),
	(82, 22, 61, 10, '1:18.541', 78541),
	(82, 22, 62, 10, '1:18.177', 78177),
	(82, 22, 63, 10, '1:18.409', 78409),
	(82, 22, 64, 10, '1:17.876', 77876),
	(82, 22, 65, 10, '1:17.831', 77831),
	(82, 22, 66, 10, '1:18.442', 78442),
	(82, 23, 1, 10, '1:31.401', 91401),
	(82, 23, 2, 11, '1:19.916', 79916),
	(82, 23, 3, 11, '1:18.388', 78388),
	(82, 23, 4, 11, '1:17.801', 77801),
	(82, 23, 5, 11, '1:17.687', 77687),
	(82, 23, 6, 11, '1:17.388', 77388),
	(82, 23, 7, 11, '1:17.347', 77347),
	(82, 23, 8, 11, '1:17.300', 77300),
	(82, 23, 9, 11, '1:18.087', 78087),
	(82, 23, 10, 11, '1:17.968', 77968),
	(82, 23, 11, 11, '1:17.126', 77126),
	(82, 23, 12, 11, '1:16.883', 76883),
	(82, 23, 13, 11, '1:16.887', 76887),
	(82, 23, 14, 11, '1:17.084', 77084),
	(82, 23, 15, 11, '1:16.976', 76976),
	(82, 23, 16, 10, '1:16.941', 76941),
	(82, 23, 17, 10, '1:16.827', 76827),
	(82, 23, 18, 10, '1:16.387', 76387),
	(82, 23, 19, 9, '1:16.584', 76584),
	(82, 23, 20, 8, '1:16.359', 76359),
	(82, 23, 21, 6, '1:16.076', 76076),
	(82, 23, 22, 6, '1:16.096', 76096),
	(82, 23, 23, 5, '1:16.073', 76073),
	(82, 23, 24, 4, '1:16.364', 76364),
	(82, 23, 25, 4, '1:19.404', 79404),
	(82, 23, 26, 9, '1:39.972', 99972),
	(82, 23, 27, 8, '1:18.348', 78348),
	(82, 23, 28, 8, '1:18.184', 78184),
	(82, 23, 29, 8, '1:17.681', 77681),
	(82, 23, 30, 8, '1:17.726', 77726),
	(82, 23, 31, 8, '1:17.310', 77310),
	(82, 23, 32, 8, '1:17.371', 77371),
	(82, 23, 33, 8, '1:18.031', 78031),
	(82, 23, 34, 8, '1:17.775', 77775),
	(82, 23, 35, 8, '1:17.198', 77198),
	(82, 23, 36, 7, '1:16.905', 76905),
	(82, 23, 37, 7, '1:17.295', 77295),
	(82, 23, 38, 7, '1:17.184', 77184),
	(82, 23, 39, 7, '1:17.189', 77189),
	(82, 23, 40, 7, '1:17.712', 77712),
	(82, 23, 41, 7, '1:16.847', 76847),
	(82, 23, 42, 7, '1:16.695', 76695),
	(82, 23, 43, 7, '1:16.407', 76407),
	(82, 23, 44, 7, '1:16.475', 76475),
	(82, 23, 45, 7, '1:16.564', 76564),
	(82, 23, 46, 7, '1:16.283', 76283),
	(82, 23, 47, 6, '1:16.138', 76138),
	(82, 23, 48, 5, '1:16.210', 76210),
	(82, 23, 49, 5, '1:16.074', 76074),
	(82, 23, 50, 4, '1:19.293', 79293),
	(82, 23, 51, 6, '1:34.590', 94590),
	(82, 23, 52, 6, '1:17.857', 77857),
	(82, 23, 53, 6, '1:17.483', 77483),
	(82, 23, 54, 6, '1:17.722', 77722),
	(82, 23, 55, 6, '1:17.635', 77635),
	(82, 23, 56, 6, '1:17.540', 77540),
	(82, 23, 57, 6, '1:17.603', 77603),
	(82, 23, 58, 6, '1:18.415', 78415),
	(82, 23, 59, 6, '1:18.364', 78364),
	(82, 23, 60, 6, '1:18.255', 78255),
	(82, 23, 61, 6, '1:18.329', 78329),
	(82, 23, 62, 6, '1:18.327', 78327),
	(82, 23, 63, 6, '1:17.657', 77657),
	(82, 23, 64, 6, '1:17.785', 77785),
	(82, 23, 65, 6, '1:17.881', 77881),
	(82, 23, 66, 6, '1:18.465', 78465),
	(82, 23, 67, 6, '1:18.716', 78716),
	(82, 27, 1, 12, '1:34.559', 94559),
	(82, 27, 2, 13, '1:21.410', 81410),
	(82, 27, 3, 13, '1:19.535', 79535),
	(82, 27, 4, 13, '1:18.921', 78921),
	(82, 27, 5, 13, '1:18.883', 78883),
	(82, 27, 6, 13, '1:19.198', 79198),
	(82, 27, 7, 13, '1:18.912', 78912),
	(82, 27, 8, 13, '1:18.592', 78592),
	(82, 27, 9, 13, '1:18.981', 78981),
	(82, 27, 10, 13, '1:18.874', 78874),
	(82, 27, 11, 13, '1:18.425', 78425),
	(82, 27, 12, 13, '1:19.008', 79008),
	(82, 27, 13, 13, '1:18.633', 78633),
	(82, 27, 14, 13, '1:19.047', 79047),
	(82, 27, 15, 13, '1:18.766', 78766),
	(82, 27, 16, 13, '1:18.958', 78958),
	(82, 27, 17, 13, '1:19.616', 79616),
	(82, 27, 18, 13, '1:19.452', 79452),
	(82, 27, 19, 15, '1:23.513', 83513),
	(82, 27, 20, 17, '1:42.706', 102706),
	(82, 27, 21, 18, '1:20.311', 80311),
	(82, 27, 22, 18, '1:22.050', 82050),
	(82, 27, 23, 18, '1:20.349', 80349),
	(82, 27, 24, 18, '1:19.663', 79663),
	(82, 27, 25, 18, '1:20.665', 80665),
	(82, 27, 26, 18, '1:20.585', 80585),
	(82, 27, 27, 16, '1:20.424', 80424),
	(82, 27, 28, 16, '1:19.406', 79406),
	(82, 27, 29, 16, '1:20.272', 80272),
	(82, 27, 30, 16, '1:19.402', 79402),
	(82, 27, 31, 16, '1:20.177', 80177),
	(82, 27, 32, 16, '1:20.398', 80398),
	(82, 27, 33, 15, '1:21.263', 81263),
	(82, 27, 34, 15, '1:20.429', 80429),
	(82, 27, 35, 15, '1:19.023', 79023),
	(82, 27, 36, 14, '1:18.891', 78891),
	(82, 27, 37, 14, '1:18.715', 78715),
	(82, 27, 38, 14, '1:21.190', 81190),
	(82, 27, 39, 14, '1:19.001', 79001),
	(82, 27, 40, 14, '1:18.639', 78639),
	(82, 27, 41, 14, '1:19.223', 79223),
	(82, 27, 42, 14, '1:21.757', 81757),
	(82, 27, 43, 15, '1:41.123', 101123),
	(82, 27, 44, 15, '1:21.225', 81225),
	(82, 27, 45, 14, '1:20.197', 80197),
	(82, 27, 46, 14, '1:19.771', 79771),
	(82, 27, 47, 14, '1:21.234', 81234),
	(82, 27, 48, 14, '1:21.181', 81181),
	(82, 27, 49, 15, '1:22.842', 82842),
	(82, 27, 50, 14, '1:20.224', 80224),
	(82, 27, 51, 14, '1:20.247', 80247),
	(82, 27, 52, 14, '1:20.539', 80539),
	(82, 27, 53, 14, '1:19.929', 79929),
	(82, 27, 54, 14, '1:19.851', 79851),
	(82, 27, 55, 14, '1:19.675', 79675),
	(82, 27, 56, 14, '1:23.879', 83879),
	(82, 27, 57, 14, '1:20.299', 80299),
	(82, 27, 58, 14, '1:21.251', 81251),
	(82, 27, 59, 14, '1:21.330', 81330),
	(82, 27, 60, 14, '1:20.424', 80424),
	(82, 27, 61, 14, '1:19.660', 79660),
	(82, 27, 62, 14, '1:19.617', 79617),
	(82, 27, 63, 14, '1:19.455', 79455),
	(82, 27, 64, 14, '1:20.606', 80606),
	(82, 27, 65, 13, '1:19.700', 79700),
	(82, 30, 1, 3, '1:24.330', 84330),
	(82, 30, 2, 3, '1:17.633', 77633),
	(82, 30, 3, 3, '1:17.384', 77384),
	(82, 30, 4, 3, '1:16.983', 76983),
	(82, 30, 5, 3, '1:17.018', 77018),
	(82, 30, 6, 3, '1:17.077', 77077),
	(82, 30, 7, 3, '1:16.862', 76862),
	(82, 30, 8, 3, '1:16.580', 76580),
	(82, 30, 9, 3, '1:16.433', 76433),
	(82, 30, 10, 3, '1:16.545', 76545),
	(82, 30, 11, 3, '1:16.487', 76487),
	(82, 30, 12, 3, '1:16.418', 76418),
	(82, 30, 13, 3, '1:16.424', 76424),
	(82, 30, 14, 3, '1:16.494', 76494),
	(82, 30, 15, 3, '1:16.122', 76122),
	(82, 30, 16, 3, '1:16.722', 76722),
	(82, 30, 17, 3, '1:16.174', 76174),
	(82, 30, 18, 3, '1:16.099', 76099),
	(82, 30, 19, 3, '1:16.248', 76248),
	(82, 30, 20, 3, '1:16.337', 76337),
	(82, 30, 21, 3, '1:16.422', 76422),
	(82, 30, 22, 3, '1:18.587', 78587),
	(82, 30, 23, 6, '1:37.868', 97868),
	(82, 30, 24, 5, '1:17.892', 77892),
	(82, 30, 25, 5, '1:17.981', 77981),
	(82, 30, 26, 4, '1:18.034', 78034),
	(82, 30, 27, 4, '1:17.519', 77519),
	(82, 30, 28, 3, '1:17.903', 77903),
	(82, 30, 29, 3, '1:17.695', 77695),
	(82, 30, 30, 3, '1:17.793', 77793),
	(82, 30, 31, 3, '1:17.642', 77642),
	(82, 30, 32, 3, '1:17.802', 77802),
	(82, 30, 33, 3, '1:17.537', 77537),
	(82, 30, 34, 3, '1:17.334', 77334),
	(82, 30, 35, 3, '1:17.481', 77481),
	(82, 30, 36, 2, '1:17.391', 77391),
	(82, 30, 37, 2, '1:17.377', 77377),
	(82, 30, 38, 2, '1:17.236', 77236),
	(82, 30, 39, 2, '1:17.382', 77382),
	(82, 30, 40, 2, '1:17.480', 77480),
	(82, 30, 41, 2, '1:17.388', 77388),
	(82, 30, 42, 2, '1:17.522', 77522),
	(82, 30, 43, 2, '1:17.351', 77351),
	(82, 30, 44, 2, '1:17.056', 77056),
	(82, 30, 45, 3, '1:18.439', 78439),
	(82, 30, 46, 3, '1:17.151', 77151),
	(82, 30, 47, 2, '1:16.564', 76564),
	(82, 30, 48, 2, '1:17.086', 77086),
	(82, 30, 49, 2, '1:20.342', 80342),
	(82, 30, 50, 6, '1:36.127', 96127),
	(82, 30, 51, 4, '1:18.606', 78606),
	(82, 30, 52, 4, '1:18.377', 78377),
	(82, 30, 53, 4, '1:18.497', 78497),
	(82, 30, 54, 4, '1:18.508', 78508),
	(82, 30, 55, 4, '1:18.487', 78487),
	(82, 30, 56, 4, '1:18.487', 78487),
	(82, 30, 57, 4, '1:18.506', 78506),
	(82, 30, 58, 4, '1:18.535', 78535),
	(82, 30, 59, 4, '1:18.440', 78440),
	(82, 30, 60, 4, '1:18.184', 78184),
	(82, 30, 61, 4, '1:18.297', 78297),
	(82, 30, 62, 4, '1:18.273', 78273),
	(82, 30, 63, 4, '1:17.676', 77676),
	(82, 30, 64, 4, '1:17.732', 77732),
	(82, 30, 65, 4, '1:18.237', 78237),
	(82, 30, 66, 5, '1:18.954', 78954),
	(82, 30, 67, 5, '1:18.741', 78741),
	(82, 31, 1, 11, '1:31.665', 91665),
	(82, 31, 2, 10, '1:18.667', 78667),
	(82, 31, 3, 9, '1:17.525', 77525),
	(82, 31, 4, 9, '1:17.150', 77150),
	(82, 31, 5, 9, '1:17.350', 77350),
	(82, 31, 6, 9, '1:17.794', 77794),
	(82, 31, 7, 9, '1:17.514', 77514),
	(82, 31, 8, 9, '1:17.091', 77091),
	(82, 31, 9, 9, '1:17.393', 77393),
	(82, 31, 10, 9, '1:17.139', 77139),
	(82, 31, 11, 9, '1:17.316', 77316),
	(82, 31, 12, 9, '1:17.280', 77280),
	(82, 31, 13, 9, '1:17.143', 77143),
	(82, 31, 14, 9, '1:16.983', 76983),
	(82, 31, 15, 9, '1:17.313', 77313),
	(82, 31, 16, 8, '1:16.758', 76758),
	(82, 31, 17, 8, '1:16.494', 76494),
	(82, 31, 18, 8, '1:16.485', 76485),
	(82, 31, 19, 8, '1:16.730', 76730),
	(82, 31, 20, 7, '1:16.166', 76166),
	(82, 31, 21, 5, '1:15.967', 75967),
	(82, 31, 22, 5, '1:16.228', 76228),
	(82, 31, 23, 3, '1:16.313', 76313),
	(82, 31, 24, 3, '1:16.268', 76268),
	(82, 31, 25, 3, '1:15.988', 75988),
	(82, 31, 26, 3, '1:16.159', 76159),
	(82, 31, 27, 3, '1:18.241', 78241),
	(82, 31, 28, 5, '1:39.123', 99123),
	(82, 31, 29, 5, '1:17.656', 77656),
	(82, 31, 30, 5, '1:17.268', 77268),
	(82, 31, 31, 5, '1:16.834', 76834),
	(82, 31, 32, 5, '1:17.690', 77690),
	(82, 31, 33, 5, '1:16.681', 76681),
	(82, 31, 34, 5, '1:17.337', 77337),
	(82, 31, 35, 5, '1:18.827', 78827),
	(82, 31, 36, 4, '1:16.204', 76204),
	(82, 31, 37, 4, '1:16.426', 76426),
	(82, 31, 38, 4, '1:16.335', 76335),
	(82, 31, 39, 4, '1:16.495', 76495),
	(82, 31, 40, 4, '1:16.717', 76717),
	(82, 31, 41, 4, '1:17.113', 77113),
	(82, 31, 42, 4, '1:17.248', 77248),
	(82, 31, 43, 4, '1:17.563', 77563),
	(82, 31, 44, 4, '1:17.302', 77302),
	(82, 31, 45, 4, '1:17.333', 77333),
	(82, 31, 46, 4, '1:16.986', 76986),
	(82, 31, 47, 3, '1:17.066', 77066),
	(82, 31, 48, 3, '1:16.866', 76866),
	(82, 31, 49, 3, '1:18.079', 78079),
	(82, 31, 50, 2, '1:16.277', 76277),
	(82, 31, 51, 2, '1:16.047', 76047),
	(82, 31, 52, 2, '1:16.358', 76358),
	(82, 31, 53, 2, '1:17.352', 77352),
	(82, 31, 54, 2, '1:15.878', 75878),
	(82, 31, 55, 2, '1:15.955', 75955),
	(82, 31, 56, 2, '1:19.045', 79045),
	(82, 31, 57, 2, '1:33.395', 93395),
	(82, 31, 58, 2, '1:17.025', 77025),
	(82, 31, 59, 2, '1:16.842', 76842),
	(82, 31, 60, 2, '1:16.653', 76653),
	(82, 31, 61, 2, '1:16.810', 76810),
	(82, 31, 62, 2, '1:17.176', 77176),
	(82, 31, 63, 2, '1:16.696', 76696),
	(82, 31, 64, 2, '1:16.945', 76945),
	(82, 31, 65, 2, '1:16.760', 76760),
	(82, 31, 66, 2, '1:16.812', 76812),
	(82, 31, 67, 2, '1:16.873', 76873),
	(82, 32, 1, 9, '1:30.891', 90891),
	(82, 32, 2, 9, '1:18.791', 78791),
	(82, 32, 3, 10, '1:19.014', 79014),
	(82, 32, 4, 10, '1:17.638', 77638),
	(82, 32, 5, 10, '1:17.272', 77272),
	(82, 32, 6, 10, '1:17.306', 77306),
	(82, 32, 7, 10, '1:17.465', 77465),
	(82, 32, 8, 10, '1:17.336', 77336),
	(82, 32, 9, 10, '1:17.465', 77465),
	(82, 32, 10, 10, '1:16.949', 76949),
	(82, 32, 11, 10, '1:17.144', 77144),
	(82, 32, 12, 10, '1:17.184', 77184),
	(82, 32, 13, 10, '1:17.112', 77112),
	(82, 32, 14, 10, '1:16.847', 76847),
	(82, 32, 15, 10, '1:17.281', 77281),
	(82, 32, 16, 9, '1:16.998', 76998),
	(82, 32, 17, 9, '1:16.687', 76687),
	(82, 32, 18, 9, '1:16.889', 76889),
	(82, 32, 19, 10, '1:19.139', 79139),
	(82, 32, 20, 12, '1:38.919', 98919),
	(82, 32, 21, 12, '1:17.928', 77928),
	(82, 32, 22, 12, '1:21.509', 81509),
	(82, 32, 23, 12, '1:18.301', 78301),
	(82, 32, 24, 12, '1:18.135', 78135),
	(82, 32, 25, 12, '1:17.834', 77834),
	(82, 32, 26, 12, '1:17.647', 77647),
	(82, 32, 27, 12, '1:17.922', 77922),
	(82, 32, 28, 12, '1:18.360', 78360),
	(82, 32, 29, 12, '1:17.654', 77654),
	(82, 32, 30, 12, '1:17.926', 77926),
	(82, 32, 31, 12, '1:17.915', 77915),
	(82, 32, 32, 12, '1:17.604', 77604),
	(82, 32, 33, 12, '1:17.618', 77618),
	(82, 32, 34, 12, '1:17.818', 77818),
	(82, 32, 35, 12, '1:17.540', 77540),
	(82, 32, 36, 10, '1:17.332', 77332),
	(82, 32, 37, 10, '1:18.215', 78215),
	(82, 32, 38, 10, '1:17.632', 77632),
	(82, 32, 39, 9, '1:17.723', 77723),
	(82, 32, 40, 9, '1:16.821', 76821),
	(82, 32, 41, 9, '1:16.758', 76758),
	(82, 32, 42, 9, '1:16.699', 76699),
	(82, 32, 43, 9, '1:17.053', 77053),
	(82, 32, 44, 9, '1:16.585', 76585),
	(82, 32, 45, 9, '1:16.236', 76236),
	(82, 32, 46, 9, '1:18.703', 78703),
	(82, 32, 47, 10, '1:39.334', 99334),
	(82, 32, 48, 10, '1:18.110', 78110),
	(82, 32, 49, 10, '1:17.695', 77695),
	(82, 32, 50, 9, '1:18.320', 78320),
	(82, 32, 51, 9, '1:18.042', 78042),
	(82, 32, 52, 9, '1:17.549', 77549),
	(82, 32, 53, 9, '1:17.266', 77266),
	(82, 32, 54, 9, '1:17.857', 77857),
	(82, 32, 55, 9, '1:17.662', 77662),
	(82, 32, 56, 9, '1:17.690', 77690),
	(82, 32, 57, 9, '1:17.271', 77271),
	(82, 32, 58, 9, '1:17.039', 77039),
	(82, 32, 59, 9, '1:17.316', 77316),
	(82, 32, 60, 9, '1:17.865', 77865),
	(82, 32, 61, 9, '1:17.518', 77518),
	(82, 32, 62, 9, '1:17.374', 77374),
	(82, 32, 63, 9, '1:17.247', 77247),
	(82, 32, 64, 9, '1:17.401', 77401),
	(82, 32, 65, 9, '1:17.771', 77771),
	(82, 32, 66, 9, '1:18.003', 78003),
	(82, 32, 67, 9, '1:18.292', 78292),
	(82, 33, 1, 17, '1:38.368', 98368),
	(82, 33, 2, 17, '1:21.411', 81411),
	(82, 33, 3, 17, '1:20.074', 80074),
	(82, 33, 4, 15, '1:19.928', 79928),
	(82, 33, 5, 15, '1:19.124', 79124),
	(82, 33, 6, 15, '1:18.621', 78621),
	(82, 33, 7, 15, '1:18.520', 78520),
	(82, 33, 8, 15, '1:18.542', 78542),
	(82, 33, 9, 15, '1:18.309', 78309),
	(82, 33, 10, 15, '1:18.346', 78346),
	(82, 33, 11, 15, '1:18.134', 78134),
	(82, 33, 12, 15, '1:18.106', 78106),
	(82, 33, 13, 15, '1:18.125', 78125),
	(82, 33, 14, 15, '1:21.147', 81147),
	(82, 33, 15, 17, '1:35.863', 95863),
	(82, 33, 16, 17, '1:19.154', 79154),
	(82, 33, 17, 16, '1:20.007', 80007),
	(82, 33, 18, 16, '1:18.825', 78825),
	(82, 33, 19, 16, '1:19.202', 79202),
	(82, 33, 20, 15, '1:19.671', 79671),
	(82, 33, 21, 15, '1:18.519', 78519),
	(82, 33, 22, 15, '1:18.509', 78509),
	(82, 33, 23, 15, '1:18.937', 78937),
	(82, 33, 24, 15, '1:18.501', 78501),
	(82, 33, 25, 15, '1:19.710', 79710),
	(82, 33, 26, 15, '1:19.281', 79281),
	(82, 33, 27, 17, '1:49.122', 109122),
	(82, 33, 28, 17, '2:06.180', 126180),
	(82, 33, 29, 17, '1:21.358', 81358),
	(82, 33, 30, 17, '1:21.006', 81006),
	(82, 33, 31, 17, '1:22.731', 82731),
	(82, 33, 32, 18, '1:24.008', 84008),
	(82, 33, 33, 18, '1:47.020', 107020),
	(82, 33, 34, 18, '1:21.114', 81114),
	(82, 33, 35, 18, '1:20.549', 80549),
	(82, 33, 36, 17, '1:19.580', 79580),
	(82, 33, 37, 17, '1:20.525', 80525),
	(82, 33, 38, 17, '1:19.565', 79565),
	(82, 33, 39, 17, '1:19.320', 79320),
	(82, 33, 40, 17, '1:19.023', 79023),
	(82, 33, 41, 17, '1:20.795', 80795),
	(82, 33, 42, 17, '1:19.603', 79603),
	(82, 33, 43, 17, '1:19.519', 79519),
	(82, 33, 44, 17, '1:19.007', 79007),
	(82, 33, 45, 17, '1:19.066', 79066),
	(82, 33, 46, 17, '1:18.996', 78996),
	(82, 33, 47, 17, '1:20.072', 80072),
	(82, 33, 48, 17, '1:21.235', 81235),
	(82, 33, 49, 17, '1:20.736', 80736),
	(82, 33, 50, 17, '1:19.710', 79710),
	(82, 33, 51, 17, '1:19.340', 79340),
	(82, 33, 52, 17, '1:22.761', 82761),
	(82, 33, 53, 17, '1:39.931', 99931),
	(82, 33, 54, 17, '1:20.652', 80652),
	(82, 33, 55, 17, '1:20.975', 80975),
	(82, 33, 56, 17, '1:21.173', 81173),
	(82, 33, 57, 17, '1:19.856', 79856),
	(82, 33, 58, 17, '1:19.578', 79578),
	(82, 33, 59, 17, '1:18.977', 78977),
	(82, 33, 60, 17, '1:19.026', 79026),
	(82, 33, 61, 17, '1:19.018', 79018),
	(82, 33, 62, 17, '1:20.251', 80251),
	(82, 33, 63, 17, '1:19.324', 79324),
	(82, 33, 64, 17, '1:19.169', 79169),
	(82, 35, 1, 15, '1:37.492', 97492),
	(82, 35, 2, 15, '1:21.145', 81145),
	(82, 35, 3, 15, '1:19.470', 79470),
	(82, 35, 4, 16, '1:36.479', 96479),
	(82, 35, 5, 18, '1:38.088', 98088),
	(82, 35, 6, 18, '1:18.611', 78611),
	(82, 35, 7, 18, '1:18.103', 78103),
	(82, 35, 8, 18, '1:17.875', 77875),
	(82, 35, 9, 18, '1:18.002', 78002),
	(82, 35, 10, 18, '1:19.230', 79230),
	(82, 35, 11, 18, '1:17.859', 77859),
	(82, 35, 12, 18, '1:19.087', 79087),
	(82, 35, 13, 18, '1:17.524', 77524),
	(82, 35, 14, 18, '1:17.358', 77358),
	(82, 35, 15, 18, '1:17.559', 77559),
	(82, 35, 16, 18, '1:19.711', 79711),
	(82, 35, 17, 18, '1:19.176', 79176),
	(82, 35, 18, 18, '1:17.524', 77524),
	(82, 35, 19, 18, '1:17.590', 77590),
	(82, 35, 20, 18, '1:18.461', 78461),
	(82, 35, 21, 17, '1:17.857', 77857),
	(82, 35, 22, 17, '1:18.557', 78557),
	(82, 35, 23, 16, '1:18.078', 78078),
	(82, 35, 24, 16, '1:17.333', 77333),
	(82, 35, 25, 16, '1:18.351', 78351),
	(82, 35, 26, 16, '1:17.122', 77122),
	(82, 35, 27, 18, '2:13.166', 133166),
	(82, 35, 28, 18, '1:47.793', 107793),
	(82, 35, 29, 18, '1:20.108', 80108),
	(82, 35, 30, 18, '1:21.984', 81984),
	(82, 35, 31, 18, '1:19.072', 79072),
	(82, 35, 32, 17, '1:19.344', 79344),
	(82, 35, 33, 17, '1:20.029', 80029),
	(82, 35, 34, 17, '1:19.060', 79060),
	(82, 35, 35, 17, '1:20.730', 80730),
	(82, 35, 36, 16, '1:20.525', 80525),
	(82, 35, 37, 16, '1:20.613', 80613),
	(82, 35, 38, 16, '1:20.072', 80072),
	(82, 35, 39, 16, '1:19.577', 79577),
	(82, 35, 40, 16, '1:19.032', 79032),
	(82, 35, 41, 16, '1:21.135', 81135),
	(82, 35, 42, 16, '1:21.581', 81581),
	(82, 35, 43, 16, '1:19.742', 79742),
	(82, 35, 44, 16, '1:20.292', 80292),
	(82, 35, 45, 16, '1:19.193', 79193),
	(82, 35, 46, 16, '1:18.804', 78804),
	(82, 35, 47, 16, '1:18.467', 78467),
	(82, 35, 48, 16, '1:19.094', 79094),
	(82, 35, 49, 16, '1:22.420', 82420),
	(82, 35, 50, 16, '1:38.811', 98811),
	(82, 35, 51, 16, '1:20.250', 80250),
	(82, 35, 52, 16, '1:18.663', 78663),
	(82, 35, 53, 16, '1:18.328', 78328),
	(82, 35, 54, 16, '1:19.141', 79141),
	(82, 35, 55, 15, '1:18.352', 78352),
	(82, 35, 56, 15, '1:17.996', 77996),
	(82, 35, 57, 15, '1:18.042', 78042),
	(82, 35, 58, 15, '1:17.500', 77500),
	(82, 35, 59, 15, '1:17.327', 77327),
	(82, 35, 60, 15, '1:17.837', 77837),
	(82, 35, 61, 15, '1:17.249', 77249),
	(82, 35, 62, 15, '1:17.254', 77254),
	(82, 35, 63, 15, '1:17.281', 77281),
	(82, 35, 64, 15, '1:20.756', 80756),
	(82, 38, 1, 14, '1:37.251', 97251),
	(82, 38, 2, 14, '1:20.808', 80808),
	(82, 38, 3, 14, '1:19.557', 79557),
	(82, 38, 4, 19, '1:44.060', 104060),
	(82, 38, 5, 19, '1:46.780', 106780),
	(82, 38, 6, 19, '1:21.477', 81477),
	(82, 38, 7, 19, '1:21.308', 81308),
	(82, 38, 8, 19, '1:23.774', 83774),
	(82, 38, 9, 19, '1:20.766', 80766),
	(82, 38, 10, 19, '1:20.710', 80710),
	(82, 38, 11, 19, '1:21.486', 81486),
	(82, 38, 12, 19, '1:19.822', 79822),
	(82, 38, 13, 19, '1:19.612', 79612),
	(82, 38, 14, 19, '1:19.657', 79657),
	(82, 38, 15, 19, '1:19.540', 79540),
	(82, 38, 16, 19, '1:19.144', 79144),
	(82, 38, 17, 19, '1:19.381', 79381),
	(82, 38, 18, 19, '1:19.208', 79208),
	(82, 38, 19, 19, '1:19.166', 79166),
	(82, 38, 20, 19, '1:19.289', 79289),
	(82, 38, 21, 19, '1:25.343', 85343),
	(82, 38, 22, 19, '1:39.103', 99103),
	(82, 38, 23, 19, '1:20.249', 80249),
	(82, 38, 24, 19, '1:20.949', 80949),
	(82, 38, 25, 19, '1:22.482', 82482),
	(82, 38, 26, 19, '1:46.190', 106190),
	(82, 38, 27, 19, '1:20.427', 80427),
	(82, 38, 28, 19, '1:22.259', 82259),
	(82, 38, 29, 19, '1:20.062', 80062),
	(82, 38, 30, 19, '1:19.750', 79750),
	(82, 38, 31, 19, '1:19.877', 79877),
	(82, 38, 32, 19, '1:20.275', 80275),
	(82, 38, 33, 19, '1:19.610', 79610),
	(82, 38, 34, 19, '1:19.773', 79773),
	(82, 38, 35, 19, '1:19.681', 79681),
	(82, 38, 36, 18, '1:20.337', 80337),
	(82, 38, 37, 18, '1:19.391', 79391),
	(82, 38, 38, 18, '1:19.676', 79676),
	(82, 38, 39, 18, '1:20.485', 80485),
	(82, 38, 40, 18, '1:19.469', 79469),
	(82, 38, 41, 18, '1:19.151', 79151),
	(82, 38, 42, 18, '1:19.458', 79458),
	(82, 38, 43, 18, '1:19.186', 79186),
	(82, 38, 44, 18, '1:19.025', 79025),
	(82, 38, 45, 18, '1:21.858', 81858),
	(82, 38, 46, 18, '1:44.587', 104587),
	(82, 38, 47, 18, '1:19.773', 79773),
	(82, 38, 48, 18, '1:19.846', 79846),
	(82, 38, 49, 18, '1:21.639', 81639),
	(82, 38, 50, 18, '1:19.720', 79720),
	(82, 38, 51, 18, '1:19.795', 79795),
	(82, 38, 52, 18, '1:20.660', 80660),
	(82, 38, 53, 18, '1:21.147', 81147),
	(82, 38, 54, 18, '1:19.636', 79636),
	(82, 38, 55, 18, '1:19.517', 79517),
	(82, 38, 56, 18, '1:19.934', 79934),
	(82, 38, 57, 18, '1:19.988', 79988),
	(82, 38, 58, 18, '1:21.326', 81326),
	(82, 38, 59, 18, '1:21.062', 81062),
	(82, 38, 60, 18, '1:20.306', 80306),
	(82, 38, 61, 18, '1:19.543', 79543),
	(82, 38, 62, 18, '1:19.674', 79674),
	(82, 38, 63, 18, '1:26.625', 86625),
	(82, 39, 1, 16, '1:38.003', 98003),
	(82, 39, 2, 16, '1:21.463', 81463),
	(82, 39, 3, 16, '1:19.631', 79631),
	(82, 39, 4, 14, '1:19.187', 79187),
	(82, 39, 5, 14, '1:18.581', 78581),
	(82, 39, 6, 14, '1:18.516', 78516),
	(82, 39, 7, 14, '1:18.212', 78212),
	(82, 39, 8, 14, '1:18.783', 78783),
	(82, 39, 9, 14, '1:18.295', 78295),
	(82, 39, 10, 14, '1:18.426', 78426),
	(82, 39, 11, 14, '1:18.217', 78217),
	(82, 39, 12, 14, '1:19.048', 79048),
	(82, 39, 13, 14, '1:18.510', 78510),
	(82, 39, 14, 14, '1:18.610', 78610),
	(82, 39, 15, 14, '1:19.238', 79238),
	(82, 39, 16, 14, '1:21.591', 81591),
	(82, 39, 17, 17, '1:38.634', 98634),
	(82, 39, 18, 17, '1:19.674', 79674),
	(82, 39, 19, 17, '1:20.323', 80323),
	(82, 39, 20, 16, '1:19.059', 79059),
	(82, 39, 21, 16, '1:18.837', 78837),
	(82, 39, 22, 16, '1:21.608', 81608),
	(82, 39, 23, 17, '1:20.217', 80217),
	(82, 39, 24, 17, '1:19.520', 79520),
	(82, 39, 25, 17, '1:18.980', 78980),
	(82, 39, 26, 17, '1:18.948', 78948),
	(82, 39, 27, 15, '1:18.891', 78891),
	(82, 39, 28, 15, '1:19.598', 79598),
	(82, 39, 29, 15, '1:23.021', 83021),
	(82, 39, 30, 15, '1:19.538', 79538),
	(82, 39, 31, 15, '1:18.928', 78928),
	(82, 39, 32, 15, '1:22.858', 82858),
	(82, 39, 33, 16, '1:38.477', 98477),
	(82, 39, 34, 16, '1:19.708', 79708),
	(82, 39, 35, 16, '1:19.297', 79297),
	(82, 39, 36, 15, '1:19.591', 79591),
	(82, 39, 37, 15, '1:19.580', 79580),
	(82, 39, 38, 15, '1:19.479', 79479),
	(82, 39, 39, 15, '1:19.949', 79949),
	(82, 39, 40, 15, '1:20.475', 80475),
	(82, 39, 41, 15, '1:19.320', 79320),
	(82, 39, 42, 15, '1:21.013', 81013),
	(82, 39, 43, 14, '1:20.294', 80294),
	(82, 39, 44, 14, '1:22.641', 82641),
	(82, 39, 45, 15, '1:28.243', 88243),
	(82, 39, 46, 15, '1:19.829', 79829),
	(82, 39, 47, 15, '1:20.994', 80994),
	(82, 39, 48, 15, '1:20.982', 80982),
	(82, 39, 49, 14, '1:21.276', 81276),
	(82, 39, 50, 15, '1:22.300', 82300),
	(82, 39, 51, 15, '1:39.131', 99131),
	(82, 39, 52, 15, '1:23.598', 83598),
	(82, 39, 53, 15, '1:20.192', 80192),
	(82, 39, 54, 15, '1:50.193', 110193),
	(82, 39, 55, 16, '1:42.033', 102033),
	(82, 39, 56, 16, '1:20.683', 80683),
	(82, 39, 57, 16, '1:24.257', 84257),
	(82, 39, 58, 16, '1:21.895', 81895),
	(82, 39, 59, 16, '1:22.266', 82266),
	(82, 39, 60, 16, '1:19.751', 79751),
	(82, 39, 61, 16, '1:19.572', 79572),
	(82, 39, 62, 16, '1:19.312', 79312),
	(82, 39, 63, 16, '1:19.143', 79143),
	(82, 39, 64, 16, '1:19.462', 79462),
	(83, 2, 1, 8, '1:38.041', 98041),
	(83, 2, 2, 8, '1:26.155', 86155),
	(83, 2, 3, 8, '1:25.817', 85817),
	(83, 2, 4, 8, '1:24.626', 84626),
	(83, 2, 5, 8, '1:24.764', 84764),
	(83, 2, 6, 8, '1:24.723', 84723),
	(83, 2, 7, 8, '1:24.980', 84980),
	(83, 2, 8, 8, '1:25.216', 85216),
	(83, 2, 9, 8, '1:24.228', 84228),
	(83, 2, 10, 8, '1:24.159', 84159),
	(83, 2, 11, 8, '1:24.512', 84512),
	(83, 2, 12, 8, '1:24.003', 84003),
	(83, 2, 13, 8, '1:23.938', 83938),
	(83, 2, 14, 8, '1:23.602', 83602),
	(83, 2, 15, 8, '1:23.951', 83951),
	(83, 2, 16, 8, '1:23.316', 83316),
	(83, 2, 17, 8, '1:23.168', 83168),
	(83, 2, 18, 8, '1:23.290', 83290),
	(83, 2, 19, 8, '1:22.996', 82996),
	(83, 2, 20, 8, '1:23.337', 83337),
	(83, 2, 21, 8, '1:23.239', 83239),
	(83, 2, 22, 7, '1:23.752', 83752),
	(83, 2, 23, 7, '1:25.082', 85082),
	(83, 2, 24, 6, '1:23.935', 83935),
	(83, 2, 25, 6, '1:23.392', 83392),
	(83, 2, 26, 6, '1:24.022', 84022),
	(83, 2, 27, 6, '1:25.136', 85136),
	(83, 2, 28, 8, '1:45.922', 105922),
	(83, 2, 29, 8, '1:24.310', 84310),
	(83, 2, 30, 7, '1:24.680', 84680),
	(83, 2, 31, 7, '1:24.207', 84207),
	(83, 2, 32, 7, '1:23.875', 83875),
	(83, 2, 33, 7, '1:23.501', 83501),
	(83, 2, 34, 7, '1:23.337', 83337),
	(83, 2, 35, 7, '1:23.523', 83523),
	(83, 2, 36, 7, '1:23.753', 83753),
	(83, 2, 37, 7, '1:23.557', 83557),
	(83, 2, 38, 7, '1:22.692', 82692),
	(83, 2, 39, 7, '1:22.778', 82778),
	(83, 2, 40, 7, '1:23.073', 83073),
	(83, 2, 41, 7, '1:22.834', 82834),
	(83, 2, 42, 6, '1:22.549', 82549),
	(83, 2, 43, 6, '1:22.916', 82916),
	(83, 2, 44, 6, '1:22.603', 82603),
	(83, 2, 45, 6, '1:22.887', 82887),
	(83, 2, 46, 6, '1:23.423', 83423),
	(83, 2, 47, 6, '1:22.523', 82523),
	(83, 2, 48, 5, '1:22.245', 82245),
	(83, 2, 49, 5, '1:22.615', 82615),
	(83, 2, 50, 5, '1:23.531', 83531),
	(83, 2, 51, 5, '1:23.014', 83014),
	(83, 2, 52, 5, '1:22.238', 82238),
	(83, 2, 53, 4, '1:22.053', 82053),
	(83, 2, 54, 4, '1:24.412', 84412),
	(83, 2, 55, 6, '1:41.830', 101830),
	(83, 2, 56, 6, '1:23.746', 83746),
	(83, 2, 57, 6, '1:23.476', 83476),
	(83, 2, 58, 6, '1:24.059', 84059),
	(83, 2, 59, 6, '1:23.965', 83965),
	(83, 2, 60, 6, '1:23.520', 83520),
	(83, 2, 61, 6, '1:23.588', 83588),
	(83, 2, 62, 6, '1:23.728', 83728),
	(83, 2, 63, 6, '1:23.780', 83780),
	(83, 2, 64, 6, '1:23.130', 83130),
	(83, 2, 65, 6, '1:23.781', 83781),
	(83, 2, 66, 6, '1:23.360', 83360),
	(83, 2, 67, 6, '1:23.314', 83314),
	(83, 2, 68, 6, '1:23.267', 83267),
	(83, 2, 69, 6, '1:23.819', 83819),
	(83, 2, 70, 6, '1:25.133', 85133),
	(83, 4, 1, 10, '1:38.949', 98949),
	(83, 4, 2, 17, '1:51.018', 111018),
	(83, 4, 3, 17, '1:24.492', 84492),
	(83, 4, 4, 17, '1:24.032', 84032),
	(83, 4, 5, 17, '1:23.787', 83787),
	(83, 4, 6, 17, '1:24.107', 84107),
	(83, 4, 7, 17, '1:24.247', 84247),
	(83, 4, 8, 17, '1:24.427', 84427),
	(83, 4, 9, 17, '1:25.506', 85506),
	(83, 4, 10, 17, '1:26.130', 86130),
	(83, 4, 11, 16, '1:24.801', 84801),
	(83, 4, 12, 16, '1:25.242', 85242),
	(83, 4, 13, 15, '1:24.823', 84823),
	(83, 4, 14, 15, '1:25.096', 85096),
	(83, 4, 15, 14, '1:24.051', 84051),
	(83, 4, 16, 14, '1:23.788', 83788),
	(83, 4, 17, 14, '1:23.532', 83532),
	(83, 4, 18, 14, '1:23.393', 83393),
	(83, 4, 19, 14, '1:24.481', 84481),
	(83, 4, 20, 14, '1:22.977', 82977),
	(83, 4, 21, 14, '1:23.208', 83208),
	(83, 4, 22, 14, '1:23.075', 83075),
	(83, 4, 23, 14, '1:22.982', 82982),
	(83, 4, 24, 14, '1:23.382', 83382),
	(83, 4, 25, 14, '1:23.781', 83781),
	(83, 4, 26, 13, '1:26.547', 86547),
	(83, 4, 27, 14, '1:46.046', 106046),
	(83, 4, 28, 14, '1:24.638', 84638),
	(83, 4, 29, 14, '1:25.865', 85865),
	(83, 4, 30, 14, '1:24.891', 84891),
	(83, 4, 31, 14, '1:24.274', 84274),
	(83, 4, 32, 14, '1:24.226', 84226),
	(83, 4, 33, 14, '1:24.736', 84736),
	(83, 4, 34, 14, '1:25.832', 85832),
	(83, 4, 35, 13, '1:24.981', 84981),
	(83, 4, 36, 12, '1:24.875', 84875),
	(83, 4, 37, 12, '1:24.736', 84736),
	(83, 4, 38, 12, '1:24.081', 84081),
	(83, 4, 39, 12, '1:24.210', 84210),
	(83, 4, 40, 12, '1:24.421', 84421),
	(83, 4, 41, 12, '1:23.949', 83949),
	(83, 4, 42, 11, '1:23.944', 83944),
	(83, 4, 43, 11, '1:23.555', 83555),
	(83, 4, 44, 11, '1:23.637', 83637),
	(83, 4, 45, 11, '1:23.692', 83692),
	(83, 4, 46, 11, '1:23.746', 83746),
	(83, 4, 47, 11, '1:23.294', 83294),
	(83, 4, 48, 11, '1:22.967', 82967),
	(83, 4, 49, 11, '1:23.420', 83420),
	(83, 4, 50, 11, '1:23.053', 83053),
	(83, 4, 51, 11, '1:22.884', 82884),
	(83, 4, 52, 11, '1:23.732', 83732),
	(83, 4, 53, 11, '1:23.216', 83216),
	(83, 4, 54, 11, '1:22.998', 82998),
	(83, 4, 55, 11, '1:25.582', 85582),
	(83, 4, 56, 11, '1:43.308', 103308),
	(83, 4, 57, 11, '1:24.855', 84855),
	(83, 4, 58, 11, '1:24.578', 84578),
	(83, 4, 59, 11, '1:24.920', 84920),
	(83, 4, 60, 11, '1:24.894', 84894),
	(83, 4, 61, 11, '1:24.207', 84207),
	(83, 4, 62, 11, '1:24.373', 84373),
	(83, 4, 63, 11, '1:23.987', 83987),
	(83, 4, 64, 11, '1:24.816', 84816),
	(83, 4, 65, 11, '1:24.620', 84620),
	(83, 4, 66, 11, '1:24.158', 84158),
	(83, 4, 67, 11, '1:24.204', 84204),
	(83, 4, 68, 11, '1:24.208', 84208),
	(83, 4, 69, 11, '1:25.004', 85004),
	(83, 8, 1, 2, '1:29.386', 89386),
	(83, 8, 2, 2, '1:22.827', 82827),
	(83, 8, 3, 2, '1:22.309', 82309),
	(83, 8, 4, 2, '1:22.592', 82592),
	(83, 8, 5, 2, '1:21.993', 81993),
	(83, 8, 6, 2, '1:21.610', 81610),
	(83, 8, 7, 2, '1:21.488', 81488),
	(83, 8, 8, 2, '1:21.570', 81570),
	(83, 8, 9, 2, '1:21.238', 81238),
	(83, 8, 10, 2, '1:21.906', 81906),
	(83, 8, 11, 2, '1:24.204', 84204),
	(83, 8, 12, 5, '1:42.519', 102519),
	(83, 8, 13, 5, '1:22.384', 82384),
	(83, 8, 14, 4, '1:22.352', 82352),
	(83, 8, 15, 4, '1:22.668', 82668),
	(83, 8, 16, 3, '1:22.254', 82254),
	(83, 8, 17, 3, '1:22.988', 82988),
	(83, 8, 18, 3, '1:22.234', 82234),
	(83, 8, 19, 3, '1:22.379', 82379),
	(83, 8, 20, 3, '1:22.482', 82482),
	(83, 8, 21, 3, '1:22.393', 82393),
	(83, 8, 22, 3, '1:22.497', 82497),
	(83, 8, 23, 2, '1:22.604', 82604),
	(83, 8, 24, 2, '1:22.689', 82689),
	(83, 8, 25, 2, '1:22.879', 82879),
	(83, 8, 26, 2, '1:22.459', 82459),
	(83, 8, 27, 2, '1:22.451', 82451),
	(83, 8, 28, 2, '1:22.495', 82495),
	(83, 8, 29, 2, '1:22.015', 82015),
	(83, 8, 30, 2, '1:22.380', 82380),
	(83, 8, 31, 2, '1:22.530', 82530),
	(83, 8, 32, 2, '1:22.791', 82791),
	(83, 8, 33, 2, '1:22.988', 82988),
	(83, 8, 34, 2, '1:22.769', 82769),
	(83, 8, 35, 2, '1:23.249', 83249),
	(83, 8, 36, 1, '1:22.844', 82844),
	(83, 8, 37, 1, '1:23.576', 83576),
	(83, 8, 38, 2, '1:38.893', 98893),
	(83, 8, 39, 2, '1:21.294', 81294),
	(83, 8, 40, 2, '1:21.219', 81219),
	(83, 8, 41, 1, '1:21.958', 81958),
	(83, 8, 42, 1, '1:21.285', 81285),
	(83, 8, 43, 1, '1:21.386', 81386),
	(83, 8, 44, 1, '1:21.415', 81415),
	(83, 8, 45, 1, '1:21.462', 81462),
	(83, 8, 46, 1, '1:22.186', 82186),
	(83, 8, 47, 1, '1:21.914', 81914),
	(83, 8, 48, 1, '1:24.040', 84040),
	(83, 8, 49, 1, '1:41.650', 101650),
	(83, 8, 50, 1, '1:22.723', 82723),
	(83, 8, 51, 1, '1:22.524', 82524),
	(83, 8, 52, 1, '1:23.400', 83400),
	(83, 8, 53, 1, '1:22.855', 82855),
	(83, 8, 54, 1, '1:22.448', 82448),
	(83, 8, 55, 1, '1:22.603', 82603),
	(83, 8, 56, 1, '1:22.402', 82402),
	(83, 8, 57, 1, '1:22.413', 82413),
	(83, 8, 58, 1, '1:23.672', 83672),
	(83, 8, 59, 1, '1:23.152', 83152),
	(83, 8, 60, 1, '1:23.505', 83505),
	(83, 8, 61, 1, '1:23.624', 83624),
	(83, 8, 62, 1, '1:23.384', 83384),
	(83, 8, 63, 1, '1:23.162', 83162),
	(83, 8, 64, 1, '1:23.314', 83314),
	(83, 8, 65, 1, '1:22.928', 82928),
	(83, 8, 66, 1, '1:23.217', 83217),
	(83, 8, 67, 1, '1:23.174', 83174),
	(83, 8, 68, 1, '1:23.551', 83551),
	(83, 8, 69, 1, '1:23.417', 83417),
	(83, 8, 70, 1, '1:26.390', 86390),
	(83, 11, 1, 7, '1:36.354', 96354),
	(83, 11, 2, 7, '1:26.410', 86410),
	(83, 11, 3, 7, '1:25.445', 85445),
	(83, 11, 4, 7, '1:24.691', 84691),
	(83, 11, 5, 7, '1:24.668', 84668),
	(83, 11, 6, 7, '1:24.956', 84956),
	(83, 11, 7, 7, '1:24.502', 84502),
	(83, 11, 8, 7, '1:24.032', 84032),
	(83, 11, 9, 7, '1:23.686', 83686),
	(83, 11, 10, 7, '1:23.539', 83539),
	(83, 11, 11, 7, '1:23.783', 83783),
	(83, 11, 12, 7, '1:23.419', 83419),
	(83, 11, 13, 7, '1:23.790', 83790),
	(83, 11, 14, 7, '1:23.556', 83556),
	(83, 11, 15, 7, '1:23.432', 83432),
	(83, 11, 16, 7, '1:23.842', 83842),
	(83, 11, 17, 7, '1:23.451', 83451),
	(83, 11, 18, 7, '1:23.796', 83796),
	(83, 11, 19, 7, '1:23.327', 83327),
	(83, 11, 20, 7, '1:23.215', 83215),
	(83, 11, 21, 7, '1:26.450', 86450),
	(83, 11, 22, 12, '1:47.409', 107409),
	(83, 11, 23, 12, '1:24.561', 84561),
	(83, 11, 24, 11, '1:24.886', 84886),
	(83, 11, 25, 11, '1:25.387', 85387),
	(83, 11, 26, 10, '1:24.565', 84565),
	(83, 11, 27, 10, '1:24.363', 84363),
	(83, 11, 28, 9, '1:24.625', 84625),
	(83, 11, 29, 9, '1:24.927', 84927),
	(83, 11, 30, 8, '1:24.723', 84723),
	(83, 11, 31, 8, '1:24.968', 84968),
	(83, 11, 32, 8, '1:24.860', 84860),
	(83, 11, 33, 8, '1:24.947', 84947),
	(83, 11, 34, 8, '1:24.232', 84232),
	(83, 11, 35, 8, '1:24.127', 84127),
	(83, 11, 36, 8, '1:23.761', 83761),
	(83, 11, 37, 8, '1:23.516', 83516),
	(83, 11, 38, 8, '1:23.543', 83543),
	(83, 11, 39, 8, '1:23.741', 83741),
	(83, 11, 40, 8, '1:24.844', 84844),
	(83, 11, 41, 8, '1:23.608', 83608),
	(83, 11, 42, 7, '1:23.092', 83092),
	(83, 11, 43, 7, '1:23.144', 83144),
	(83, 11, 44, 7, '1:22.978', 82978),
	(83, 11, 45, 7, '1:22.399', 82399),
	(83, 11, 46, 7, '1:22.693', 82693),
	(83, 11, 47, 7, '1:22.826', 82826),
	(83, 11, 48, 7, '1:23.514', 83514),
	(83, 11, 49, 7, '1:24.153', 84153),
	(83, 11, 50, 8, '1:25.556', 85556),
	(83, 11, 51, 9, '1:43.698', 103698),
	(83, 11, 52, 8, '1:26.090', 86090),
	(83, 11, 53, 8, '1:24.945', 84945),
	(83, 11, 54, 8, '1:24.184', 84184),
	(83, 11, 55, 8, '1:24.878', 84878),
	(83, 11, 56, 8, '1:23.829', 83829),
	(83, 11, 57, 8, '1:24.920', 84920),
	(83, 11, 58, 8, '1:24.388', 84388),
	(83, 11, 59, 8, '1:24.803', 84803),
	(83, 11, 60, 8, '1:24.562', 84562),
	(83, 11, 61, 8, '1:24.108', 84108),
	(83, 11, 62, 8, '1:23.942', 83942),
	(83, 11, 63, 8, '1:24.864', 84864),
	(83, 11, 64, 8, '1:24.458', 84458),
	(83, 11, 65, 8, '1:23.825', 83825),
	(83, 11, 66, 8, '1:23.323', 83323),
	(83, 11, 67, 8, '1:25.571', 85571),
	(83, 11, 68, 8, '1:23.973', 83973),
	(83, 11, 69, 8, '1:23.819', 83819),
	(83, 13, 1, 11, '1:39.133', 99133),
	(83, 13, 2, 10, '1:26.850', 86850),
	(83, 13, 3, 10, '1:25.517', 85517),
	(83, 13, 4, 10, '1:25.030', 85030),
	(83, 13, 5, 10, '1:24.594', 84594),
	(83, 13, 6, 10, '1:24.853', 84853),
	(83, 13, 7, 10, '1:24.756', 84756),
	(83, 13, 8, 10, '1:24.887', 84887),
	(83, 13, 9, 10, '1:24.536', 84536),
	(83, 13, 10, 10, '1:24.451', 84451),
	(83, 13, 11, 10, '1:24.708', 84708),
	(83, 13, 12, 10, '1:24.456', 84456),
	(83, 13, 13, 10, '1:24.087', 84087),
	(83, 13, 14, 10, '1:24.108', 84108),
	(83, 13, 15, 10, '1:24.098', 84098),
	(83, 13, 16, 10, '1:23.728', 83728),
	(83, 13, 17, 10, '1:23.864', 83864),
	(83, 13, 18, 10, '1:23.441', 83441),
	(83, 13, 19, 10, '1:23.301', 83301),
	(83, 13, 20, 10, '1:23.054', 83054),
	(83, 13, 21, 10, '1:23.161', 83161),
	(83, 13, 22, 9, '1:23.048', 83048),
	(83, 13, 23, 8, '1:23.443', 83443),
	(83, 13, 24, 7, '1:24.546', 84546),
	(83, 13, 25, 8, '1:27.255', 87255),
	(83, 13, 26, 14, '1:48.271', 108271),
	(83, 13, 27, 13, '1:26.232', 86232),
	(83, 13, 28, 13, '1:27.672', 87672),
	(83, 13, 29, 13, '1:26.316', 86316),
	(83, 13, 30, 13, '1:25.938', 85938),
	(83, 13, 31, 13, '1:27.646', 87646),
	(83, 13, 32, 13, '1:26.170', 86170),
	(83, 13, 33, 13, '1:29.318', 89318),
	(83, 13, 34, 13, '1:28.544', 88544),
	(83, 13, 35, 14, '1:27.578', 87578),
	(83, 13, 36, 14, '1:26.691', 86691),
	(83, 13, 37, 14, '1:25.985', 85985),
	(83, 13, 38, 14, '1:25.739', 85739),
	(83, 13, 39, 14, '1:26.995', 86995),
	(83, 13, 40, 14, '1:29.854', 89854),
	(83, 13, 41, 14, '1:27.965', 87965),
	(83, 13, 42, 13, '1:41.701', 101701),
	(83, 13, 43, 16, '9:45.712', 585712),
	(83, 13, 44, 16, '1:26.215', 86215),
	(83, 13, 45, 16, '1:24.908', 84908),
	(83, 13, 46, 16, '1:25.117', 85117),
	(83, 13, 47, 16, '1:23.801', 83801),
	(83, 13, 48, 16, '1:24.976', 84976),
	(83, 13, 49, 16, '1:23.945', 83945),
	(83, 13, 50, 16, '1:29.026', 89026),
	(83, 13, 51, 16, '1:24.682', 84682),
	(83, 13, 52, 15, '1:24.861', 84861),
	(83, 13, 53, 15, '1:24.096', 84096),
	(83, 13, 54, 15, '1:24.052', 84052),
	(83, 13, 55, 15, '1:23.691', 83691),
	(83, 13, 56, 15, '1:23.872', 83872),
	(83, 13, 57, 14, '1:23.913', 83913),
	(83, 13, 58, 14, '1:23.843', 83843),
	(83, 13, 59, 14, '1:23.818', 83818),
	(83, 13, 60, 14, '1:23.957', 83957),
	(83, 13, 61, 14, '1:23.646', 83646),
	(83, 13, 62, 14, '1:23.522', 83522),
	(83, 13, 63, 14, '1:23.688', 83688),
	(83, 15, 1, 4, '1:31.863', 91863),
	(83, 15, 2, 4, '1:24.016', 84016),
	(83, 15, 3, 4, '1:23.521', 83521),
	(83, 15, 4, 4, '1:23.400', 83400),
	(83, 15, 5, 4, '1:22.854', 82854),
	(83, 15, 6, 4, '1:22.842', 82842),
	(83, 15, 7, 4, '1:22.527', 82527),
	(83, 15, 8, 4, '1:22.656', 82656),
	(83, 15, 9, 4, '1:22.381', 82381),
	(83, 15, 10, 4, '1:22.434', 82434),
	(83, 15, 11, 4, '1:22.259', 82259),
	(83, 15, 12, 3, '1:22.268', 82268),
	(83, 15, 13, 4, '1:24.599', 84599),
	(83, 15, 14, 6, '1:41.901', 101901),
	(83, 15, 15, 6, '1:23.884', 83884),
	(83, 15, 16, 6, '1:24.346', 84346),
	(83, 15, 17, 6, '1:23.887', 83887),
	(83, 15, 18, 6, '1:23.572', 83572),
	(83, 15, 19, 6, '1:23.202', 83202),
	(83, 15, 20, 6, '1:23.510', 83510),
	(83, 15, 21, 6, '1:24.688', 84688),
	(83, 15, 22, 6, '1:23.999', 83999),
	(83, 15, 23, 6, '1:23.344', 83344),
	(83, 15, 24, 5, '1:23.912', 83912),
	(83, 15, 25, 5, '1:23.060', 83060),
	(83, 15, 26, 5, '1:22.697', 82697),
	(83, 15, 27, 5, '1:22.932', 82932),
	(83, 15, 28, 5, '1:23.724', 83724),
	(83, 15, 29, 5, '1:22.547', 82547),
	(83, 15, 30, 5, '1:22.905', 82905),
	(83, 15, 31, 5, '1:22.166', 82166),
	(83, 15, 32, 5, '1:21.842', 81842),
	(83, 15, 33, 5, '1:24.620', 84620),
	(83, 15, 34, 5, '1:42.660', 102660),
	(83, 15, 35, 5, '1:24.363', 84363),
	(83, 15, 36, 5, '1:23.690', 83690),
	(83, 15, 37, 5, '1:23.182', 83182),
	(83, 15, 38, 5, '1:22.987', 82987),
	(83, 15, 39, 5, '1:22.765', 82765),
	(83, 15, 40, 5, '1:23.075', 83075),
	(83, 15, 41, 5, '1:23.358', 83358),
	(83, 15, 42, 4, '1:24.239', 84239),
	(83, 15, 43, 4, '1:23.017', 83017),
	(83, 15, 44, 4, '1:22.935', 82935),
	(83, 15, 45, 4, '1:23.033', 83033),
	(83, 15, 46, 4, '1:23.420', 83420),
	(83, 15, 47, 4, '1:23.325', 83325),
	(83, 15, 48, 4, '1:22.525', 82525),
	(83, 15, 49, 4, '1:22.582', 82582),
	(83, 15, 50, 4, '1:21.943', 81943),
	(83, 15, 51, 4, '1:22.529', 82529),
	(83, 15, 52, 4, '1:24.849', 84849),
	(83, 15, 53, 5, '1:41.799', 101799),
	(83, 15, 54, 5, '1:22.891', 82891),
	(83, 15, 55, 4, '1:22.635', 82635),
	(83, 15, 56, 4, '1:22.707', 82707),
	(83, 15, 57, 4, '1:23.275', 83275),
	(83, 15, 58, 4, '1:23.465', 83465),
	(83, 15, 59, 4, '1:23.608', 83608),
	(83, 15, 60, 4, '1:23.467', 83467),
	(83, 15, 61, 4, '1:23.921', 83921),
	(83, 15, 62, 4, '1:23.179', 83179),
	(83, 15, 63, 4, '1:23.394', 83394),
	(83, 15, 64, 4, '1:23.286', 83286),
	(83, 15, 65, 4, '1:23.652', 83652),
	(83, 15, 66, 4, '1:23.698', 83698),
	(83, 15, 67, 4, '1:24.154', 84154),
	(83, 15, 68, 4, '1:25.576', 85576),
	(83, 15, 69, 4, '1:24.369', 84369),
	(83, 15, 70, 4, '1:25.862', 85862),
	(83, 17, 1, 14, '1:39.968', 99968),
	(83, 17, 2, 12, '1:28.186', 88186),
	(83, 17, 3, 12, '1:26.684', 86684),
	(83, 17, 4, 12, '1:25.243', 85243),
	(83, 17, 5, 12, '1:25.088', 85088),
	(83, 17, 6, 12, '1:25.002', 85002),
	(83, 17, 7, 12, '1:24.531', 84531),
	(83, 17, 8, 12, '1:24.650', 84650),
	(83, 17, 9, 12, '1:25.245', 85245),
	(83, 17, 10, 12, '1:24.548', 84548),
	(83, 17, 11, 12, '1:24.450', 84450),
	(83, 17, 12, 12, '1:24.304', 84304),
	(83, 17, 13, 12, '1:24.371', 84371),
	(83, 17, 14, 12, '1:24.181', 84181),
	(83, 17, 15, 12, '1:24.116', 84116),
	(83, 17, 16, 12, '1:23.864', 83864),
	(83, 17, 17, 12, '1:23.970', 83970),
	(83, 17, 18, 12, '1:23.371', 83371),
	(83, 17, 19, 12, '1:23.382', 83382),
	(83, 17, 20, 12, '1:23.479', 83479),
	(83, 17, 21, 12, '1:23.164', 83164),
	(83, 17, 22, 11, '1:23.117', 83117),
	(83, 17, 23, 11, '1:23.569', 83569),
	(83, 17, 24, 10, '1:23.852', 83852),
	(83, 17, 25, 10, '1:24.063', 84063),
	(83, 17, 26, 9, '1:24.257', 84257),
	(83, 17, 27, 8, '1:25.625', 85625),
	(83, 17, 28, 7, '1:22.487', 82487),
	(83, 17, 29, 7, '1:26.425', 86425),
	(83, 17, 30, 11, '1:45.568', 105568),
	(83, 17, 31, 11, '1:24.464', 84464),
	(83, 17, 32, 11, '1:23.954', 83954),
	(83, 17, 33, 11, '1:25.739', 85739),
	(83, 17, 34, 10, '1:24.316', 84316),
	(83, 17, 35, 10, '1:23.793', 83793),
	(83, 17, 36, 10, '1:23.438', 83438),
	(83, 17, 37, 10, '1:23.466', 83466),
	(83, 17, 38, 10, '1:23.480', 83480),
	(83, 17, 39, 10, '1:23.907', 83907),
	(83, 17, 40, 10, '1:23.597', 83597),
	(83, 17, 41, 10, '1:24.494', 84494),
	(83, 17, 42, 9, '1:23.218', 83218),
	(83, 17, 43, 8, '1:22.963', 82963),
	(83, 17, 44, 8, '1:22.906', 82906),
	(83, 17, 45, 8, '1:23.047', 83047),
	(83, 17, 46, 8, '1:22.480', 82480),
	(83, 17, 47, 8, '1:22.453', 82453),
	(83, 17, 48, 8, '1:22.744', 82744),
	(83, 17, 49, 8, '1:22.815', 82815),
	(83, 17, 50, 7, '1:22.929', 82929),
	(83, 17, 51, 7, '1:22.602', 82602),
	(83, 17, 52, 7, '1:23.075', 83075),
	(83, 17, 53, 7, '1:22.498', 82498),
	(83, 17, 54, 7, '1:25.091', 85091),
	(83, 17, 55, 7, '1:26.833', 86833),
	(83, 17, 56, 7, '1:42.283', 102283),
	(83, 17, 57, 7, '1:24.522', 84522),
	(83, 17, 58, 7, '1:24.846', 84846),
	(83, 17, 59, 7, '1:24.071', 84071),
	(83, 17, 60, 7, '1:23.752', 83752),
	(83, 17, 61, 7, '1:23.831', 83831),
	(83, 17, 62, 7, '1:22.783', 82783),
	(83, 17, 63, 7, '1:22.732', 82732),
	(83, 17, 64, 7, '1:23.573', 83573),
	(83, 17, 65, 7, '1:24.333', 84333),
	(83, 17, 66, 7, '1:23.472', 83472),
	(83, 17, 67, 7, '1:26.662', 86662),
	(83, 17, 68, 7, '1:22.898', 82898),
	(83, 17, 69, 7, '1:22.482', 82482),
	(83, 18, 1, 6, '1:35.715', 95715),
	(83, 18, 2, 6, '1:25.658', 85658),
	(83, 18, 3, 6, '1:24.581', 84581),
	(83, 18, 4, 6, '1:23.990', 83990),
	(83, 18, 5, 6, '1:24.152', 84152),
	(83, 18, 6, 6, '1:24.569', 84569),
	(83, 18, 7, 6, '1:23.844', 83844),
	(83, 18, 8, 6, '1:23.527', 83527),
	(83, 18, 9, 6, '1:23.206', 83206),
	(83, 18, 10, 6, '1:23.159', 83159),
	(83, 18, 11, 6, '1:23.548', 83548),
	(83, 18, 12, 6, '1:23.146', 83146),
	(83, 18, 13, 6, '1:23.145', 83145),
	(83, 18, 14, 5, '1:22.994', 82994),
	(83, 18, 15, 5, '1:23.032', 83032),
	(83, 18, 16, 4, '1:23.256', 83256),
	(83, 18, 17, 4, '1:23.010', 83010),
	(83, 18, 18, 4, '1:22.900', 82900),
	(83, 18, 19, 4, '1:23.738', 83738),
	(83, 18, 20, 4, '1:23.564', 83564),
	(83, 18, 21, 4, '1:22.589', 82589),
	(83, 18, 22, 4, '1:22.748', 82748),
	(83, 18, 23, 4, '1:24.738', 84738),
	(83, 18, 24, 8, '1:45.403', 105403),
	(83, 18, 25, 7, '1:24.619', 84619),
	(83, 18, 26, 7, '1:24.560', 84560),
	(83, 18, 27, 7, '1:24.569', 84569),
	(83, 18, 28, 6, '1:23.796', 83796),
	(83, 18, 29, 6, '1:24.580', 84580),
	(83, 18, 30, 6, '1:23.411', 83411),
	(83, 18, 31, 6, '1:23.399', 83399),
	(83, 18, 32, 6, '1:23.214', 83214),
	(83, 18, 33, 6, '1:23.348', 83348),
	(83, 18, 34, 6, '1:23.828', 83828),
	(83, 18, 35, 6, '1:23.837', 83837),
	(83, 18, 36, 6, '1:23.876', 83876),
	(83, 18, 37, 6, '1:23.270', 83270),
	(83, 18, 38, 6, '1:23.166', 83166),
	(83, 18, 39, 6, '1:23.230', 83230),
	(83, 18, 40, 6, '1:23.493', 83493),
	(83, 18, 41, 6, '1:22.793', 82793),
	(83, 18, 42, 5, '1:23.754', 83754),
	(83, 18, 43, 5, '1:22.625', 82625),
	(83, 18, 44, 5, '1:22.994', 82994),
	(83, 18, 45, 5, '1:22.791', 82791),
	(83, 18, 46, 5, '1:23.034', 83034),
	(83, 18, 47, 5, '1:25.767', 85767),
	(83, 18, 48, 6, '1:43.675', 103675),
	(83, 18, 49, 6, '1:23.530', 83530),
	(83, 18, 50, 6, '1:23.506', 83506),
	(83, 18, 51, 6, '1:24.021', 84021),
	(83, 18, 52, 6, '1:24.281', 84281),
	(83, 18, 53, 6, '1:24.179', 84179),
	(83, 18, 54, 6, '1:24.516', 84516),
	(83, 18, 55, 5, '1:24.389', 84389),
	(83, 18, 56, 5, '1:23.668', 83668),
	(83, 18, 57, 5, '1:23.628', 83628),
	(83, 18, 58, 5, '1:23.870', 83870),
	(83, 18, 59, 5, '1:23.052', 83052),
	(83, 18, 60, 5, '1:23.082', 83082),
	(83, 18, 61, 5, '1:23.050', 83050),
	(83, 18, 62, 5, '1:23.104', 83104),
	(83, 18, 63, 5, '1:22.814', 82814),
	(83, 18, 64, 5, '1:22.729', 82729),
	(83, 18, 65, 5, '1:22.998', 82998),
	(83, 18, 66, 5, '1:23.234', 83234),
	(83, 18, 67, 5, '1:23.172', 83172),
	(83, 18, 68, 5, '1:22.850', 82850),
	(83, 18, 69, 5, '1:24.464', 84464),
	(83, 18, 70, 5, '1:22.406', 82406),
	(83, 21, 1, 9, '1:38.309', 98309),
	(83, 21, 2, 9, '1:26.722', 86722),
	(83, 21, 3, 9, '1:25.526', 85526),
	(83, 21, 4, 9, '1:24.765', 84765),
	(83, 21, 5, 9, '1:24.613', 84613),
	(83, 21, 6, 9, '1:24.806', 84806),
	(83, 21, 7, 9, '1:24.882', 84882),
	(83, 21, 8, 9, '1:25.101', 85101),
	(83, 21, 9, 9, '1:24.408', 84408),
	(83, 21, 10, 9, '1:24.124', 84124),
	(83, 21, 11, 9, '1:24.441', 84441),
	(83, 21, 12, 9, '1:24.072', 84072),
	(83, 21, 13, 9, '1:23.860', 83860),
	(83, 21, 14, 9, '1:23.989', 83989),
	(83, 21, 15, 9, '1:23.994', 83994),
	(83, 21, 16, 9, '1:23.448', 83448),
	(83, 21, 17, 9, '1:23.281', 83281),
	(83, 21, 18, 9, '1:23.516', 83516),
	(83, 21, 19, 9, '1:22.506', 82506),
	(83, 21, 20, 9, '1:23.063', 83063),
	(83, 21, 21, 9, '1:23.388', 83388),
	(83, 21, 22, 8, '1:23.563', 83563),
	(83, 21, 23, 9, '1:26.730', 86730),
	(83, 21, 24, 13, '1:46.548', 106548),
	(83, 21, 25, 12, '1:24.792', 84792),
	(83, 21, 26, 11, '1:24.229', 84229),
	(83, 21, 27, 11, '1:24.157', 84157),
	(83, 21, 28, 10, '1:24.613', 84613),
	(83, 21, 29, 10, '1:24.764', 84764),
	(83, 21, 30, 9, '1:24.438', 84438),
	(83, 21, 31, 9, '1:24.617', 84617),
	(83, 21, 32, 9, '1:25.092', 85092),
	(83, 21, 33, 9, '1:24.915', 84915),
	(83, 21, 34, 9, '1:24.546', 84546),
	(83, 21, 35, 9, '1:24.121', 84121),
	(83, 21, 36, 9, '1:23.804', 83804),
	(83, 21, 37, 9, '1:23.743', 83743),
	(83, 21, 38, 9, '1:23.897', 83897),
	(83, 21, 39, 9, '1:23.590', 83590),
	(83, 21, 40, 9, '1:24.228', 84228),
	(83, 21, 41, 9, '1:23.727', 83727),
	(83, 21, 42, 8, '1:23.239', 83239),
	(83, 21, 43, 9, '1:26.879', 86879),
	(83, 21, 44, 9, '1:23.478', 83478),
	(83, 21, 45, 9, '1:25.031', 85031),
	(83, 21, 46, 9, '1:22.747', 82747),
	(83, 21, 47, 9, '1:23.391', 83391),
	(83, 21, 48, 9, '1:22.801', 82801),
	(83, 21, 49, 9, '1:22.766', 82766),
	(83, 21, 50, 9, '1:23.260', 83260),
	(83, 21, 51, 8, '1:24.778', 84778),
	(83, 21, 52, 9, '1:42.241', 102241),
	(83, 21, 53, 9, '1:24.478', 84478),
	(83, 21, 54, 9, '1:23.981', 83981),
	(83, 21, 55, 9, '1:24.782', 84782),
	(83, 21, 56, 9, '1:27.032', 87032),
	(83, 21, 57, 9, '1:23.690', 83690),
	(83, 21, 58, 9, '1:24.282', 84282),
	(83, 21, 59, 9, '1:23.834', 83834),
	(83, 21, 60, 9, '1:25.168', 85168),
	(83, 21, 61, 9, '1:24.346', 84346),
	(83, 21, 62, 9, '1:23.569', 83569),
	(83, 21, 63, 9, '1:23.562', 83562),
	(83, 21, 64, 9, '1:25.304', 85304),
	(83, 21, 65, 9, '1:24.444', 84444),
	(83, 21, 66, 9, '1:23.883', 83883),
	(83, 21, 67, 9, '1:24.238', 84238),
	(83, 21, 68, 9, '1:26.500', 86500),
	(83, 21, 69, 9, '1:40.668', 100668),
	(83, 22, 1, 13, '1:39.781', 99781),
	(83, 22, 2, 16, '1:46.782', 106782),
	(83, 22, 3, 16, '1:24.446', 84446),
	(83, 22, 4, 16, '1:24.140', 84140),
	(83, 22, 5, 16, '1:23.826', 83826),
	(83, 22, 6, 16, '1:24.130', 84130),
	(83, 22, 7, 16, '1:24.460', 84460),
	(83, 22, 8, 16, '1:25.656', 85656),
	(83, 22, 9, 15, '1:24.646', 84646),
	(83, 22, 10, 15, '1:25.500', 85500),
	(83, 22, 11, 14, '1:25.244', 85244),
	(83, 22, 12, 14, '1:24.851', 84851),
	(83, 22, 13, 14, '1:25.595', 85595),
	(83, 22, 14, 13, '1:24.722', 84722),
	(83, 22, 15, 13, '1:23.236', 83236),
	(83, 22, 16, 13, '1:23.091', 83091),
	(83, 22, 17, 13, '1:23.255', 83255),
	(83, 22, 18, 13, '1:24.145', 84145),
	(83, 22, 19, 13, '1:23.449', 83449),
	(83, 22, 20, 13, '1:22.768', 82768),
	(83, 22, 21, 13, '1:22.793', 82793),
	(83, 22, 22, 13, '1:23.262', 83262),
	(83, 22, 23, 13, '1:23.247', 83247),
	(83, 22, 24, 12, '1:24.505', 84505),
	(83, 22, 25, 13, '1:27.388', 87388),
	(83, 22, 26, 12, '1:24.414', 84414),
	(83, 22, 27, 12, '1:24.059', 84059),
	(83, 22, 28, 11, '1:24.499', 84499),
	(83, 22, 29, 11, '1:24.819', 84819),
	(83, 22, 30, 10, '1:24.400', 84400),
	(83, 22, 31, 10, '1:24.685', 84685),
	(83, 22, 32, 10, '1:25.032', 85032),
	(83, 22, 33, 10, '1:27.437', 87437),
	(83, 22, 34, 12, '1:45.239', 105239),
	(83, 22, 35, 11, '1:23.914', 83914),
	(83, 22, 36, 11, '1:23.419', 83419),
	(83, 22, 37, 11, '1:24.107', 84107),
	(83, 22, 38, 11, '1:23.793', 83793),
	(83, 22, 39, 11, '1:23.966', 83966),
	(83, 22, 40, 11, '1:23.899', 83899),
	(83, 22, 41, 11, '1:23.611', 83611),
	(83, 22, 42, 10, '1:23.475', 83475),
	(83, 22, 43, 10, '1:23.695', 83695),
	(83, 22, 44, 10, '1:23.590', 83590),
	(83, 22, 45, 10, '1:23.332', 83332),
	(83, 22, 46, 10, '1:22.952', 82952),
	(83, 22, 47, 10, '1:22.918', 82918),
	(83, 22, 48, 10, '1:23.630', 83630),
	(83, 22, 49, 10, '1:23.635', 83635),
	(83, 22, 50, 10, '1:23.365', 83365),
	(83, 22, 51, 10, '1:23.684', 83684),
	(83, 22, 52, 10, '1:24.813', 84813),
	(83, 22, 53, 10, '1:24.537', 84537),
	(83, 22, 54, 10, '1:25.780', 85780),
	(83, 22, 55, 10, '1:27.461', 87461),
	(83, 22, 56, 10, '1:42.030', 102030),
	(83, 22, 57, 10, '1:25.625', 85625),
	(83, 22, 58, 10, '1:24.458', 84458),
	(83, 22, 59, 10, '1:24.779', 84779),
	(83, 22, 60, 10, '1:24.370', 84370),
	(83, 22, 61, 10, '1:24.320', 84320),
	(83, 22, 62, 10, '1:24.848', 84848),
	(83, 22, 63, 10, '1:24.149', 84149),
	(83, 22, 64, 10, '1:23.869', 83869),
	(83, 22, 65, 10, '1:23.811', 83811),
	(83, 22, 66, 10, '1:24.144', 84144),
	(83, 22, 67, 10, '1:24.957', 84957),
	(83, 22, 68, 10, '1:24.649', 84649),
	(83, 22, 69, 10, '1:25.154', 85154),
	(83, 23, 1, 5, '1:32.752', 92752),
	(83, 23, 2, 5, '1:24.206', 84206),
	(83, 23, 3, 5, '1:23.667', 83667),
	(83, 23, 4, 5, '1:23.383', 83383),
	(83, 23, 5, 5, '1:23.195', 83195),
	(83, 23, 6, 5, '1:22.988', 82988),
	(83, 23, 7, 5, '1:22.960', 82960),
	(83, 23, 8, 5, '1:22.547', 82547),
	(83, 23, 9, 5, '1:22.149', 82149),
	(83, 23, 10, 5, '1:22.365', 82365),
	(83, 23, 11, 5, '1:22.490', 82490),
	(83, 23, 12, 4, '1:22.287', 82287),
	(83, 23, 13, 3, '1:21.873', 81873),
	(83, 23, 14, 3, '1:21.891', 81891),
	(83, 23, 15, 3, '1:24.585', 84585),
	(83, 23, 16, 5, '1:42.172', 102172),
	(83, 23, 17, 5, '1:22.908', 82908),
	(83, 23, 18, 5, '1:22.881', 82881),
	(83, 23, 19, 5, '1:22.923', 82923),
	(83, 23, 20, 5, '1:24.137', 84137),
	(83, 23, 21, 5, '1:23.558', 83558),
	(83, 23, 22, 5, '1:23.141', 83141),
	(83, 23, 23, 5, '1:23.208', 83208),
	(83, 23, 24, 4, '1:22.696', 82696),
	(83, 23, 25, 4, '1:22.825', 82825),
	(83, 23, 26, 4, '1:23.183', 83183),
	(83, 23, 27, 4, '1:22.437', 82437),
	(83, 23, 28, 4, '1:22.300', 82300),
	(83, 23, 29, 4, '1:22.378', 82378),
	(83, 23, 30, 4, '1:22.493', 82493),
	(83, 23, 31, 4, '1:22.165', 82165),
	(83, 23, 32, 4, '1:22.133', 82133),
	(83, 23, 33, 4, '1:22.541', 82541),
	(83, 23, 34, 4, '1:23.597', 83597),
	(83, 23, 35, 4, '1:26.385', 86385),
	(83, 23, 36, 4, '1:41.291', 101291),
	(83, 23, 37, 4, '1:22.944', 82944),
	(83, 23, 38, 4, '1:22.725', 82725),
	(83, 23, 39, 4, '1:23.484', 83484),
	(83, 23, 40, 4, '1:23.537', 83537),
	(83, 23, 41, 4, '1:23.735', 83735),
	(83, 23, 42, 3, '1:23.442', 83442),
	(83, 23, 43, 3, '1:22.767', 82767),
	(83, 23, 44, 3, '1:22.623', 82623),
	(83, 23, 45, 3, '1:22.930', 82930),
	(83, 23, 46, 3, '1:22.103', 82103),
	(83, 23, 47, 3, '1:22.459', 82459),
	(83, 23, 48, 3, '1:23.715', 83715),
	(83, 23, 49, 3, '1:22.573', 82573),
	(83, 23, 50, 3, '1:22.702', 82702),
	(83, 23, 51, 3, '1:22.530', 82530),
	(83, 23, 52, 3, '1:22.146', 82146),
	(83, 23, 53, 3, '1:22.603', 82603),
	(83, 23, 54, 3, '1:24.782', 84782),
	(83, 23, 55, 3, '1:40.152', 100152),
	(83, 23, 56, 3, '1:22.536', 82536),
	(83, 23, 57, 3, '1:24.879', 84879),
	(83, 23, 58, 3, '1:23.727', 83727),
	(83, 23, 59, 3, '1:23.018', 83018),
	(83, 23, 60, 3, '1:23.304', 83304),
	(83, 23, 61, 3, '1:23.446', 83446),
	(83, 23, 62, 3, '1:22.929', 82929),
	(83, 23, 63, 3, '1:22.955', 82955),
	(83, 23, 64, 3, '1:23.096', 83096),
	(83, 23, 65, 3, '1:23.293', 83293),
	(83, 23, 66, 3, '1:23.223', 83223),
	(83, 23, 67, 3, '1:24.186', 84186),
	(83, 23, 68, 3, '1:24.159', 84159),
	(83, 23, 69, 3, '1:24.482', 84482),
	(83, 23, 70, 3, '1:23.806', 83806),
	(83, 27, 1, 16, '1:43.816', 103816),
	(83, 27, 2, 14, '1:28.410', 88410),
	(83, 27, 3, 14, '1:26.986', 86986),
	(83, 27, 4, 14, '1:26.590', 86590),
	(83, 27, 5, 14, '1:26.297', 86297),
	(83, 27, 6, 14, '1:26.225', 86225),
	(83, 27, 7, 14, '1:26.015', 86015),
	(83, 27, 8, 14, '1:25.956', 85956),
	(83, 27, 9, 14, '1:25.989', 85989),
	(83, 27, 10, 14, '1:26.968', 86968),
	(83, 27, 11, 15, '1:27.106', 87106),
	(83, 27, 12, 15, '1:26.125', 86125),
	(83, 27, 13, 16, '1:27.476', 87476),
	(83, 27, 14, 16, '1:26.196', 86196),
	(83, 27, 15, 17, '1:28.721', 88721),
	(83, 27, 16, 17, '1:49.041', 109041),
	(83, 27, 17, 17, '1:27.028', 87028),
	(83, 27, 18, 17, '1:27.801', 87801),
	(83, 27, 19, 17, '1:27.777', 87777),
	(83, 27, 20, 17, '1:27.364', 87364),
	(83, 27, 21, 17, '1:26.593', 86593),
	(83, 27, 22, 17, '1:27.949', 87949),
	(83, 27, 23, 17, '1:29.672', 89672),
	(83, 27, 24, 17, '1:27.715', 87715),
	(83, 27, 25, 17, '1:27.054', 87054),
	(83, 27, 26, 17, '1:26.199', 86199),
	(83, 27, 27, 16, '1:25.968', 85968),
	(83, 27, 28, 16, '1:25.968', 85968),
	(83, 27, 29, 16, '1:26.025', 86025),
	(83, 27, 30, 16, '1:27.444', 87444),
	(83, 27, 31, 16, '1:26.056', 86056),
	(83, 27, 32, 16, '1:29.809', 89809),
	(83, 27, 33, 16, '1:29.177', 89177),
	(83, 27, 34, 16, '1:29.174', 89174),
	(83, 27, 35, 16, '1:46.917', 106917),
	(83, 27, 36, 16, '1:26.793', 86793),
	(83, 27, 37, 16, '1:27.244', 87244),
	(83, 27, 38, 16, '1:28.313', 88313),
	(83, 27, 39, 16, '1:26.719', 86719),
	(83, 27, 40, 16, '1:28.988', 88988),
	(83, 27, 41, 16, '1:27.043', 87043),
	(83, 27, 42, 15, '1:26.083', 86083),
	(83, 27, 43, 14, '1:26.202', 86202),
	(83, 27, 44, 14, '1:27.797', 87797),
	(83, 27, 45, 14, '1:27.087', 87087),
	(83, 27, 46, 14, '1:28.816', 88816),
	(83, 27, 47, 14, '1:28.683', 88683),
	(83, 27, 48, 14, '1:27.995', 87995),
	(83, 27, 49, 14, '1:28.637', 88637),
	(83, 27, 50, 14, '1:59.458', 119458),
	(83, 27, 51, 15, '7:33.082', 453082),
	(83, 27, 52, 16, '1:34.825', 94825),
	(83, 27, 53, 16, '2:02.636', 122636),
	(83, 27, 54, 16, '5:17.708', 317708),
	(83, 27, 55, 16, '1:35.040', 95040),
	(83, 27, 56, 16, '1:38.084', 98084),
	(83, 27, 57, 15, '1:34.468', 94468),
	(83, 27, 58, 15, '1:32.367', 92367),
	(83, 27, 59, 15, '1:31.467', 91467),
	(83, 30, 1, 1, '1:27.421', 87421),
	(83, 30, 2, 1, '1:23.293', 83293),
	(83, 30, 3, 1, '1:22.771', 82771),
	(83, 30, 4, 1, '1:22.706', 82706),
	(83, 30, 5, 1, '1:21.673', 81673),
	(83, 30, 6, 1, '1:21.629', 81629),
	(83, 30, 7, 1, '1:21.626', 81626),
	(83, 30, 8, 1, '1:21.479', 81479),
	(83, 30, 9, 1, '1:21.623', 81623),
	(83, 30, 10, 1, '1:21.812', 81812),
	(83, 30, 11, 1, '1:21.586', 81586),
	(83, 30, 12, 1, '1:21.496', 81496),
	(83, 30, 13, 1, '1:21.476', 81476),
	(83, 30, 14, 1, '1:21.666', 81666),
	(83, 30, 15, 1, '1:24.746', 84746),
	(83, 30, 16, 2, '1:43.266', 103266),
	(83, 30, 17, 2, '1:23.827', 83827),
	(83, 30, 18, 2, '1:22.742', 82742),
	(83, 30, 19, 2, '1:22.513', 82513),
	(83, 30, 20, 2, '1:22.519', 82519),
	(83, 30, 21, 2, '1:22.357', 82357),
	(83, 30, 22, 2, '1:22.904', 82904),
	(83, 30, 23, 1, '1:22.795', 82795),
	(83, 30, 24, 1, '1:22.868', 82868),
	(83, 30, 25, 1, '1:22.726', 82726),
	(83, 30, 26, 1, '1:22.637', 82637),
	(83, 30, 27, 1, '1:22.329', 82329),
	(83, 30, 28, 1, '1:22.357', 82357),
	(83, 30, 29, 1, '1:22.281', 82281),
	(83, 30, 30, 1, '1:22.358', 82358),
	(83, 30, 31, 1, '1:22.682', 82682),
	(83, 30, 32, 1, '1:22.824', 82824),
	(83, 30, 33, 1, '1:22.984', 82984),
	(83, 30, 34, 1, '1:22.726', 82726),
	(83, 30, 35, 1, '1:23.340', 83340),
	(83, 30, 36, 2, '1:25.794', 85794),
	(83, 30, 37, 3, '1:43.270', 103270),
	(83, 30, 38, 3, '1:23.959', 83959),
	(83, 30, 39, 3, '1:23.998', 83998),
	(83, 30, 40, 3, '1:23.948', 83948),
	(83, 30, 41, 2, '1:24.104', 84104),
	(83, 30, 42, 2, '1:23.577', 83577),
	(83, 30, 43, 2, '1:23.132', 83132),
	(83, 30, 44, 2, '1:23.382', 83382),
	(83, 30, 45, 2, '1:23.601', 83601),
	(83, 30, 46, 2, '1:23.047', 83047),
	(83, 30, 47, 2, '1:22.861', 82861),
	(83, 30, 48, 2, '1:22.909', 82909),
	(83, 30, 49, 2, '1:23.211', 83211),
	(83, 30, 50, 2, '1:23.116', 83116),
	(83, 30, 51, 2, '1:23.193', 83193),
	(83, 30, 52, 2, '1:22.968', 82968),
	(83, 30, 53, 2, '1:24.118', 84118),
	(83, 30, 54, 2, '1:24.286', 84286),
	(83, 30, 55, 2, '1:23.508', 83508),
	(83, 30, 56, 2, '1:24.099', 84099),
	(83, 30, 57, 2, '1:25.846', 85846),
	(83, 30, 58, 2, '1:41.384', 101384),
	(83, 30, 59, 2, '1:23.731', 83731),
	(83, 30, 60, 2, '1:23.673', 83673),
	(83, 30, 61, 2, '1:23.881', 83881),
	(83, 30, 62, 2, '1:23.227', 83227),
	(83, 30, 63, 2, '1:22.969', 82969),
	(83, 30, 64, 2, '1:24.204', 84204),
	(83, 30, 65, 2, '1:23.580', 83580),
	(83, 30, 66, 2, '1:23.815', 83815),
	(83, 30, 67, 2, '1:24.206', 84206),
	(83, 30, 68, 2, '1:24.019', 84019),
	(83, 30, 69, 2, '1:24.495', 84495),
	(83, 30, 70, 2, '1:23.984', 83984),
	(83, 31, 1, 3, '1:30.653', 90653),
	(83, 31, 2, 3, '1:24.123', 84123),
	(83, 31, 3, 3, '1:22.987', 82987),
	(83, 31, 4, 3, '1:22.647', 82647),
	(83, 31, 5, 3, '1:22.408', 82408),
	(83, 31, 6, 3, '1:22.390', 82390),
	(83, 31, 7, 3, '1:23.100', 83100),
	(83, 31, 8, 3, '1:22.393', 82393),
	(83, 31, 9, 3, '1:22.008', 82008),
	(83, 31, 10, 3, '1:21.825', 81825),
	(83, 31, 11, 3, '1:21.962', 81962),
	(83, 31, 12, 2, '1:22.235', 82235),
	(83, 31, 13, 2, '1:21.677', 81677),
	(83, 31, 14, 2, '1:21.872', 81872),
	(83, 31, 15, 2, '1:21.948', 81948),
	(83, 31, 16, 1, '1:22.064', 82064),
	(83, 31, 17, 1, '1:21.467', 81467),
	(83, 31, 18, 1, '1:22.231', 82231),
	(83, 31, 19, 1, '1:21.344', 81344),
	(83, 31, 20, 1, '1:21.237', 81237),
	(83, 31, 21, 1, '1:21.297', 81297),
	(83, 31, 22, 1, '1:24.020', 84020),
	(83, 31, 23, 3, '1:45.206', 105206),
	(83, 31, 24, 3, '1:23.501', 83501),
	(83, 31, 25, 3, '1:23.567', 83567),
	(83, 31, 26, 3, '1:23.228', 83228),
	(83, 31, 27, 3, '1:23.278', 83278),
	(83, 31, 28, 3, '1:23.391', 83391),
	(83, 31, 29, 3, '1:23.404', 83404),
	(83, 31, 30, 3, '1:23.030', 83030),
	(83, 31, 31, 3, '1:22.640', 82640),
	(83, 31, 32, 3, '1:22.716', 82716),
	(83, 31, 33, 3, '1:23.393', 83393),
	(83, 31, 34, 3, '1:23.696', 83696),
	(83, 31, 35, 3, '1:22.585', 82585),
	(83, 31, 36, 3, '1:22.704', 82704),
	(83, 31, 37, 2, '1:22.447', 82447),
	(83, 31, 38, 1, '1:22.150', 82150),
	(83, 31, 39, 1, '1:22.258', 82258),
	(83, 31, 40, 1, '1:22.491', 82491),
	(83, 31, 41, 3, '1:55.019', 115019),
	(83, 33, 1, 18, '2:15.655', 135655),
	(83, 33, 2, 18, '1:56.221', 116221),
	(83, 33, 3, 18, '1:30.599', 90599),
	(83, 33, 4, 18, '1:28.771', 88771),
	(83, 33, 5, 18, '1:28.308', 88308),
	(83, 33, 6, 18, '1:26.214', 86214),
	(83, 33, 7, 18, '1:27.485', 87485),
	(83, 33, 8, 18, '1:32.710', 92710),
	(83, 33, 9, 18, '1:25.813', 85813),
	(83, 33, 10, 18, '1:26.057', 86057),
	(83, 33, 11, 18, '1:26.436', 86436),
	(83, 33, 12, 18, '1:25.485', 85485),
	(83, 33, 13, 18, '1:25.143', 85143),
	(83, 33, 14, 18, '1:26.368', 86368),
	(83, 33, 15, 18, '1:24.774', 84774),
	(83, 33, 16, 18, '1:25.317', 85317),
	(83, 33, 17, 18, '1:25.412', 85412),
	(83, 33, 18, 18, '1:28.028', 88028),
	(83, 33, 19, 18, '1:27.441', 87441),
	(83, 33, 20, 18, '1:30.176', 90176),
	(83, 33, 21, 18, '1:47.061', 107061),
	(83, 33, 22, 18, '1:26.194', 86194),
	(83, 33, 23, 18, '1:25.922', 85922),
	(83, 33, 24, 18, '1:27.400', 87400),
	(83, 33, 25, 18, '1:25.538', 85538),
	(83, 33, 26, 18, '1:27.739', 87739),
	(83, 33, 27, 17, '1:26.290', 86290),
	(83, 33, 28, 17, '1:24.969', 84969),
	(83, 33, 29, 17, '1:25.696', 85696),
	(83, 33, 30, 17, '1:25.247', 85247),
	(83, 33, 31, 17, '1:24.955', 84955),
	(83, 33, 32, 17, '1:25.418', 85418),
	(83, 33, 33, 17, '1:27.198', 87198),
	(83, 33, 34, 17, '1:27.951', 87951),
	(83, 33, 35, 17, '1:29.128', 89128),
	(83, 33, 36, 17, '1:47.764', 107764),
	(83, 33, 37, 17, '1:28.025', 88025),
	(83, 33, 38, 17, '1:26.947', 86947),
	(83, 33, 39, 17, '1:28.096', 88096),
	(83, 33, 40, 17, '1:26.016', 86016),
	(83, 33, 41, 17, '1:26.575', 86575),
	(83, 33, 42, 16, '1:27.708', 87708),
	(83, 33, 43, 15, '1:27.373', 87373),
	(83, 33, 44, 15, '1:27.299', 87299),
	(83, 33, 45, 15, '1:28.286', 88286),
	(83, 33, 46, 15, '1:26.145', 86145),
	(83, 33, 47, 15, '1:25.498', 85498),
	(83, 33, 48, 15, '1:26.855', 86855),
	(83, 33, 49, 15, '1:25.413', 85413),
	(83, 33, 50, 15, '1:26.274', 86274),
	(83, 33, 51, 14, '1:28.382', 88382),
	(83, 33, 52, 14, '1:49.072', 109072),
	(83, 33, 53, 14, '1:27.263', 87263),
	(83, 33, 54, 14, '1:26.989', 86989),
	(83, 33, 55, 14, '1:26.276', 86276),
	(83, 33, 56, 14, '1:26.546', 86546),
	(83, 33, 57, 13, '1:28.440', 88440),
	(83, 33, 58, 13, '1:31.307', 91307),
	(83, 33, 59, 13, '1:26.662', 86662),
	(83, 33, 60, 13, '1:28.949', 88949),
	(83, 33, 61, 13, '1:26.894', 86894),
	(83, 33, 62, 13, '1:27.274', 87274),
	(83, 33, 63, 13, '1:26.538', 86538),
	(83, 33, 64, 13, '1:26.891', 86891),
	(83, 33, 65, 13, '1:28.606', 88606),
	(83, 33, 66, 13, '1:26.875', 86875),
	(83, 35, 1, 12, '1:39.613', 99613),
	(83, 35, 2, 11, '1:27.920', 87920),
	(83, 35, 3, 11, '1:26.536', 86536),
	(83, 35, 4, 11, '1:25.376', 85376),
	(83, 35, 5, 11, '1:24.849', 84849),
	(83, 35, 6, 11, '1:24.773', 84773),
	(83, 35, 7, 11, '1:24.595', 84595),
	(83, 35, 8, 11, '1:24.588', 84588),
	(83, 35, 9, 11, '1:25.444', 85444),
	(83, 35, 10, 11, '1:24.330', 84330),
	(83, 35, 11, 11, '1:24.393', 84393),
	(83, 35, 12, 11, '1:24.287', 84287),
	(83, 35, 13, 11, '1:24.023', 84023),
	(83, 35, 14, 11, '1:24.022', 84022),
	(83, 35, 15, 11, '1:24.249', 84249),
	(83, 35, 16, 11, '1:23.874', 83874),
	(83, 35, 17, 11, '1:23.924', 83924),
	(83, 35, 18, 11, '1:23.615', 83615),
	(83, 35, 19, 11, '1:23.290', 83290),
	(83, 35, 20, 11, '1:23.293', 83293),
	(83, 35, 21, 11, '1:23.214', 83214),
	(83, 35, 22, 10, '1:23.191', 83191),
	(83, 35, 23, 10, '1:23.118', 83118),
	(83, 35, 24, 9, '1:24.353', 84353),
	(83, 35, 25, 9, '1:24.685', 84685),
	(83, 35, 26, 8, '1:24.477', 84477),
	(83, 35, 27, 9, '1:28.532', 88532),
	(83, 35, 28, 12, '1:46.947', 106947),
	(83, 35, 29, 12, '1:25.732', 85732),
	(83, 35, 30, 12, '1:24.527', 84527),
	(83, 35, 31, 12, '1:25.190', 85190),
	(83, 35, 32, 12, '1:31.523', 91523),
	(83, 35, 33, 12, '1:29.456', 89456),
	(83, 35, 34, 11, '1:27.147', 87147),
	(83, 35, 35, 12, '1:27.556', 87556),
	(83, 35, 36, 13, '1:27.735', 87735),
	(83, 35, 37, 13, '1:25.811', 85811),
	(83, 35, 38, 13, '1:25.730', 85730),
	(83, 35, 39, 13, '1:25.421', 85421),
	(83, 35, 40, 13, '1:26.564', 86564),
	(83, 35, 41, 13, '1:26.201', 86201),
	(83, 35, 42, 12, '1:26.672', 86672),
	(83, 35, 43, 12, '1:25.360', 85360),
	(83, 35, 44, 12, '1:25.096', 85096),
	(83, 35, 45, 12, '1:24.923', 84923),
	(83, 35, 46, 12, '1:27.746', 87746),
	(83, 35, 47, 12, '1:25.420', 85420),
	(83, 35, 48, 12, '1:25.060', 85060),
	(83, 35, 49, 12, '1:25.422', 85422),
	(83, 35, 50, 12, '1:28.789', 88789),
	(83, 35, 51, 12, '1:28.313', 88313),
	(83, 35, 52, 12, '1:28.173', 88173),
	(83, 35, 53, 12, '1:33.288', 93288),
	(83, 35, 54, 12, '1:54.900', 114900),
	(83, 35, 55, 12, '1:29.515', 89515),
	(83, 35, 56, 12, '1:28.824', 88824),
	(83, 38, 1, 17, '1:44.116', 104116),
	(83, 38, 2, 15, '1:29.039', 89039),
	(83, 38, 3, 15, '1:27.174', 87174),
	(83, 38, 4, 15, '1:26.849', 86849),
	(83, 38, 5, 15, '1:26.770', 86770),
	(83, 38, 6, 15, '1:26.308', 86308),
	(83, 38, 7, 15, '1:26.431', 86431),
	(83, 38, 8, 15, '1:26.300', 86300),
	(83, 38, 9, 16, '1:27.169', 87169),
	(83, 38, 10, 16, '1:26.151', 86151),
	(83, 38, 11, 17, '1:27.315', 87315),
	(83, 38, 12, 17, '1:26.264', 86264),
	(83, 38, 13, 17, '1:26.274', 86274),
	(83, 38, 14, 17, '1:26.304', 86304),
	(83, 38, 15, 16, '1:26.244', 86244),
	(83, 38, 16, 16, '1:25.646', 85646),
	(83, 38, 17, 16, '1:28.494', 88494),
	(83, 38, 18, 16, '1:46.558', 106558),
	(83, 38, 19, 16, '1:27.636', 87636),
	(83, 38, 20, 16, '1:27.489', 87489),
	(83, 38, 21, 16, '1:27.314', 87314),
	(83, 38, 22, 16, '1:26.288', 86288),
	(83, 38, 23, 16, '1:26.199', 86199),
	(83, 38, 24, 16, '1:27.338', 87338),
	(83, 38, 25, 16, '1:26.167', 86167),
	(83, 38, 26, 16, '1:34.574', 94574),
	(83, 39, 1, 15, '1:43.193', 103193),
	(83, 39, 2, 13, '1:28.519', 88519),
	(83, 39, 3, 13, '1:26.777', 86777),
	(83, 39, 4, 13, '1:26.590', 86590),
	(83, 39, 5, 13, '1:25.856', 85856),
	(83, 39, 6, 13, '1:25.845', 85845),
	(83, 39, 7, 13, '1:26.084', 86084),
	(83, 39, 8, 13, '1:25.865', 85865),
	(83, 39, 9, 13, '1:25.427', 85427),
	(83, 39, 10, 13, '1:28.386', 88386),
	(83, 39, 11, 13, '1:25.603', 85603),
	(83, 39, 12, 13, '1:24.831', 84831),
	(83, 39, 13, 13, '1:25.581', 85581),
	(83, 39, 14, 14, '1:27.556', 87556),
	(83, 39, 15, 15, '1:26.335', 86335),
	(83, 39, 16, 15, '1:24.979', 84979),
	(83, 39, 17, 15, '1:24.446', 84446),
	(83, 39, 18, 15, '1:28.069', 88069),
	(83, 39, 19, 15, '1:49.505', 109505),
	(83, 39, 20, 15, '1:26.830', 86830),
	(83, 39, 21, 15, '1:27.778', 87778),
	(83, 39, 22, 15, '1:28.152', 88152),
	(83, 39, 23, 15, '1:27.666', 87666),
	(83, 39, 24, 15, '1:26.491', 86491),
	(83, 39, 25, 15, '1:28.255', 88255),
	(83, 39, 26, 15, '1:25.794', 85794),
	(83, 39, 27, 15, '1:25.259', 85259),
	(83, 39, 28, 15, '1:28.059', 88059),
	(83, 39, 29, 15, '1:25.760', 85760),
	(83, 39, 30, 15, '1:25.345', 85345),
	(83, 39, 31, 15, '1:25.849', 85849),
	(83, 39, 32, 15, '1:25.398', 85398),
	(83, 39, 33, 15, '1:25.889', 85889),
	(83, 39, 34, 15, '1:25.868', 85868),
	(83, 39, 35, 15, '1:25.668', 85668),
	(83, 39, 36, 15, '1:27.099', 87099),
	(83, 39, 37, 15, '1:25.333', 85333),
	(83, 39, 38, 15, '1:25.810', 85810),
	(83, 39, 39, 15, '1:28.367', 88367),
	(83, 39, 40, 15, '1:27.834', 87834),
	(83, 39, 41, 15, '1:28.123', 88123),
	(83, 39, 42, 14, '1:50.402', 110402),
	(83, 39, 43, 13, '1:29.360', 89360),
	(83, 39, 44, 13, '1:27.449', 87449),
	(83, 39, 45, 13, '1:28.510', 88510),
	(83, 39, 46, 13, '1:28.525', 88525),
	(83, 39, 47, 13, '1:28.506', 88506),
	(83, 39, 48, 13, '1:28.720', 88720),
	(83, 39, 49, 13, '1:30.438', 90438),
	(83, 39, 50, 13, '1:30.169', 90169),
	(83, 39, 51, 13, '1:27.245', 87245),
	(83, 39, 52, 13, '1:26.570', 86570),
	(83, 39, 53, 13, '1:27.227', 87227),
	(83, 39, 54, 13, '1:27.257', 87257),
	(83, 39, 55, 13, '1:28.815', 88815),
	(83, 39, 56, 13, '1:26.760', 86760),
	(83, 39, 57, 12, '1:28.743', 88743),
	(83, 39, 58, 12, '1:28.916', 88916),
	(83, 39, 59, 12, '1:28.986', 88986),
	(83, 39, 60, 12, '1:26.239', 86239),
	(83, 39, 61, 12, '1:26.201', 86201),
	(83, 39, 62, 12, '1:26.235', 86235),
	(83, 39, 63, 12, '1:25.688', 85688),
	(83, 39, 64, 12, '1:29.736', 89736),
	(83, 39, 65, 12, '1:26.033', 86033),
	(83, 39, 66, 12, '1:25.745', 85745),
	(83, 39, 67, 12, '1:25.865', 85865),
	(84, 2, 1, 6, '1:36.455', 96455),
	(84, 2, 2, 6, '1:30.882', 90882),
	(84, 2, 3, 6, '1:29.523', 89523),
	(84, 2, 4, 6, '1:29.078', 89078),
	(84, 2, 5, 12, '1:40.790', 100790),
	(84, 2, 6, 19, '1:51.088', 111088),
	(84, 2, 7, 19, '1:29.005', 89005),
	(84, 2, 8, 19, '1:27.753', 87753),
	(84, 2, 9, 16, '1:30.110', 90110),
	(84, 2, 10, 16, '1:27.997', 87997),
	(84, 2, 11, 15, '1:27.470', 87470),
	(84, 2, 12, 14, '1:29.335', 89335),
	(84, 2, 13, 14, '1:28.955', 88955),
	(84, 2, 14, 19, '1:51.804', 111804),
	(84, 2, 15, 16, '1:29.847', 89847),
	(84, 2, 16, 15, '1:28.529', 88529),
	(84, 2, 17, 14, '1:29.261', 89261),
	(84, 2, 18, 14, '1:28.560', 88560),
	(84, 2, 19, 14, '1:28.395', 88395),
	(84, 2, 20, 14, '1:27.865', 87865),
	(84, 2, 21, 14, '1:27.761', 87761),
	(84, 2, 22, 14, '1:27.756', 87756),
	(84, 2, 23, 14, '1:27.737', 87737),
	(84, 2, 24, 14, '1:29.567', 89567),
	(84, 2, 25, 14, '1:27.353', 87353),
	(84, 2, 26, 14, '1:27.615', 87615),
	(84, 2, 27, 14, '1:27.722', 87722),
	(84, 2, 28, 14, '1:27.569', 87569),
	(84, 2, 29, 14, '2:34.667', 154667),
	(84, 4, 1, 3, '1:33.828', 93828),
	(84, 4, 2, 2, '1:29.513', 89513),
	(84, 4, 3, 2, '1:27.563', 87563),
	(84, 4, 4, 2, '1:27.505', 87505),
	(84, 4, 5, 2, '1:27.105', 87105),
	(84, 4, 6, 2, '1:27.013', 87013),
	(84, 4, 7, 2, '1:27.037', 87037),
	(84, 4, 8, 2, '1:26.852', 86852),
	(84, 4, 9, 2, '1:26.582', 86582),
	(84, 4, 10, 2, '1:26.435', 86435),
	(84, 4, 11, 2, '1:26.240', 86240),
	(84, 4, 12, 2, '1:26.162', 86162),
	(84, 4, 13, 2, '1:26.695', 86695),
	(84, 4, 14, 5, '1:50.045', 110045),
	(84, 4, 15, 4, '1:27.577', 87577),
	(84, 4, 16, 4, '1:27.647', 87647),
	(84, 4, 17, 4, '1:27.085', 87085),
	(84, 4, 18, 4, '1:27.081', 87081),
	(84, 4, 19, 3, '1:26.788', 86788),
	(84, 4, 20, 4, '1:29.403', 89403),
	(84, 4, 21, 4, '1:26.897', 86897),
	(84, 4, 22, 3, '1:27.002', 87002),
	(84, 4, 23, 3, '1:26.569', 86569),
	(84, 4, 24, 3, '1:26.630', 86630),
	(84, 4, 25, 3, '1:26.553', 86553),
	(84, 4, 26, 3, '1:26.534', 86534),
	(84, 4, 27, 3, '1:26.518', 86518),
	(84, 4, 28, 3, '1:26.194', 86194),
	(84, 4, 29, 3, '1:26.316', 86316),
	(84, 4, 30, 3, '1:26.439', 86439),
	(84, 4, 31, 3, '1:25.790', 85790),
	(84, 4, 32, 3, '1:25.563', 85563),
	(84, 4, 33, 3, '1:26.242', 86242),
	(84, 4, 34, 3, '1:26.385', 86385),
	(84, 4, 35, 4, '1:52.217', 112217),
	(84, 4, 36, 4, '1:27.386', 87386),
	(84, 4, 37, 3, '1:27.764', 87764),
	(84, 4, 38, 3, '1:27.163', 87163),
	(84, 4, 39, 3, '1:26.892', 86892),
	(84, 4, 40, 3, '1:27.175', 87175),
	(84, 4, 41, 3, '1:26.779', 86779),
	(84, 4, 42, 3, '1:27.062', 87062),
	(84, 4, 43, 3, '1:27.540', 87540),
	(84, 4, 44, 3, '1:26.770', 86770),
	(84, 4, 45, 3, '1:26.773', 86773),
	(84, 4, 46, 3, '1:26.419', 86419),
	(84, 4, 47, 3, '1:26.761', 86761),
	(84, 4, 48, 3, '1:26.321', 86321),
	(84, 4, 49, 3, '1:27.013', 87013),
	(84, 4, 50, 3, '1:26.559', 86559),
	(84, 4, 51, 3, '1:26.887', 86887),
	(84, 4, 52, 3, '1:27.282', 87282),
	(84, 4, 53, 3, '1:26.888', 86888),
	(84, 4, 54, 3, '1:27.063', 87063),
	(84, 4, 55, 3, '1:26.637', 86637),
	(84, 4, 56, 3, '1:26.147', 86147),
	(84, 4, 57, 2, '1:26.253', 86253),
	(84, 4, 58, 2, '1:25.524', 85524),
	(84, 8, 1, 1, '1:33.015', 93015),
	(84, 8, 2, 1, '1:28.881', 88881),
	(84, 8, 3, 1, '1:27.928', 87928),
	(84, 8, 4, 1, '1:27.289', 87289),
	(84, 8, 5, 1, '1:27.304', 87304),
	(84, 8, 6, 1, '1:26.960', 86960),
	(84, 8, 7, 1, '1:27.260', 87260),
	(84, 8, 8, 1, '1:26.626', 86626),
	(84, 8, 9, 1, '1:26.330', 86330),
	(84, 8, 10, 1, '1:26.367', 86367),
	(84, 8, 11, 1, '1:26.102', 86102),
	(84, 8, 12, 1, '1:26.145', 86145),
	(84, 8, 13, 1, '1:26.013', 86013),
	(84, 8, 14, 1, '1:26.305', 86305),
	(84, 8, 15, 1, '1:26.662', 86662),
	(84, 8, 16, 1, '1:26.441', 86441),
	(84, 8, 17, 1, '1:25.520', 85520),
	(84, 8, 18, 1, '1:25.443', 85443),
	(84, 8, 19, 1, '1:25.455', 85455),
	(84, 8, 20, 1, '1:26.191', 86191),
	(84, 8, 21, 1, '1:25.073', 85073),
	(84, 8, 22, 1, '1:25.973', 85973),
	(84, 8, 23, 1, '1:50.406', 110406),
	(84, 8, 24, 1, '1:27.038', 87038),
	(84, 8, 25, 1, '1:26.812', 86812),
	(84, 8, 26, 1, '1:26.780', 86780),
	(84, 8, 27, 1, '1:26.487', 86487),
	(84, 8, 28, 1, '1:26.591', 86591),
	(84, 8, 29, 1, '1:26.320', 86320),
	(84, 8, 30, 1, '1:26.278', 86278),
	(84, 8, 31, 1, '1:26.016', 86016),
	(84, 8, 32, 1, '1:25.812', 85812),
	(84, 8, 33, 1, '1:26.519', 86519),
	(84, 8, 34, 1, '1:25.886', 85886),
	(84, 8, 35, 1, '1:27.710', 87710),
	(84, 8, 36, 1, '1:25.528', 85528),
	(84, 8, 37, 1, '1:26.308', 86308),
	(84, 8, 38, 1, '1:25.794', 85794),
	(84, 8, 39, 1, '1:25.654', 85654),
	(84, 8, 40, 1, '1:25.030', 85030),
	(84, 8, 41, 1, '1:25.642', 85642),
	(84, 8, 42, 1, '1:25.947', 85947),
	(84, 8, 43, 1, '1:25.222', 85222),
	(84, 8, 44, 1, '1:25.797', 85797),
	(84, 8, 45, 1, '1:26.046', 86046),
	(84, 8, 46, 1, '1:45.882', 105882),
	(84, 8, 47, 1, '1:27.346', 87346),
	(84, 8, 48, 1, '1:26.755', 86755),
	(84, 8, 49, 1, '1:27.018', 87018),
	(84, 8, 50, 1, '1:27.288', 87288),
	(84, 8, 51, 1, '1:27.666', 87666),
	(84, 8, 52, 1, '1:26.487', 86487),
	(84, 8, 53, 1, '1:26.727', 86727),
	(84, 8, 54, 1, '1:27.999', 87999),
	(84, 8, 55, 1, '1:28.253', 88253),
	(84, 8, 56, 1, '1:28.184', 88184),
	(84, 8, 57, 1, '1:28.361', 88361),
	(84, 8, 58, 1, '1:31.582', 91582),
	(84, 11, 1, 19, '1:47.902', 107902),
	(84, 11, 2, 18, '1:32.013', 92013),
	(84, 11, 3, 18, '1:31.366', 91366),
	(84, 11, 4, 17, '1:31.293', 91293),
	(84, 11, 5, 17, '1:31.716', 91716),
	(84, 11, 6, 14, '1:31.706', 91706),
	(84, 11, 7, 13, '1:31.060', 91060),
	(84, 11, 8, 13, '1:29.148', 89148),
	(84, 11, 9, 12, '1:30.067', 90067),
	(84, 11, 10, 11, '1:29.446', 89446),
	(84, 11, 11, 11, '1:29.125', 89125),
	(84, 11, 12, 11, '1:28.473', 88473),
	(84, 11, 13, 11, '1:27.996', 87996),
	(84, 11, 14, 11, '1:28.155', 88155),
	(84, 11, 15, 10, '1:27.597', 87597),
	(84, 11, 16, 10, '1:27.523', 87523),
	(84, 11, 17, 10, '1:27.671', 87671),
	(84, 11, 18, 10, '1:26.918', 86918),
	(84, 11, 19, 10, '1:27.062', 87062),
	(84, 11, 20, 10, '1:26.988', 86988),
	(84, 11, 21, 10, '1:26.809', 86809),
	(84, 11, 22, 10, '1:26.714', 86714),
	(84, 11, 23, 10, '1:27.665', 87665),
	(84, 11, 24, 9, '1:27.137', 87137),
	(84, 11, 25, 7, '1:26.474', 86474),
	(84, 11, 26, 7, '1:26.439', 86439),
	(84, 11, 27, 7, '1:27.222', 87222),
	(84, 11, 28, 7, '1:27.434', 87434),
	(84, 11, 29, 7, '1:27.724', 87724),
	(84, 11, 30, 10, '1:52.874', 112874),
	(84, 11, 31, 10, '1:28.886', 88886),
	(84, 11, 32, 10, '1:28.622', 88622),
	(84, 11, 33, 10, '1:28.485', 88485),
	(84, 11, 34, 10, '1:28.019', 88019),
	(84, 11, 35, 10, '1:28.311', 88311),
	(84, 11, 36, 10, '1:28.983', 88983),
	(84, 11, 37, 10, '1:28.507', 88507),
	(84, 11, 38, 10, '1:27.660', 87660),
	(84, 11, 39, 10, '1:28.370', 88370),
	(84, 11, 40, 10, '1:27.676', 87676),
	(84, 11, 41, 10, '1:27.677', 87677),
	(84, 11, 42, 10, '1:27.077', 87077),
	(84, 11, 43, 10, '1:27.233', 87233),
	(84, 11, 44, 10, '1:26.993', 86993),
	(84, 11, 45, 10, '1:27.694', 87694),
	(84, 11, 46, 10, '1:28.716', 88716),
	(84, 11, 47, 9, '1:27.361', 87361),
	(84, 11, 48, 9, '1:27.118', 87118),
	(84, 11, 49, 9, '1:28.912', 88912),
	(84, 11, 50, 9, '1:26.876', 86876),
	(84, 11, 51, 9, '1:26.255', 86255),
	(84, 11, 52, 9, '1:26.152', 86152),
	(84, 11, 53, 9, '1:26.178', 86178),
	(84, 11, 54, 9, '1:25.858', 85858),
	(84, 11, 55, 9, '1:25.874', 85874),
	(84, 11, 56, 9, '1:26.456', 86456),
	(84, 11, 57, 9, '1:28.043', 88043),
	(84, 11, 58, 9, '2:00.732', 120732),
	(84, 13, 1, 20, '1:50.830', 110830),
	(84, 13, 2, 20, '1:52.097', 112097),
	(84, 13, 3, 20, '1:29.840', 89840),
	(84, 13, 4, 20, '1:30.229', 90229),
	(84, 13, 5, 20, '1:29.776', 89776),
	(84, 13, 6, 20, '1:29.590', 89590),
	(84, 13, 7, 20, '1:29.590', 89590),
	(84, 13, 8, 20, '1:29.542', 89542),
	(84, 13, 9, 19, '1:29.241', 89241),
	(84, 13, 10, 19, '1:29.782', 89782),
	(84, 13, 11, 18, '1:30.337', 90337),
	(84, 13, 12, 18, '1:28.758', 88758),
	(84, 13, 13, 18, '1:28.827', 88827),
	(84, 13, 14, 17, '1:29.222', 89222),
	(84, 13, 15, 14, '1:29.457', 89457),
	(84, 13, 16, 14, '1:28.054', 88054),
	(84, 13, 17, 13, '1:28.103', 88103),
	(84, 13, 18, 13, '1:28.040', 88040),
	(84, 13, 19, 12, '1:28.608', 88608),
	(84, 13, 20, 12, '1:27.411', 87411),
	(84, 13, 21, 12, '1:27.500', 87500),
	(84, 13, 22, 12, '1:27.368', 87368),
	(84, 13, 23, 12, '1:26.952', 86952),
	(84, 13, 24, 11, '1:26.668', 86668),
	(84, 13, 25, 11, '1:26.615', 86615),
	(84, 13, 26, 11, '1:27.004', 87004),
	(84, 13, 27, 11, '1:26.514', 86514),
	(84, 13, 28, 11, '1:30.804', 90804),
	(84, 14, 1, 8, '1:37.894', 97894),
	(84, 14, 2, 8, '1:31.055', 91055),
	(84, 14, 3, 9, '1:30.531', 90531),
	(84, 14, 4, 9, '1:29.803', 89803),
	(84, 14, 5, 8, '1:29.101', 89101),
	(84, 14, 6, 8, '1:29.072', 89072),
	(84, 14, 7, 8, '1:29.031', 89031),
	(84, 14, 8, 8, '1:28.883', 88883),
	(84, 14, 9, 8, '1:28.983', 88983),
	(84, 14, 10, 8, '1:28.455', 88455),
	(84, 14, 11, 8, '1:28.903', 88903),
	(84, 14, 12, 8, '1:28.193', 88193),
	(84, 14, 13, 8, '1:27.970', 87970),
	(84, 14, 14, 8, '1:27.889', 87889),
	(84, 14, 15, 7, '1:27.669', 87669),
	(84, 14, 16, 7, '1:27.613', 87613),
	(84, 14, 17, 7, '1:28.747', 88747),
	(84, 14, 18, 7, '1:27.185', 87185),
	(84, 14, 19, 6, '1:27.350', 87350),
	(84, 14, 20, 6, '1:27.165', 87165),
	(84, 14, 21, 6, '1:26.922', 86922),
	(84, 14, 22, 5, '1:28.303', 88303),
	(84, 14, 23, 5, '1:27.154', 87154),
	(84, 14, 24, 4, '1:27.043', 87043),
	(84, 14, 25, 8, '1:49.798', 109798),
	(84, 14, 26, 8, '1:28.125', 88125),
	(84, 14, 27, 8, '1:27.969', 87969),
	(84, 14, 28, 8, '1:27.822', 87822),
	(84, 14, 29, 8, '1:28.571', 88571),
	(84, 14, 30, 7, '1:27.727', 87727),
	(84, 14, 31, 7, '1:27.805', 87805),
	(84, 14, 32, 7, '1:27.826', 87826),
	(84, 14, 33, 7, '1:27.663', 87663),
	(84, 14, 34, 7, '1:27.171', 87171),
	(84, 14, 35, 7, '1:27.533', 87533),
	(84, 14, 36, 7, '1:27.294', 87294),
	(84, 14, 37, 7, '1:27.454', 87454),
	(84, 14, 38, 7, '1:27.341', 87341),
	(84, 14, 39, 7, '1:27.122', 87122),
	(84, 14, 40, 7, '1:27.098', 87098),
	(84, 14, 41, 7, '1:27.466', 87466),
	(84, 14, 42, 7, '1:27.042', 87042),
	(84, 14, 43, 7, '1:27.246', 87246),
	(84, 14, 44, 6, '1:27.181', 87181),
	(84, 14, 45, 6, '1:27.808', 87808),
	(84, 14, 46, 8, '1:46.434', 106434),
	(84, 14, 47, 7, '1:27.600', 87600),
	(84, 14, 48, 7, '1:28.967', 88967),
	(84, 14, 49, 7, '1:27.719', 87719),
	(84, 14, 50, 7, '1:27.309', 87309),
	(84, 14, 51, 7, '1:26.701', 86701),
	(84, 14, 52, 7, '1:27.100', 87100),
	(84, 14, 53, 7, '1:26.726', 86726),
	(84, 14, 54, 7, '1:26.805', 86805),
	(84, 14, 55, 7, '1:26.653', 86653),
	(84, 14, 56, 7, '1:26.917', 86917),
	(84, 14, 57, 7, '1:26.426', 86426),
	(84, 14, 58, 7, '1:26.417', 86417),
	(84, 15, 1, 5, '1:35.443', 95443),
	(84, 15, 2, 5, '1:29.837', 89837),
	(84, 15, 3, 5, '1:28.574', 88574),
	(84, 15, 4, 5, '1:28.364', 88364),
	(84, 15, 5, 5, '1:27.827', 87827),
	(84, 15, 6, 5, '1:27.758', 87758),
	(84, 15, 7, 5, '1:27.889', 87889),
	(84, 15, 8, 5, '1:27.639', 87639),
	(84, 15, 9, 5, '1:27.290', 87290),
	(84, 15, 10, 5, '1:27.073', 87073),
	(84, 15, 11, 5, '1:26.972', 86972),
	(84, 15, 12, 5, '1:27.065', 87065),
	(84, 15, 13, 5, '1:26.998', 86998),
	(84, 15, 14, 4, '1:26.717', 86717),
	(84, 15, 15, 3, '1:26.569', 86569),
	(84, 15, 16, 3, '1:27.151', 87151),
	(84, 15, 17, 3, '1:28.055', 88055),
	(84, 15, 18, 3, '1:28.055', 88055),
	(84, 15, 19, 7, '1:52.274', 112274),
	(84, 15, 20, 7, '1:28.699', 88699),
	(84, 15, 21, 7, '1:28.024', 88024),
	(84, 15, 22, 6, '1:28.659', 88659),
	(84, 15, 23, 6, '1:28.005', 88005),
	(84, 15, 24, 5, '1:29.464', 89464),
	(84, 15, 25, 5, '1:30.273', 90273),
	(84, 15, 26, 5, '1:28.160', 88160),
	(84, 15, 27, 5, '1:27.643', 87643),
	(84, 15, 28, 5, '1:27.578', 87578),
	(84, 15, 29, 5, '1:27.642', 87642),
	(84, 15, 30, 5, '1:27.596', 87596),
	(84, 15, 31, 5, '1:27.290', 87290),
	(84, 15, 32, 5, '1:27.153', 87153),
	(84, 15, 33, 5, '1:27.184', 87184),
	(84, 15, 34, 5, '1:27.045', 87045),
	(84, 15, 35, 5, '1:26.774', 86774),
	(84, 15, 36, 5, '1:26.805', 86805),
	(84, 15, 37, 4, '1:26.999', 86999),
	(84, 15, 38, 4, '1:27.033', 87033),
	(84, 15, 39, 4, '1:27.705', 87705),
	(84, 15, 40, 4, '1:28.283', 88283),
	(84, 15, 41, 4, '1:26.535', 86535),
	(84, 15, 42, 4, '1:26.480', 86480),
	(84, 15, 43, 5, '1:28.180', 88180),
	(84, 15, 44, 8, '1:46.736', 106736),
	(84, 15, 45, 7, '1:28.023', 88023),
	(84, 15, 46, 6, '1:27.145', 87145),
	(84, 15, 47, 6, '1:26.766', 86766),
	(84, 15, 48, 6, '1:26.865', 86865),
	(84, 15, 49, 6, '1:26.926', 86926),
	(84, 15, 50, 6, '1:26.719', 86719),
	(84, 15, 51, 6, '1:26.428', 86428),
	(84, 15, 52, 6, '1:26.178', 86178),
	(84, 15, 53, 6, '1:27.478', 87478),
	(84, 15, 54, 6, '1:27.050', 87050),
	(84, 15, 55, 6, '1:26.886', 86886),
	(84, 15, 56, 6, '1:26.957', 86957),
	(84, 15, 57, 6, '1:27.779', 87779),
	(84, 15, 58, 6, '1:29.179', 89179),
	(84, 17, 1, 9, '1:38.259', 98259),
	(84, 17, 2, 9, '1:31.148', 91148),
	(84, 17, 3, 8, '1:29.680', 89680),
	(84, 17, 4, 8, '1:29.017', 89017),
	(84, 17, 5, 7, '1:29.129', 89129),
	(84, 17, 6, 7, '1:28.718', 88718),
	(84, 17, 7, 6, '1:28.235', 88235),
	(84, 17, 8, 6, '1:27.321', 87321),
	(84, 17, 9, 20, '2:41.737', 161737),
	(84, 17, 10, 20, '1:57.919', 117919),
	(84, 17, 11, 20, '1:28.184', 88184),
	(84, 17, 12, 20, '1:26.791', 86791),
	(84, 17, 13, 20, '1:33.157', 93157),
	(84, 17, 14, 20, '2:07.426', 127426),
	(84, 17, 15, 20, '1:27.841', 87841),
	(84, 17, 16, 19, '1:28.062', 88062),
	(84, 17, 17, 19, '1:28.045', 88045),
	(84, 17, 18, 19, '1:27.999', 87999),
	(84, 17, 19, 19, '1:29.147', 89147),
	(84, 17, 20, 19, '1:51.549', 111549),
	(84, 18, 1, 12, '1:41.363', 101363),
	(84, 18, 2, 12, '1:30.844', 90844),
	(84, 18, 3, 11, '1:30.308', 90308),
	(84, 18, 4, 10, '1:29.911', 89911),
	(84, 18, 5, 9, '1:28.396', 88396),
	(84, 18, 6, 9, '1:28.054', 88054),
	(84, 18, 7, 9, '1:28.146', 88146),
	(84, 18, 8, 9, '1:28.502', 88502),
	(84, 18, 9, 7, '1:27.867', 87867),
	(84, 18, 10, 6, '1:28.212', 88212),
	(84, 18, 11, 6, '1:27.419', 87419),
	(84, 18, 12, 6, '1:27.011', 87011),
	(84, 18, 13, 6, '1:26.708', 86708),
	(84, 18, 14, 6, '1:26.917', 86917),
	(84, 18, 15, 5, '1:26.939', 86939),
	(84, 18, 16, 5, '1:27.805', 87805),
	(84, 18, 17, 5, '1:27.047', 87047),
	(84, 18, 18, 5, '1:27.103', 87103),
	(84, 18, 19, 4, '1:27.009', 87009),
	(84, 18, 20, 3, '1:28.073', 88073),
	(84, 18, 21, 3, '1:27.093', 87093),
	(84, 18, 22, 9, '1:52.350', 112350),
	(84, 18, 23, 9, '1:28.018', 88018),
	(84, 18, 24, 8, '1:27.755', 87755),
	(84, 18, 25, 6, '1:27.247', 87247),
	(84, 18, 26, 6, '1:27.263', 87263),
	(84, 18, 27, 6, '1:27.987', 87987),
	(84, 18, 28, 6, '1:27.232', 87232),
	(84, 18, 29, 6, '1:27.214', 87214),
	(84, 18, 30, 6, '1:27.102', 87102),
	(84, 18, 31, 6, '1:27.044', 87044),
	(84, 18, 32, 6, '1:26.756', 86756),
	(84, 18, 33, 6, '1:27.085', 87085),
	(84, 18, 34, 6, '1:26.686', 86686),
	(84, 18, 35, 6, '1:26.608', 86608),
	(84, 18, 36, 6, '1:26.559', 86559),
	(84, 18, 37, 5, '1:26.739', 86739),
	(84, 18, 38, 5, '1:26.525', 86525),
	(84, 18, 39, 5, '1:27.039', 87039),
	(84, 18, 40, 5, '1:28.319', 88319),
	(84, 18, 41, 5, '1:26.754', 86754),
	(84, 18, 42, 5, '1:26.648', 86648),
	(84, 18, 43, 4, '1:27.073', 87073),
	(84, 18, 44, 4, '1:26.121', 86121),
	(84, 18, 45, 4, '1:25.942', 85942),
	(84, 18, 46, 4, '1:26.061', 86061),
	(84, 18, 47, 4, '1:27.218', 87218),
	(84, 18, 48, 5, '1:45.689', 105689),
	(84, 18, 49, 5, '1:26.161', 86161),
	(84, 18, 50, 5, '1:25.931', 85931),
	(84, 18, 51, 5, '1:25.861', 85861),
	(84, 18, 52, 5, '1:25.809', 85809),
	(84, 18, 53, 5, '1:25.851', 85851),
	(84, 18, 54, 5, '1:26.015', 86015),
	(84, 18, 55, 5, '1:26.180', 86180),
	(84, 18, 56, 5, '1:26.325', 86325),
	(84, 18, 57, 5, '1:26.074', 86074),
	(84, 18, 58, 5, '1:25.790', 85790),
	(84, 21, 1, 2, '1:33.533', 93533),
	(84, 21, 2, 3, '1:30.229', 90229),
	(84, 21, 3, 3, '1:28.534', 88534),
	(84, 21, 4, 3, '1:27.827', 87827),
	(84, 21, 5, 3, '1:27.303', 87303),
	(84, 21, 6, 3, '1:26.962', 86962),
	(84, 21, 7, 3, '1:27.395', 87395),
	(84, 21, 8, 3, '1:26.579', 86579),
	(84, 21, 9, 3, '1:27.308', 87308),
	(84, 21, 10, 3, '1:26.624', 86624),
	(84, 21, 11, 3, '1:26.326', 86326),
	(84, 21, 12, 3, '1:26.497', 86497),
	(84, 21, 13, 3, '1:27.122', 87122),
	(84, 21, 14, 2, '1:26.799', 86799),
	(84, 21, 15, 9, '2:01.173', 121173),
	(84, 21, 16, 9, '1:29.138', 89138),
	(84, 21, 17, 9, '1:27.486', 87486),
	(84, 21, 18, 9, '1:27.297', 87297),
	(84, 21, 19, 9, '1:29.123', 89123),
	(84, 21, 20, 9, '1:27.725', 87725),
	(84, 21, 21, 9, '1:28.237', 88237),
	(84, 21, 22, 8, '1:27.361', 87361),
	(84, 21, 23, 8, '1:27.076', 87076),
	(84, 21, 24, 7, '1:27.120', 87120),
	(84, 21, 25, 4, '1:28.718', 88718),
	(84, 21, 26, 4, '1:26.602', 86602),
	(84, 21, 27, 4, '1:26.131', 86131),
	(84, 21, 28, 4, '1:26.076', 86076),
	(84, 21, 29, 4, '1:26.284', 86284),
	(84, 21, 30, 4, '1:26.406', 86406),
	(84, 21, 31, 4, '1:26.014', 86014),
	(84, 21, 32, 4, '1:26.004', 86004),
	(84, 21, 33, 4, '1:25.867', 85867),
	(84, 21, 34, 4, '1:25.604', 85604),
	(84, 21, 35, 3, '1:26.784', 86784),
	(84, 21, 36, 3, '1:26.720', 86720),
	(84, 21, 37, 6, '1:54.077', 114077),
	(84, 21, 38, 6, '1:27.307', 87307),
	(84, 21, 39, 6, '1:27.329', 87329),
	(84, 21, 40, 6, '1:27.588', 87588),
	(84, 21, 41, 6, '1:27.402', 87402),
	(84, 21, 42, 6, '1:26.794', 86794),
	(84, 21, 43, 6, '1:27.477', 87477),
	(84, 21, 44, 5, '1:27.231', 87231),
	(84, 21, 45, 5, '1:26.849', 86849),
	(84, 21, 46, 5, '1:26.636', 86636),
	(84, 21, 47, 5, '1:26.335', 86335),
	(84, 21, 48, 4, '1:26.647', 86647),
	(84, 21, 49, 4, '1:26.502', 86502),
	(84, 21, 50, 4, '1:26.262', 86262),
	(84, 21, 51, 4, '1:26.269', 86269),
	(84, 21, 52, 4, '1:26.780', 86780),
	(84, 21, 53, 4, '1:26.685', 86685),
	(84, 21, 54, 4, '1:26.073', 86073),
	(84, 21, 55, 4, '1:26.014', 86014),
	(84, 21, 56, 4, '1:26.111', 86111),
	(84, 21, 57, 4, '1:25.795', 85795),
	(84, 21, 58, 4, '1:26.280', 86280),
	(84, 22, 1, 10, '1:39.045', 99045),
	(84, 22, 2, 10, '1:32.277', 92277),
	(84, 22, 3, 10, '1:30.864', 90864),
	(84, 22, 4, 11, '1:30.918', 90918),
	(84, 22, 5, 10, '1:30.156', 90156),
	(84, 22, 6, 10, '1:29.443', 89443),
	(84, 22, 7, 10, '1:29.459', 89459),
	(84, 22, 8, 10, '1:29.017', 89017),
	(84, 22, 9, 9, '1:28.905', 88905),
	(84, 22, 10, 9, '1:28.561', 88561),
	(84, 22, 11, 9, '1:28.309', 88309),
	(84, 22, 12, 9, '1:28.469', 88469),
	(84, 22, 13, 9, '1:27.897', 87897),
	(84, 22, 14, 9, '1:27.899', 87899),
	(84, 22, 15, 8, '1:28.348', 88348),
	(84, 22, 16, 8, '1:27.732', 87732),
	(84, 22, 17, 8, '1:27.758', 87758),
	(84, 22, 18, 8, '1:27.799', 87799),
	(84, 22, 19, 8, '1:30.019', 90019),
	(84, 22, 20, 8, '1:27.405', 87405),
	(84, 22, 21, 8, '1:27.929', 87929),
	(84, 22, 22, 7, '1:27.458', 87458),
	(84, 22, 23, 7, '1:26.879', 86879),
	(84, 22, 24, 6, '1:28.053', 88053),
	(84, 22, 25, 10, '1:50.410', 110410),
	(84, 22, 26, 10, '1:29.299', 89299),
	(84, 22, 27, 10, '1:29.322', 89322),
	(84, 22, 28, 10, '1:28.489', 88489),
	(84, 22, 29, 10, '1:27.897', 87897),
	(84, 22, 30, 9, '1:28.205', 88205),
	(84, 22, 31, 9, '1:28.265', 88265),
	(84, 22, 32, 9, '1:28.038', 88038),
	(84, 22, 33, 9, '1:27.844', 87844),
	(84, 22, 34, 9, '1:27.826', 87826),
	(84, 22, 35, 9, '1:27.921', 87921),
	(84, 22, 36, 9, '1:27.360', 87360),
	(84, 22, 37, 9, '1:27.209', 87209),
	(84, 22, 38, 9, '1:27.244', 87244),
	(84, 22, 39, 9, '1:27.024', 87024),
	(84, 22, 40, 9, '1:27.321', 87321),
	(84, 22, 41, 9, '1:28.541', 88541),
	(84, 22, 42, 9, '1:26.699', 86699),
	(84, 22, 43, 9, '1:26.710', 86710),
	(84, 22, 44, 9, '1:26.799', 86799),
	(84, 22, 45, 8, '1:26.635', 86635),
	(84, 22, 46, 7, '1:27.679', 87679),
	(84, 22, 47, 10, '1:45.950', 105950),
	(84, 22, 48, 10, '1:27.839', 87839),
	(84, 22, 49, 10, '1:27.905', 87905),
	(84, 22, 50, 10, '1:27.841', 87841),
	(84, 22, 51, 10, '1:28.019', 88019),
	(84, 22, 52, 10, '1:27.958', 87958),
	(84, 22, 53, 10, '1:28.561', 88561),
	(84, 22, 54, 10, '1:27.839', 87839),
	(84, 22, 55, 10, '1:27.448', 87448),
	(84, 22, 56, 10, '1:27.186', 87186),
	(84, 22, 57, 10, '1:27.592', 87592),
	(84, 23, 1, 18, '1:45.897', 105897),
	(84, 23, 2, 19, '1:36.581', 96581),
	(84, 23, 3, 19, '1:29.852', 89852),
	(84, 23, 4, 18, '1:30.980', 90980),
	(84, 23, 5, 18, '1:31.797', 91797),
	(84, 23, 6, 16, '1:31.196', 91196),
	(84, 23, 7, 16, '1:32.302', 92302),
	(84, 23, 8, 15, '1:30.376', 90376),
	(84, 23, 9, 14, '1:30.959', 90959),
	(84, 23, 10, 14, '1:28.874', 88874),
	(84, 23, 11, 14, '1:29.616', 89616),
	(84, 23, 12, 13, '1:30.377', 90377),
	(84, 23, 13, 13, '1:28.270', 88270),
	(84, 23, 14, 13, '1:27.925', 87925),
	(84, 23, 15, 12, '1:27.253', 87253),
	(84, 23, 16, 12, '1:27.138', 87138),
	(84, 23, 17, 12, '1:27.466', 87466),
	(84, 23, 18, 12, '1:28.452', 88452),
	(84, 23, 19, 13, '1:51.999', 111999),
	(84, 23, 20, 13, '1:29.898', 89898),
	(84, 23, 21, 13, '1:29.014', 89014),
	(84, 23, 22, 13, '1:28.655', 88655),
	(84, 23, 23, 13, '1:28.234', 88234),
	(84, 23, 24, 13, '1:27.995', 87995),
	(84, 23, 25, 13, '1:27.921', 87921),
	(84, 23, 26, 13, '1:29.707', 89707),
	(84, 23, 27, 13, '1:27.895', 87895),
	(84, 23, 28, 13, '1:27.824', 87824),
	(84, 23, 29, 12, '1:27.611', 87611),
	(84, 23, 30, 12, '1:27.515', 87515),
	(84, 23, 31, 12, '1:27.311', 87311),
	(84, 23, 32, 12, '1:27.851', 87851),
	(84, 23, 33, 12, '1:30.387', 90387),
	(84, 23, 34, 12, '1:27.347', 87347),
	(84, 23, 35, 12, '1:27.718', 87718),
	(84, 23, 36, 12, '1:27.452', 87452),
	(84, 23, 37, 12, '1:27.774', 87774),
	(84, 23, 38, 12, '1:27.025', 87025),
	(84, 23, 39, 12, '1:27.225', 87225),
	(84, 23, 40, 12, '1:28.237', 88237),
	(84, 23, 41, 12, '1:46.899', 106899),
	(84, 23, 42, 12, '1:29.913', 89913),
	(84, 23, 43, 12, '1:27.787', 87787),
	(84, 23, 44, 12, '1:27.358', 87358),
	(84, 23, 45, 12, '1:27.250', 87250),
	(84, 23, 46, 12, '1:27.692', 87692),
	(84, 23, 47, 12, '1:27.718', 87718),
	(84, 23, 48, 12, '1:28.359', 88359),
	(84, 23, 49, 12, '1:27.718', 87718),
	(84, 23, 50, 12, '1:27.400', 87400),
	(84, 23, 51, 12, '1:27.034', 87034),
	(84, 23, 52, 12, '1:27.278', 87278),
	(84, 23, 53, 12, '1:27.441', 87441),
	(84, 23, 54, 12, '1:28.002', 88002),
	(84, 23, 55, 12, '1:27.677', 87677),
	(84, 23, 56, 12, '1:27.883', 87883),
	(84, 23, 57, 12, '1:27.293', 87293),
	(84, 27, 1, 15, '1:42.581', 102581),
	(84, 27, 2, 15, '1:33.558', 93558),
	(84, 27, 3, 15, '1:31.925', 91925),
	(84, 27, 4, 16, '1:33.655', 93655),
	(84, 27, 5, 16, '1:32.354', 92354),
	(84, 27, 6, 17, '1:32.998', 92998),
	(84, 27, 7, 17, '1:32.142', 92142),
	(84, 27, 8, 16, '1:32.169', 92169),
	(84, 27, 9, 15, '1:30.846', 90846),
	(84, 27, 10, 15, '1:30.235', 90235),
	(84, 27, 11, 16, '1:30.812', 90812),
	(84, 27, 12, 16, '1:30.896', 90896),
	(84, 27, 13, 16, '1:29.392', 89392),
	(84, 27, 14, 15, '1:29.720', 89720),
	(84, 27, 15, 13, '1:30.427', 90427),
	(84, 27, 16, 13, '1:30.467', 90467),
	(84, 27, 17, 16, '1:50.578', 110578),
	(84, 27, 18, 17, '1:54.090', 114090),
	(84, 27, 19, 17, '1:30.987', 90987),
	(84, 27, 20, 17, '1:32.991', 92991),
	(84, 27, 21, 17, '1:31.468', 91468),
	(84, 27, 22, 17, '1:31.367', 91367),
	(84, 27, 23, 17, '1:31.291', 91291),
	(84, 27, 24, 17, '1:30.639', 90639),
	(84, 27, 25, 18, '1:42.807', 102807),
	(84, 27, 26, 18, '4:05.733', 245733),
	(84, 27, 27, 18, '1:35.034', 95034),
	(84, 27, 28, 18, '1:34.319', 94319),
	(84, 27, 29, 17, '1:31.434', 91434),
	(84, 27, 30, 16, '1:32.280', 92280),
	(84, 27, 31, 16, '1:33.816', 93816),
	(84, 27, 32, 16, '1:32.345', 92345),
	(84, 27, 33, 16, '1:31.604', 91604),
	(84, 27, 34, 16, '1:33.175', 93175),
	(84, 27, 35, 16, '1:30.735', 90735),
	(84, 27, 36, 16, '1:30.608', 90608),
	(84, 27, 37, 16, '1:31.318', 91318),
	(84, 27, 38, 16, '1:30.706', 90706),
	(84, 27, 39, 16, '1:37.800', 97800),
	(84, 27, 40, 16, '3:13.790', 193790),
	(84, 27, 41, 16, '1:36.664', 96664),
	(84, 27, 42, 16, '1:30.947', 90947),
	(84, 27, 43, 16, '1:31.558', 91558),
	(84, 27, 44, 16, '1:32.736', 92736),
	(84, 27, 45, 16, '1:32.978', 92978),
	(84, 27, 46, 16, '1:32.156', 92156),
	(84, 27, 47, 16, '1:30.708', 90708),
	(84, 27, 48, 16, '1:44.186', 104186),
	(84, 30, 1, 11, '1:41.057', 101057),
	(84, 30, 2, 11, '1:31.056', 91056),
	(84, 30, 3, 12, '1:31.362', 91362),
	(84, 30, 4, 12, '1:31.285', 91285),
	(84, 30, 5, 11, '1:29.795', 89795),
	(84, 30, 6, 11, '1:29.494', 89494),
	(84, 30, 7, 11, '1:29.036', 89036),
	(84, 30, 8, 11, '1:29.112', 89112),
	(84, 30, 9, 10, '1:29.318', 89318),
	(84, 30, 10, 10, '1:28.208', 88208),
	(84, 30, 11, 10, '1:28.632', 88632),
	(84, 30, 12, 10, '1:29.116', 89116),
	(84, 30, 13, 10, '1:28.283', 88283),
	(84, 30, 14, 10, '1:39.348', 99348),
	(84, 30, 15, 19, '2:53.237', 173237),
	(84, 30, 16, 20, '26:57.815', 1617815),
	(84, 30, 17, 20, '1:33.553', 93553),
	(84, 30, 18, 20, '1:29.061', 89061),
	(84, 30, 19, 20, '1:28.510', 88510),
	(84, 30, 20, 20, '1:27.543', 87543),
	(84, 30, 21, 19, '1:26.991', 86991),
	(84, 30, 22, 19, '1:27.581', 87581),
	(84, 30, 23, 19, '1:27.915', 87915),
	(84, 30, 24, 19, '1:49.523', 109523),
	(84, 30, 25, 19, '1:28.037', 88037),
	(84, 30, 26, 19, '1:28.006', 88006),
	(84, 30, 27, 19, '1:28.901', 88901),
	(84, 30, 28, 19, '1:28.550', 88550),
	(84, 30, 29, 18, '1:28.014', 88014),
	(84, 30, 30, 17, '1:27.869', 87869),
	(84, 30, 31, 17, '1:27.501', 87501),
	(84, 30, 32, 17, '1:31.939', 91939),
	(84, 31, 1, 4, '1:34.373', 94373),
	(84, 31, 2, 4, '1:29.703', 89703),
	(84, 31, 3, 4, '1:28.755', 88755),
	(84, 31, 4, 4, '1:28.168', 88168),
	(84, 31, 5, 4, '1:27.889', 87889),
	(84, 31, 6, 4, '1:27.673', 87673),
	(84, 31, 7, 4, '1:27.464', 87464),
	(84, 31, 8, 4, '1:27.153', 87153),
	(84, 31, 9, 4, '1:27.017', 87017),
	(84, 31, 10, 4, '1:26.812', 86812),
	(84, 31, 11, 4, '1:26.705', 86705),
	(84, 31, 12, 4, '1:26.430', 86430),
	(84, 31, 13, 4, '1:26.620', 86620),
	(84, 31, 14, 3, '1:26.472', 86472),
	(84, 31, 15, 2, '1:26.322', 86322),
	(84, 31, 16, 2, '1:27.278', 87278),
	(84, 31, 17, 2, '1:26.215', 86215),
	(84, 31, 18, 2, '1:26.046', 86046),
	(84, 31, 19, 2, '1:25.420', 85420),
	(84, 31, 20, 2, '1:25.657', 85657),
	(84, 31, 21, 2, '1:26.947', 86947),
	(84, 31, 22, 2, '1:51.422', 111422),
	(84, 31, 23, 2, '1:26.843', 86843),
	(84, 31, 24, 2, '1:26.598', 86598),
	(84, 31, 25, 2, '1:26.205', 86205),
	(84, 31, 26, 2, '1:26.564', 86564),
	(84, 31, 27, 2, '1:26.250', 86250),
	(84, 31, 28, 2, '1:26.209', 86209),
	(84, 31, 29, 2, '1:26.082', 86082),
	(84, 31, 30, 2, '1:27.421', 87421),
	(84, 31, 31, 2, '1:25.705', 85705),
	(84, 31, 32, 2, '1:25.278', 85278),
	(84, 31, 33, 2, '1:26.169', 86169),
	(84, 31, 34, 2, '1:25.637', 85637),
	(84, 31, 35, 2, '1:26.125', 86125),
	(84, 31, 36, 2, '1:26.485', 86485),
	(84, 31, 37, 2, '1:25.171', 85171),
	(84, 31, 38, 2, '1:24.997', 84997),
	(84, 31, 39, 2, '1:24.770', 84770),
	(84, 31, 40, 2, '1:25.441', 85441),
	(84, 31, 41, 2, '1:26.815', 86815),
	(84, 31, 42, 2, '1:48.763', 108763),
	(84, 31, 43, 2, '1:27.736', 87736),
	(84, 31, 44, 2, '1:27.846', 87846),
	(84, 31, 45, 2, '1:27.714', 87714),
	(84, 31, 46, 2, '1:27.594', 87594),
	(84, 31, 47, 2, '1:27.195', 87195),
	(84, 31, 48, 2, '1:27.728', 87728),
	(84, 31, 49, 2, '1:27.351', 87351),
	(84, 31, 50, 2, '1:26.563', 86563),
	(84, 31, 51, 2, '1:27.471', 87471),
	(84, 31, 52, 2, '1:28.174', 88174),
	(84, 31, 53, 2, '1:27.930', 87930),
	(84, 31, 54, 2, '1:28.382', 88382),
	(84, 31, 55, 2, '1:31.855', 91855),
	(84, 31, 56, 2, '1:26.832', 86832),
	(84, 31, 57, 3, '1:28.259', 88259),
	(84, 31, 58, 3, '1:25.390', 85390),
	(84, 32, 1, 7, '1:37.440', 97440),
	(84, 32, 2, 7, '1:30.922', 90922),
	(84, 32, 3, 7, '1:30.082', 90082),
	(84, 32, 4, 7, '1:29.174', 89174),
	(84, 32, 5, 6, '1:28.872', 88872),
	(84, 32, 6, 6, '1:28.873', 88873),
	(84, 32, 7, 7, '1:29.518', 89518),
	(84, 32, 8, 7, '1:28.884', 88884),
	(84, 32, 9, 6, '1:28.237', 88237),
	(84, 32, 10, 7, '1:30.135', 90135),
	(84, 32, 11, 7, '1:28.759', 88759),
	(84, 32, 12, 7, '1:28.080', 88080),
	(84, 32, 13, 7, '1:27.993', 87993),
	(84, 32, 14, 7, '1:27.766', 87766),
	(84, 32, 15, 6, '1:27.780', 87780),
	(84, 32, 16, 6, '1:27.421', 87421),
	(84, 32, 17, 6, '1:28.321', 88321),
	(84, 32, 18, 6, '1:27.253', 87253),
	(84, 32, 19, 5, '1:28.174', 88174),
	(84, 32, 20, 5, '1:26.931', 86931),
	(84, 32, 21, 5, '1:27.044', 87044),
	(84, 32, 22, 4, '1:28.321', 88321),
	(84, 32, 23, 4, '1:27.544', 87544),
	(84, 32, 24, 10, '1:50.003', 110003),
	(84, 32, 25, 9, '1:28.409', 88409),
	(84, 32, 26, 9, '1:28.172', 88172),
	(84, 32, 27, 9, '1:28.015', 88015),
	(84, 32, 28, 9, '1:28.394', 88394),
	(84, 32, 29, 9, '1:28.539', 88539),
	(84, 32, 30, 8, '1:27.977', 87977),
	(84, 32, 31, 8, '1:27.823', 87823),
	(84, 32, 32, 8, '1:27.787', 87787),
	(84, 32, 33, 8, '1:27.457', 87457),
	(84, 32, 34, 8, '1:27.321', 87321),
	(84, 32, 35, 8, '1:27.296', 87296),
	(84, 32, 36, 8, '1:27.370', 87370),
	(84, 32, 37, 8, '1:27.473', 87473),
	(84, 32, 38, 8, '1:27.138', 87138),
	(84, 32, 39, 8, '1:26.702', 86702),
	(84, 32, 40, 8, '1:27.152', 87152),
	(84, 32, 41, 8, '1:27.310', 87310),
	(84, 32, 42, 8, '1:27.178', 87178),
	(84, 32, 43, 8, '1:27.470', 87470),
	(84, 32, 44, 7, '1:27.856', 87856),
	(84, 32, 45, 9, '1:47.100', 107100),
	(84, 32, 46, 9, '1:27.327', 87327),
	(84, 32, 47, 8, '1:27.420', 87420),
	(84, 32, 48, 8, '1:28.391', 88391),
	(84, 32, 49, 8, '1:28.878', 88878),
	(84, 32, 50, 8, '1:27.059', 87059),
	(84, 32, 51, 8, '1:26.982', 86982),
	(84, 32, 52, 8, '1:26.862', 86862),
	(84, 32, 53, 8, '1:26.704', 86704),
	(84, 32, 54, 8, '1:26.726', 86726),
	(84, 32, 55, 8, '1:26.519', 86519),
	(84, 32, 56, 8, '1:26.973', 86973),
	(84, 32, 57, 8, '1:26.395', 86395),
	(84, 32, 58, 8, '1:26.374', 86374),
	(84, 33, 1, 13, '1:41.961', 101961),
	(84, 33, 2, 13, '1:32.247', 92247),
	(84, 33, 3, 13, '1:31.230', 91230),
	(84, 33, 4, 13, '1:31.494', 91494),
	(84, 33, 5, 13, '1:31.859', 91859),
	(84, 33, 6, 12, '1:31.269', 91269),
	(84, 33, 7, 12, '1:32.157', 92157),
	(84, 33, 8, 12, '1:30.930', 90930),
	(84, 33, 9, 11, '1:31.125', 91125),
	(84, 33, 10, 12, '1:31.869', 91869),
	(84, 33, 11, 13, '1:31.995', 91995),
	(84, 33, 12, 15, '1:31.916', 91916),
	(84, 33, 13, 15, '1:30.395', 90395),
	(84, 33, 14, 14, '1:31.452', 91452),
	(84, 33, 15, 18, '1:56.860', 116860),
	(84, 33, 16, 17, '1:32.453', 92453),
	(84, 33, 17, 17, '1:31.568', 91568),
	(84, 33, 18, 15, '1:30.672', 90672),
	(84, 33, 19, 15, '1:33.197', 93197),
	(84, 33, 20, 15, '1:29.749', 89749),
	(84, 33, 21, 15, '1:31.350', 91350),
	(84, 33, 22, 15, '1:31.144', 91144),
	(84, 33, 23, 15, '1:30.464', 90464),
	(84, 33, 24, 15, '1:31.465', 91465),
	(84, 33, 25, 15, '1:30.909', 90909),
	(84, 33, 26, 15, '1:30.740', 90740),
	(84, 33, 27, 15, '1:30.142', 90142),
	(84, 33, 28, 15, '1:32.331', 92331),
	(84, 33, 29, 16, '2:18.555', 138555),
	(84, 33, 30, 15, '1:29.515', 89515),
	(84, 33, 31, 15, '1:29.471', 89471),
	(84, 33, 32, 15, '1:29.378', 89378),
	(84, 33, 33, 15, '1:30.760', 90760),
	(84, 33, 34, 15, '1:30.326', 90326),
	(84, 33, 35, 15, '1:30.985', 90985),
	(84, 33, 36, 15, '1:29.120', 89120),
	(84, 33, 37, 15, '1:30.690', 90690),
	(84, 33, 38, 15, '1:31.172', 91172),
	(84, 33, 39, 15, '1:34.022', 94022),
	(84, 33, 40, 15, '1:52.597', 112597),
	(84, 33, 41, 15, '1:29.646', 89646),
	(84, 33, 42, 15, '1:29.268', 89268),
	(84, 33, 43, 15, '1:30.199', 90199),
	(84, 33, 44, 15, '1:30.670', 90670),
	(84, 33, 45, 15, '1:30.739', 90739),
	(84, 33, 46, 15, '1:30.686', 90686),
	(84, 33, 47, 15, '1:29.763', 89763),
	(84, 33, 48, 15, '1:29.585', 89585),
	(84, 33, 49, 15, '1:29.299', 89299),
	(84, 33, 50, 15, '1:29.035', 89035),
	(84, 33, 51, 15, '1:29.055', 89055),
	(84, 33, 52, 15, '1:37.071', 97071),
	(84, 33, 53, 15, '1:31.910', 91910),
	(84, 33, 54, 15, '1:34.036', 94036),
	(84, 33, 55, 15, '1:32.586', 92586),
	(84, 35, 1, 16, '1:43.332', 103332),
	(84, 35, 2, 16, '1:33.188', 93188),
	(84, 35, 3, 16, '1:31.776', 91776),
	(84, 35, 4, 15, '1:33.227', 93227),
	(84, 35, 5, 15, '1:31.839', 91839),
	(84, 35, 6, 15, '1:32.893', 92893),
	(84, 35, 7, 15, '1:31.930', 91930),
	(84, 35, 8, 14, '1:29.831', 89831),
	(84, 35, 9, 13, '1:29.984', 89984),
	(84, 35, 10, 13, '1:29.290', 89290),
	(84, 35, 11, 12, '1:30.301', 90301),
	(84, 35, 12, 12, '1:28.843', 88843),
	(84, 35, 13, 12, '1:28.178', 88178),
	(84, 35, 14, 12, '1:28.494', 88494),
	(84, 35, 15, 11, '1:27.853', 87853),
	(84, 35, 16, 11, '1:27.664', 87664),
	(84, 35, 17, 11, '1:27.403', 87403),
	(84, 35, 18, 11, '1:27.787', 87787),
	(84, 35, 19, 11, '1:27.471', 87471),
	(84, 35, 20, 11, '1:27.775', 87775),
	(84, 35, 21, 11, '1:27.148', 87148),
	(84, 35, 22, 11, '1:27.160', 87160),
	(84, 35, 23, 11, '1:28.480', 88480),
	(84, 35, 24, 12, '1:51.613', 111613),
	(84, 35, 25, 12, '1:28.438', 88438),
	(84, 35, 26, 12, '1:28.729', 88729),
	(84, 35, 27, 12, '1:28.168', 88168),
	(84, 35, 28, 12, '1:28.025', 88025),
	(84, 35, 29, 11, '1:28.522', 88522),
	(84, 35, 30, 11, '1:29.875', 89875),
	(84, 35, 31, 11, '1:28.066', 88066),
	(84, 35, 32, 11, '1:28.316', 88316),
	(84, 35, 33, 11, '1:28.514', 88514),
	(84, 35, 34, 11, '1:28.382', 88382),
	(84, 35, 35, 11, '1:28.616', 88616),
	(84, 35, 36, 11, '1:28.951', 88951),
	(84, 35, 37, 11, '1:27.526', 87526),
	(84, 35, 38, 11, '1:27.304', 87304),
	(84, 35, 39, 11, '1:27.978', 87978),
	(84, 35, 40, 11, '1:27.519', 87519),
	(84, 35, 41, 11, '1:27.413', 87413),
	(84, 35, 42, 11, '1:27.305', 87305),
	(84, 35, 43, 11, '1:27.375', 87375),
	(84, 35, 44, 11, '1:26.967', 86967),
	(84, 35, 45, 11, '1:28.594', 88594),
	(84, 35, 46, 11, '1:49.112', 109112),
	(84, 35, 47, 11, '1:28.786', 88786),
	(84, 35, 48, 11, '1:28.294', 88294),
	(84, 35, 49, 11, '1:27.618', 87618),
	(84, 35, 50, 11, '1:27.224', 87224),
	(84, 35, 51, 11, '1:27.389', 87389),
	(84, 35, 52, 11, '1:27.272', 87272),
	(84, 35, 53, 11, '1:27.282', 87282),
	(84, 35, 54, 11, '1:28.293', 88293),
	(84, 35, 55, 11, '1:27.479', 87479),
	(84, 35, 56, 11, '1:27.960', 87960),
	(84, 35, 57, 11, '1:27.294', 87294),
	(84, 38, 1, 17, '1:44.332', 104332),
	(84, 38, 2, 17, '1:34.253', 94253),
	(84, 38, 3, 17, '1:32.486', 92486),
	(84, 38, 4, 19, '1:33.899', 93899),
	(84, 38, 5, 19, '1:31.706', 91706),
	(84, 38, 6, 18, '1:31.739', 91739),
	(84, 38, 7, 18, '1:31.423', 91423),
	(84, 38, 8, 18, '1:32.694', 92694),
	(84, 38, 9, 17, '1:32.994', 92994),
	(84, 38, 10, 17, '1:30.987', 90987),
	(84, 38, 11, 17, '1:30.359', 90359),
	(84, 38, 12, 17, '1:30.017', 90017),
	(84, 38, 13, 17, '1:29.836', 89836),
	(84, 38, 14, 16, '1:30.042', 90042),
	(84, 38, 15, 15, '1:31.249', 91249),
	(84, 38, 16, 18, '2:12.707', 132707),
	(84, 38, 17, 18, '1:30.966', 90966),
	(84, 38, 18, 18, '1:32.658', 92658),
	(84, 38, 19, 18, '1:30.537', 90537),
	(84, 38, 20, 18, '1:29.918', 89918),
	(84, 38, 21, 18, '1:30.590', 90590),
	(84, 38, 22, 18, '1:31.198', 91198),
	(84, 38, 23, 18, '1:30.769', 90769),
	(84, 38, 24, 18, '1:32.082', 92082),
	(84, 38, 25, 17, '1:30.109', 90109),
	(84, 38, 26, 17, '1:30.755', 90755),
	(84, 38, 27, 17, '1:29.929', 89929),
	(84, 38, 28, 17, '1:30.773', 90773),
	(84, 38, 29, 15, '1:29.608', 89608),
	(84, 38, 30, 14, '1:29.656', 89656),
	(84, 38, 31, 13, '1:29.258', 89258),
	(84, 38, 32, 13, '1:30.155', 90155),
	(84, 38, 33, 13, '1:30.896', 90896),
	(84, 38, 34, 13, '1:30.622', 90622),
	(84, 38, 35, 14, '1:57.906', 117906),
	(84, 38, 36, 14, '1:32.654', 92654),
	(84, 38, 37, 14, '1:30.937', 90937),
	(84, 38, 38, 14, '1:31.905', 91905),
	(84, 38, 39, 14, '1:30.667', 90667),
	(84, 38, 40, 14, '1:30.095', 90095),
	(84, 38, 41, 14, '1:30.124', 90124),
	(84, 38, 42, 14, '1:32.716', 92716),
	(84, 38, 43, 14, '1:31.222', 91222),
	(84, 38, 44, 13, '1:30.846', 90846),
	(84, 38, 45, 13, '1:31.009', 91009),
	(84, 38, 46, 13, '1:34.716', 94716),
	(84, 38, 47, 13, '1:31.614', 91614),
	(84, 38, 48, 13, '1:31.152', 91152),
	(84, 38, 49, 13, '1:30.855', 90855),
	(84, 38, 50, 13, '1:31.490', 91490),
	(84, 38, 51, 13, '1:29.669', 89669),
	(84, 38, 52, 13, '1:29.734', 89734),
	(84, 38, 53, 13, '1:29.229', 89229),
	(84, 38, 54, 13, '1:29.244', 89244),
	(84, 38, 55, 13, '1:29.956', 89956),
	(84, 39, 1, 14, '1:42.198', 102198),
	(84, 39, 2, 14, '1:33.115', 93115),
	(84, 39, 3, 14, '1:31.877', 91877),
	(84, 39, 4, 14, '1:34.005', 94005),
	(84, 39, 5, 14, '1:31.881', 91881),
	(84, 39, 6, 13, '1:32.067', 92067),
	(84, 39, 7, 14, '1:32.905', 92905),
	(84, 39, 8, 17, '1:34.275', 94275),
	(84, 39, 9, 18, '1:35.474', 95474),
	(84, 39, 10, 18, '1:32.256', 92256),
	(84, 39, 11, 19, '1:31.816', 91816),
	(84, 39, 12, 19, '1:32.843', 92843),
	(84, 39, 13, 19, '1:30.890', 90890),
	(84, 39, 14, 18, '1:31.254', 91254),
	(84, 39, 15, 17, '1:34.387', 94387),
	(84, 39, 16, 16, '1:31.091', 91091),
	(84, 39, 17, 15, '1:32.047', 92047),
	(84, 39, 18, 16, '1:53.680', 113680),
	(84, 39, 19, 16, '1:30.302', 90302),
	(84, 39, 20, 16, '1:31.252', 91252),
	(84, 39, 21, 16, '1:30.395', 90395),
	(84, 39, 22, 16, '1:30.377', 90377),
	(84, 39, 23, 16, '1:32.542', 92542),
	(84, 39, 24, 16, '1:31.899', 91899),
	(84, 39, 25, 16, '1:30.006', 90006),
	(84, 39, 26, 16, '1:30.607', 90607),
	(84, 39, 27, 16, '1:29.586', 89586),
	(84, 39, 28, 16, '1:29.550', 89550),
	(84, 39, 29, 13, '1:32.004', 92004),
	(84, 39, 30, 13, '1:32.077', 92077),
	(84, 39, 31, 14, '1:51.826', 111826),
	(84, 39, 32, 14, '1:30.100', 90100),
	(84, 39, 33, 14, '1:30.195', 90195),
	(84, 39, 34, 14, '1:30.224', 90224),
	(84, 39, 35, 13, '1:29.928', 89928),
	(84, 39, 36, 13, '1:29.897', 89897),
	(84, 39, 37, 13, '1:30.547', 90547),
	(84, 39, 38, 13, '1:31.364', 91364),
	(84, 39, 39, 13, '1:30.218', 90218),
	(84, 39, 40, 13, '1:29.397', 89397),
	(84, 39, 41, 13, '1:31.828', 91828),
	(84, 39, 42, 13, '1:29.286', 89286),
	(84, 39, 43, 13, '1:32.137', 92137),
	(84, 39, 44, 14, '1:50.763', 110763),
	(84, 39, 45, 14, '1:30.542', 90542),
	(84, 39, 46, 14, '1:33.035', 93035),
	(84, 39, 47, 14, '1:33.560', 93560),
	(84, 39, 48, 14, '1:32.086', 92086),
	(84, 39, 49, 14, '1:30.485', 90485),
	(84, 39, 50, 14, '1:30.298', 90298),
	(84, 39, 51, 14, '1:30.393', 90393),
	(84, 39, 52, 14, '1:30.032', 90032),
	(84, 39, 53, 14, '1:29.991', 89991),
	(84, 39, 54, 14, '1:33.071', 93071),
	(84, 39, 55, 14, '1:31.690', 91690),
	(85, 4, 1, 2, '1:27.959', 87959),
	(85, 4, 2, 2, '1:23.811', 83811),
	(85, 4, 3, 2, '1:23.239', 83239),
	(85, 4, 4, 2, '1:22.971', 82971),
	(85, 4, 5, 2, '1:22.740', 82740),
	(85, 4, 6, 2, '1:22.858', 82858),
	(85, 4, 7, 2, '1:22.685', 82685),
	(85, 4, 8, 2, '1:22.846', 82846),
	(85, 4, 9, 2, '1:22.476', 82476),
	(85, 4, 10, 2, '1:22.624', 82624),
	(85, 4, 11, 2, '1:22.554', 82554),
	(85, 4, 12, 2, '1:22.376', 82376),
	(85, 4, 13, 2, '1:22.668', 82668),
	(85, 4, 14, 2, '1:22.498', 82498),
	(85, 4, 15, 2, '1:22.190', 82190),
	(85, 4, 16, 2, '1:22.146', 82146),
	(85, 4, 17, 2, '1:22.523', 82523),
	(85, 4, 18, 2, '1:22.289', 82289),
	(85, 4, 19, 2, '1:25.878', 85878),
	(85, 4, 20, 5, '1:51.342', 111342),
	(85, 4, 21, 5, '1:25.122', 85122),
	(85, 4, 22, 4, '1:23.934', 83934),
	(85, 4, 23, 3, '1:23.368', 83368),
	(85, 4, 24, 3, '1:23.167', 83167),
	(85, 4, 25, 3, '1:23.427', 83427),
	(85, 4, 26, 2, '1:23.354', 83354),
	(85, 4, 27, 2, '1:23.466', 83466),
	(85, 4, 28, 2, '1:23.143', 83143),
	(85, 4, 29, 2, '1:23.484', 83484),
	(85, 4, 30, 2, '1:23.260', 83260),
	(85, 4, 31, 2, '1:23.081', 83081),
	(85, 4, 32, 2, '1:22.915', 82915),
	(85, 4, 33, 2, '1:22.824', 82824),
	(85, 4, 34, 2, '1:22.424', 82424),
	(85, 4, 35, 2, '1:23.051', 83051),
	(85, 4, 36, 2, '1:23.211', 83211),
	(85, 4, 37, 2, '1:22.312', 82312),
	(85, 4, 38, 2, '1:23.101', 83101),
	(85, 4, 39, 2, '1:25.989', 85989),
	(85, 4, 40, 3, '1:49.263', 109263),
	(85, 4, 41, 2, '1:23.446', 83446),
	(85, 4, 42, 2, '1:23.710', 83710),
	(85, 4, 43, 2, '1:24.203', 84203),
	(85, 4, 44, 2, '1:23.662', 83662),
	(85, 4, 45, 2, '1:23.808', 83808),
	(85, 4, 46, 2, '1:23.582', 83582),
	(85, 4, 47, 2, '1:23.531', 83531),
	(85, 4, 48, 2, '1:23.638', 83638),
	(85, 4, 49, 2, '1:23.624', 83624),
	(85, 4, 50, 2, '1:23.675', 83675),
	(85, 4, 51, 2, '1:22.870', 82870),
	(85, 4, 52, 2, '1:22.791', 82791),
	(85, 4, 53, 2, '1:24.029', 84029),
	(85, 8, 1, 11, '1:33.048', 93048),
	(85, 8, 2, 11, '1:26.792', 86792),
	(85, 8, 3, 11, '1:24.931', 84931),
	(85, 8, 4, 11, '1:24.731', 84731),
	(85, 8, 5, 11, '1:24.174', 84174),
	(85, 8, 6, 11, '1:24.418', 84418),
	(85, 8, 7, 11, '1:24.281', 84281),
	(85, 8, 8, 11, '1:24.011', 84011),
	(85, 8, 9, 11, '1:24.243', 84243),
	(85, 8, 10, 11, '1:24.480', 84480),
	(85, 8, 11, 11, '1:24.225', 84225),
	(85, 8, 12, 11, '1:24.252', 84252),
	(85, 8, 13, 11, '1:23.725', 83725),
	(85, 8, 14, 9, '1:24.020', 84020),
	(85, 8, 15, 8, '1:22.776', 82776),
	(85, 8, 16, 8, '1:22.367', 82367),
	(85, 8, 17, 7, '1:23.027', 83027),
	(85, 8, 18, 6, '1:23.187', 83187),
	(85, 8, 19, 6, '1:22.989', 82989),
	(85, 8, 20, 6, '1:25.258', 85258),
	(85, 8, 21, 4, '1:23.168', 83168),
	(85, 8, 22, 2, '1:22.215', 82215),
	(85, 8, 23, 2, '1:21.725', 81725),
	(85, 8, 24, 2, '1:21.629', 81629),
	(85, 8, 25, 2, '1:26.083', 86083),
	(85, 8, 26, 5, '1:50.731', 110731),
	(85, 8, 27, 5, '1:24.283', 84283),
	(85, 8, 28, 7, '1:32.789', 92789),
	(85, 8, 29, 12, '1:43.596', 103596),
	(85, 8, 30, 11, '1:23.934', 83934),
	(85, 8, 31, 11, '1:23.143', 83143),
	(85, 8, 32, 11, '1:23.016', 83016),
	(85, 8, 33, 11, '1:23.323', 83323),
	(85, 8, 34, 11, '1:24.017', 84017),
	(85, 8, 35, 10, '1:24.001', 84001),
	(85, 8, 36, 9, '1:23.016', 83016),
	(85, 8, 37, 8, '1:22.462', 82462),
	(85, 8, 38, 7, '1:22.404', 82404),
	(85, 8, 39, 7, '1:22.382', 82382),
	(85, 8, 40, 7, '1:22.074', 82074),
	(85, 8, 41, 7, '1:22.535', 82535),
	(85, 8, 42, 6, '1:22.778', 82778),
	(85, 8, 43, 5, '1:22.132', 82132),
	(85, 8, 44, 4, '1:22.126', 82126),
	(85, 8, 45, 5, '1:30.557', 90557),
	(85, 8, 46, 5, '1:22.377', 82377),
	(85, 8, 47, 4, '1:23.078', 83078),
	(85, 8, 48, 4, '1:21.911', 81911),
	(85, 8, 49, 4, '1:21.858', 81858),
	(85, 8, 50, 4, '1:22.087', 82087),
	(85, 8, 51, 4, '1:21.504', 81504),
	(85, 8, 52, 4, '1:22.385', 82385),
	(85, 8, 53, 4, '1:25.180', 85180),
	(85, 11, 1, 4, '1:29.620', 89620),
	(85, 11, 2, 4, '1:24.731', 84731),
	(85, 11, 3, 4, '1:24.523', 84523),
	(85, 11, 4, 4, '1:24.371', 84371),
	(85, 11, 5, 4, '1:24.128', 84128),
	(85, 11, 6, 4, '1:24.178', 84178),
	(85, 11, 7, 4, '1:23.968', 83968),
	(85, 11, 8, 4, '1:24.171', 84171),
	(85, 11, 9, 4, '1:23.754', 83754),
	(85, 11, 10, 4, '1:23.672', 83672),
	(85, 11, 11, 4, '1:23.628', 83628),
	(85, 11, 12, 4, '1:23.906', 83906),
	(85, 11, 13, 4, '1:23.429', 83429),
	(85, 11, 14, 4, '1:23.341', 83341),
	(85, 11, 15, 4, '1:23.429', 83429),
	(85, 11, 16, 6, '1:27.046', 87046),
	(85, 11, 17, 12, '1:52.937', 112937),
	(85, 11, 18, 16, '1:48.684', 108684),
	(85, 11, 19, 16, '1:25.547', 85547),
	(85, 11, 20, 16, '1:25.280', 85280),
	(85, 11, 21, 16, '1:25.054', 85054),
	(85, 11, 22, 16, '1:25.178', 85178),
	(85, 11, 23, 16, '1:25.017', 85017),
	(85, 11, 24, 16, '1:25.161', 85161),
	(85, 11, 25, 16, '1:25.265', 85265),
	(85, 11, 26, 16, '1:25.017', 85017),
	(85, 11, 27, 15, '1:25.258', 85258),
	(85, 11, 28, 15, '1:25.260', 85260),
	(85, 11, 29, 14, '1:25.435', 85435),
	(85, 11, 30, 14, '1:24.747', 84747),
	(85, 11, 31, 14, '1:25.549', 85549),
	(85, 11, 32, 14, '1:24.438', 84438),
	(85, 11, 33, 14, '1:25.720', 85720),
	(85, 11, 34, 14, '1:24.426', 84426),
	(85, 11, 35, 14, '1:24.275', 84275),
	(85, 11, 36, 14, '1:24.492', 84492),
	(85, 11, 37, 14, '1:25.533', 85533),
	(85, 11, 38, 14, '1:24.707', 84707),
	(85, 11, 39, 14, '1:24.524', 84524),
	(85, 11, 40, 13, '1:23.926', 83926),
	(85, 11, 41, 13, '1:24.126', 84126),
	(85, 11, 42, 13, '1:29.012', 89012),
	(85, 11, 43, 16, '1:46.969', 106969),
	(85, 11, 44, 16, '1:25.244', 85244),
	(85, 11, 45, 16, '1:25.783', 85783),
	(85, 11, 46, 16, '1:25.446', 85446),
	(85, 11, 47, 16, '1:25.001', 85001),
	(85, 11, 48, 16, '1:24.675', 84675),
	(85, 11, 49, 16, '1:25.247', 85247),
	(85, 11, 50, 16, '1:25.601', 85601),
	(85, 11, 51, 16, '1:25.054', 85054),
	(85, 11, 52, 16, '1:26.621', 86621),
	(85, 13, 1, 12, '1:33.787', 93787),
	(85, 13, 2, 12, '1:27.144', 87144),
	(85, 13, 3, 12, '1:24.993', 84993),
	(85, 13, 4, 12, '1:24.705', 84705),
	(85, 13, 5, 12, '1:24.387', 84387),
	(85, 13, 6, 12, '1:24.818', 84818),
	(85, 13, 7, 12, '1:24.879', 84879),
	(85, 13, 8, 12, '1:24.540', 84540),
	(85, 13, 9, 12, '1:24.205', 84205),
	(85, 13, 10, 12, '1:24.446', 84446),
	(85, 13, 11, 12, '1:24.313', 84313),
	(85, 13, 12, 12, '1:24.283', 84283),
	(85, 13, 13, 12, '1:24.206', 84206),
	(85, 13, 14, 11, '1:24.283', 84283),
	(85, 13, 15, 9, '1:23.868', 83868),
	(85, 13, 16, 9, '1:23.785', 83785),
	(85, 13, 17, 8, '1:23.820', 83820),
	(85, 13, 18, 7, '1:23.365', 83365),
	(85, 13, 19, 8, '1:26.685', 86685),
	(85, 13, 20, 11, '1:49.426', 109426),
	(85, 13, 21, 11, '1:24.731', 84731),
	(85, 13, 22, 11, '1:24.598', 84598),
	(85, 13, 23, 11, '1:24.777', 84777),
	(85, 13, 24, 11, '1:25.450', 85450),
	(85, 13, 25, 11, '1:25.016', 85016),
	(85, 13, 26, 11, '1:24.979', 84979),
	(85, 13, 27, 11, '1:25.148', 85148),
	(85, 13, 28, 11, '1:25.403', 85403),
	(85, 13, 29, 10, '1:25.818', 85818),
	(85, 13, 30, 10, '1:24.956', 84956),
	(85, 13, 31, 10, '1:24.500', 84500),
	(85, 13, 32, 10, '1:24.460', 84460),
	(85, 13, 33, 10, '1:24.369', 84369),
	(85, 13, 34, 10, '1:23.962', 83962),
	(85, 13, 35, 11, '1:25.035', 85035),
	(85, 13, 36, 10, '1:24.426', 84426),
	(85, 13, 37, 9, '1:24.082', 84082),
	(85, 13, 38, 8, '1:23.918', 83918),
	(85, 13, 39, 8, '1:23.727', 83727),
	(85, 13, 40, 8, '1:23.481', 83481),
	(85, 13, 41, 8, '1:27.102', 87102),
	(85, 13, 42, 12, '1:46.459', 106459),
	(85, 13, 43, 10, '1:24.492', 84492),
	(85, 13, 44, 10, '1:24.440', 84440),
	(85, 13, 45, 10, '1:24.303', 84303),
	(85, 13, 46, 10, '1:24.266', 84266),
	(85, 13, 47, 10, '1:23.727', 83727),
	(85, 13, 48, 10, '1:24.571', 84571),
	(85, 13, 49, 10, '1:24.691', 84691),
	(85, 13, 50, 9, '1:24.850', 84850),
	(85, 13, 51, 9, '1:24.522', 84522),
	(85, 13, 52, 9, '1:24.862', 84862),
	(85, 13, 53, 9, '1:27.013', 87013),
	(85, 14, 1, 17, '1:39.886', 99886),
	(85, 14, 2, 17, '1:52.204', 112204),
	(85, 14, 3, 17, '1:25.006', 85006),
	(85, 14, 4, 17, '1:24.645', 84645),
	(85, 14, 5, 17, '1:24.859', 84859),
	(85, 14, 6, 17, '1:24.579', 84579),
	(85, 14, 7, 17, '1:24.552', 84552),
	(85, 14, 8, 17, '1:24.419', 84419),
	(85, 14, 9, 17, '1:24.638', 84638),
	(85, 14, 10, 17, '1:24.603', 84603),
	(85, 14, 11, 17, '1:24.432', 84432),
	(85, 14, 12, 16, '1:24.236', 84236),
	(85, 14, 13, 16, '1:24.508', 84508),
	(85, 14, 14, 16, '1:24.162', 84162),
	(85, 14, 15, 16, '1:24.213', 84213),
	(85, 14, 16, 15, '1:25.026', 85026),
	(85, 14, 17, 15, '1:24.262', 84262),
	(85, 14, 18, 14, '1:23.867', 83867),
	(85, 14, 19, 14, '1:24.876', 84876),
	(85, 14, 20, 13, '1:24.721', 84721),
	(85, 14, 21, 13, '1:24.831', 84831),
	(85, 14, 22, 13, '1:24.505', 84505),
	(85, 14, 23, 13, '1:24.838', 84838),
	(85, 14, 24, 13, '1:24.899', 84899),
	(85, 14, 25, 13, '1:24.892', 84892),
	(85, 14, 26, 13, '1:24.934', 84934),
	(85, 14, 27, 13, '1:24.450', 84450),
	(85, 14, 28, 13, '1:28.018', 88018),
	(85, 14, 29, 16, '1:50.921', 110921),
	(85, 14, 30, 16, '1:26.619', 86619),
	(85, 14, 31, 16, '1:25.705', 85705),
	(85, 14, 32, 16, '1:25.638', 85638),
	(85, 14, 33, 16, '1:25.886', 85886),
	(85, 14, 34, 16, '1:25.656', 85656),
	(85, 14, 35, 16, '1:25.383', 85383),
	(85, 14, 36, 16, '1:25.106', 85106),
	(85, 14, 37, 16, '1:25.560', 85560),
	(85, 14, 38, 16, '1:25.421', 85421),
	(85, 14, 39, 16, '1:24.822', 84822),
	(85, 14, 40, 16, '1:24.438', 84438),
	(85, 14, 41, 16, '1:24.502', 84502),
	(85, 14, 42, 16, '1:24.719', 84719),
	(85, 14, 43, 14, '1:25.571', 85571),
	(85, 14, 44, 15, '1:26.299', 86299),
	(85, 14, 45, 15, '1:26.750', 86750),
	(85, 14, 46, 15, '1:24.908', 84908),
	(85, 14, 47, 15, '1:24.725', 84725),
	(85, 14, 48, 15, '1:24.917', 84917),
	(85, 14, 49, 15, '1:25.566', 85566),
	(85, 14, 50, 15, '1:24.556', 84556),
	(85, 14, 51, 15, '1:26.351', 86351),
	(85, 14, 52, 15, '1:26.071', 86071),
	(85, 15, 1, 5, '1:30.129', 90129),
	(85, 15, 2, 7, '1:27.095', 87095),
	(85, 15, 3, 7, '1:24.189', 84189),
	(85, 15, 4, 6, '1:23.930', 83930),
	(85, 15, 5, 6, '1:23.537', 83537),
	(85, 15, 6, 6, '1:24.086', 84086),
	(85, 15, 7, 6, '1:24.044', 84044),
	(85, 15, 8, 6, '1:24.020', 84020),
	(85, 15, 9, 6, '1:23.671', 83671),
	(85, 15, 10, 6, '1:23.942', 83942),
	(85, 15, 11, 6, '1:23.797', 83797),
	(85, 15, 12, 6, '1:23.960', 83960),
	(85, 15, 13, 6, '1:23.475', 83475),
	(85, 15, 14, 5, '1:23.264', 83264),
	(85, 15, 15, 5, '1:22.946', 82946),
	(85, 15, 16, 4, '1:23.121', 83121),
	(85, 15, 17, 3, '1:22.980', 82980),
	(85, 15, 18, 3, '1:22.917', 82917),
	(85, 15, 19, 3, '1:22.831', 82831),
	(85, 15, 20, 3, '1:26.694', 86694),
	(85, 15, 21, 7, '1:47.610', 107610),
	(85, 15, 22, 7, '1:24.135', 84135),
	(85, 15, 23, 6, '1:23.961', 83961),
	(85, 15, 24, 5, '1:23.865', 83865),
	(85, 15, 25, 5, '1:23.914', 83914),
	(85, 15, 26, 4, '1:24.235', 84235),
	(85, 15, 27, 4, '1:23.921', 83921),
	(85, 15, 28, 4, '1:23.914', 83914),
	(85, 15, 29, 4, '1:24.944', 84944),
	(85, 15, 30, 4, '1:23.760', 83760),
	(85, 15, 31, 4, '1:23.733', 83733),
	(85, 15, 32, 4, '1:23.712', 83712),
	(85, 15, 33, 4, '1:23.487', 83487),
	(85, 15, 34, 4, '1:23.195', 83195),
	(85, 15, 35, 4, '1:23.424', 83424),
	(85, 15, 36, 4, '1:23.323', 83323),
	(85, 15, 37, 4, '1:23.438', 83438),
	(85, 15, 38, 4, '1:23.470', 83470),
	(85, 15, 39, 4, '1:23.035', 83035),
	(85, 15, 40, 4, '1:26.649', 86649),
	(85, 15, 41, 6, '1:45.564', 105564),
	(85, 15, 42, 5, '1:24.174', 84174),
	(85, 15, 43, 6, '1:24.853', 84853),
	(85, 15, 44, 5, '1:24.184', 84184),
	(85, 15, 45, 4, '1:23.979', 83979),
	(85, 15, 46, 4, '1:23.677', 83677),
	(85, 15, 47, 5, '1:24.302', 84302),
	(85, 15, 48, 5, '1:24.170', 84170),
	(85, 15, 49, 5, '1:23.982', 83982),
	(85, 15, 50, 5, '1:23.923', 83923),
	(85, 15, 51, 5, '1:24.262', 84262),
	(85, 15, 52, 5, '1:24.364', 84364),
	(85, 15, 53, 5, '1:24.658', 84658),
	(85, 17, 1, 18, '1:43.535', 103535),
	(85, 17, 2, 18, '1:50.830', 110830),
	(85, 17, 3, 18, '1:24.292', 84292),
	(85, 17, 4, 18, '1:24.099', 84099),
	(85, 17, 5, 18, '1:24.350', 84350),
	(85, 17, 6, 18, '1:24.888', 84888),
	(85, 17, 7, 18, '1:24.387', 84387),
	(85, 17, 8, 18, '1:24.378', 84378),
	(85, 17, 9, 18, '1:24.479', 84479),
	(85, 17, 10, 18, '1:24.563', 84563),
	(85, 17, 11, 18, '1:24.647', 84647),
	(85, 17, 12, 17, '1:24.237', 84237),
	(85, 17, 13, 17, '1:24.454', 84454),
	(85, 17, 14, 17, '1:24.142', 84142),
	(85, 17, 15, 17, '1:24.271', 84271),
	(85, 17, 16, 16, '1:24.929', 84929),
	(85, 17, 17, 16, '1:24.298', 84298),
	(85, 17, 18, 15, '1:24.044', 84044),
	(85, 17, 19, 15, '1:24.512', 84512),
	(85, 17, 20, 14, '1:24.863', 84863),
	(85, 17, 21, 14, '1:24.565', 84565),
	(85, 17, 22, 14, '1:24.553', 84553),
	(85, 17, 23, 14, '1:25.019', 85019),
	(85, 17, 24, 14, '1:24.736', 84736),
	(85, 17, 25, 14, '1:24.919', 84919),
	(85, 17, 26, 14, '1:28.699', 88699),
	(85, 17, 27, 16, '1:47.277', 107277),
	(85, 17, 28, 16, '1:24.316', 84316),
	(85, 17, 29, 15, '1:24.475', 84475),
	(85, 17, 30, 15, '1:24.107', 84107),
	(85, 17, 31, 15, '1:23.696', 83696),
	(85, 17, 32, 15, '1:23.345', 83345),
	(85, 17, 33, 15, '1:25.382', 85382),
	(85, 17, 34, 15, '1:24.268', 84268),
	(85, 17, 35, 15, '1:24.117', 84117),
	(85, 17, 36, 15, '1:24.025', 84025),
	(85, 17, 37, 15, '1:23.288', 83288),
	(85, 17, 38, 15, '1:23.587', 83587),
	(85, 17, 39, 15, '1:23.343', 83343),
	(85, 17, 40, 14, '1:22.935', 82935),
	(85, 17, 41, 14, '1:23.101', 83101),
	(85, 17, 42, 14, '1:29.004', 89004),
	(85, 17, 43, 15, '1:45.046', 105046),
	(85, 17, 44, 14, '1:23.921', 83921),
	(85, 17, 45, 14, '1:23.236', 83236),
	(85, 17, 46, 14, '1:24.380', 84380),
	(85, 17, 47, 14, '1:23.721', 83721),
	(85, 17, 48, 14, '1:23.566', 83566),
	(85, 17, 49, 14, '1:23.708', 83708),
	(85, 17, 50, 14, '1:23.946', 83946),
	(85, 17, 51, 14, '1:23.525', 83525),
	(85, 17, 52, 14, '1:23.620', 83620),
	(85, 18, 1, 3, '1:29.036', 89036),
	(85, 18, 2, 3, '1:24.536', 84536),
	(85, 18, 3, 3, '1:24.378', 84378),
	(85, 18, 4, 3, '1:24.311', 84311),
	(85, 18, 5, 3, '1:23.821', 83821),
	(85, 18, 6, 3, '1:23.985', 83985),
	(85, 18, 7, 3, '1:23.844', 83844),
	(85, 18, 8, 3, '1:24.120', 84120),
	(85, 18, 9, 3, '1:23.831', 83831),
	(85, 18, 10, 3, '1:24.016', 84016),
	(85, 18, 11, 3, '1:23.708', 83708),
	(85, 18, 12, 3, '1:23.616', 83616),
	(85, 18, 13, 3, '1:23.614', 83614),
	(85, 18, 14, 3, '1:23.430', 83430),
	(85, 18, 15, 3, '1:23.174', 83174),
	(85, 18, 16, 3, '1:23.161', 83161),
	(85, 18, 17, 5, '1:26.645', 86645),
	(85, 18, 18, 10, '1:50.075', 110075),
	(85, 18, 19, 9, '1:24.852', 84852),
	(85, 18, 20, 8, '1:25.025', 85025),
	(85, 18, 21, 8, '1:25.222', 85222),
	(85, 18, 22, 8, '1:24.534', 84534),
	(85, 18, 23, 8, '1:25.252', 85252),
	(85, 18, 24, 6, '1:25.057', 85057),
	(85, 18, 25, 6, '1:24.615', 84615),
	(85, 18, 26, 6, '1:24.505', 84505),
	(85, 18, 27, 6, '1:24.269', 84269),
	(85, 18, 28, 5, '1:24.627', 84627),
	(85, 18, 29, 5, '1:24.360', 84360),
	(85, 18, 30, 5, '1:24.237', 84237),
	(85, 18, 31, 5, '1:24.026', 84026),
	(85, 18, 32, 5, '1:23.936', 83936),
	(85, 18, 33, 5, '1:23.474', 83474),
	(85, 18, 34, 5, '1:23.441', 83441),
	(85, 18, 35, 6, '1:27.015', 87015),
	(85, 18, 36, 12, '1:48.417', 108417),
	(85, 18, 37, 11, '1:25.588', 85588),
	(85, 18, 38, 11, '1:26.343', 86343),
	(85, 18, 39, 11, '1:26.144', 86144),
	(85, 18, 40, 10, '1:24.598', 84598),
	(85, 18, 41, 10, '1:24.878', 84878),
	(85, 18, 42, 8, '1:24.626', 84626),
	(85, 18, 43, 8, '1:24.363', 84363),
	(85, 18, 44, 8, '1:24.400', 84400),
	(85, 18, 45, 8, '1:24.181', 84181),
	(85, 18, 46, 8, '1:24.121', 84121),
	(85, 18, 47, 8, '1:23.879', 83879),
	(85, 18, 48, 8, '1:23.967', 83967),
	(85, 18, 49, 8, '1:24.041', 84041),
	(85, 18, 50, 8, '1:24.025', 84025),
	(85, 18, 51, 8, '1:24.492', 84492),
	(85, 18, 52, 8, '1:25.573', 85573),
	(85, 18, 53, 8, '1:26.910', 86910),
	(85, 21, 1, 8, '1:31.396', 91396),
	(85, 21, 2, 8, '1:26.207', 86207),
	(85, 21, 3, 8, '1:24.460', 84460),
	(85, 21, 4, 8, '1:24.393', 84393),
	(85, 21, 5, 8, '1:23.948', 83948),
	(85, 21, 6, 8, '1:23.786', 83786),
	(85, 21, 7, 8, '1:23.775', 83775),
	(85, 21, 8, 8, '1:24.290', 84290),
	(85, 21, 9, 8, '1:23.835', 83835),
	(85, 21, 10, 8, '1:23.935', 83935),
	(85, 21, 11, 8, '1:23.870', 83870),
	(85, 21, 12, 8, '1:23.801', 83801),
	(85, 21, 13, 7, '1:23.825', 83825),
	(85, 21, 14, 6, '1:23.376', 83376),
	(85, 21, 15, 6, '1:22.601', 82601),
	(85, 21, 16, 5, '1:22.587', 82587),
	(85, 21, 17, 4, '1:22.935', 82935),
	(85, 21, 18, 4, '1:22.779', 82779),
	(85, 21, 19, 4, '1:22.945', 82945),
	(85, 21, 20, 2, '1:23.062', 83062),
	(85, 21, 21, 2, '1:25.792', 85792),
	(85, 21, 22, 6, '1:46.620', 106620),
	(85, 21, 23, 5, '1:23.684', 83684),
	(85, 21, 24, 4, '1:23.804', 83804),
	(85, 21, 25, 4, '1:23.832', 83832),
	(85, 21, 26, 3, '1:23.693', 83693),
	(85, 21, 27, 3, '1:24.099', 84099),
	(85, 21, 28, 3, '1:23.912', 83912),
	(85, 21, 29, 3, '1:23.696', 83696),
	(85, 21, 30, 3, '1:23.561', 83561),
	(85, 21, 31, 3, '1:23.364', 83364),
	(85, 21, 32, 3, '1:23.057', 83057),
	(85, 21, 33, 3, '1:23.326', 83326),
	(85, 21, 34, 3, '1:23.377', 83377),
	(85, 21, 35, 3, '1:23.437', 83437),
	(85, 21, 36, 3, '1:23.216', 83216),
	(85, 21, 37, 3, '1:22.957', 82957),
	(85, 21, 38, 3, '1:23.422', 83422),
	(85, 21, 39, 3, '1:22.917', 82917),
	(85, 21, 40, 2, '1:26.072', 86072),
	(85, 21, 41, 3, '1:46.287', 106287),
	(85, 21, 42, 3, '1:24.192', 84192),
	(85, 21, 43, 3, '1:23.470', 83470),
	(85, 21, 44, 3, '1:23.244', 83244),
	(85, 21, 45, 3, '1:23.195', 83195),
	(85, 21, 46, 3, '1:23.638', 83638),
	(85, 21, 47, 3, '1:23.182', 83182),
	(85, 21, 48, 3, '1:23.081', 83081),
	(85, 21, 49, 3, '1:22.970', 82970),
	(85, 21, 50, 3, '1:23.299', 83299),
	(85, 21, 51, 3, '1:23.378', 83378),
	(85, 21, 52, 3, '1:23.582', 83582),
	(85, 21, 53, 3, '1:23.472', 83472),
	(85, 22, 1, 6, '1:30.316', 90316),
	(85, 22, 2, 5, '1:24.946', 84946),
	(85, 22, 3, 5, '1:24.503', 84503),
	(85, 22, 4, 5, '1:24.106', 84106),
	(85, 22, 5, 5, '1:23.908', 83908),
	(85, 22, 6, 5, '1:24.316', 84316),
	(85, 22, 7, 5, '1:24.068', 84068),
	(85, 22, 8, 5, '1:24.012', 84012),
	(85, 22, 9, 5, '1:23.663', 83663),
	(85, 22, 10, 5, '1:23.852', 83852),
	(85, 22, 11, 5, '1:23.565', 83565),
	(85, 22, 12, 5, '1:24.064', 84064),
	(85, 22, 13, 5, '1:23.466', 83466),
	(85, 22, 14, 7, '1:26.894', 86894),
	(85, 22, 15, 12, '1:49.237', 109237),
	(85, 22, 16, 12, '1:24.671', 84671),
	(85, 22, 17, 11, '1:24.745', 84745),
	(85, 22, 18, 11, '1:24.589', 84589),
	(85, 22, 19, 10, '1:24.633', 84633),
	(85, 22, 20, 9, '1:24.144', 84144),
	(85, 22, 21, 9, '1:24.631', 84631),
	(85, 22, 22, 9, '1:24.623', 84623),
	(85, 22, 23, 9, '1:24.941', 84941),
	(85, 22, 24, 8, '1:24.844', 84844),
	(85, 22, 25, 8, '1:24.623', 84623),
	(85, 22, 26, 8, '1:24.647', 84647),
	(85, 22, 27, 8, '1:24.382', 84382),
	(85, 22, 28, 8, '1:24.499', 84499),
	(85, 22, 29, 7, '1:24.331', 84331),
	(85, 22, 30, 7, '1:24.303', 84303),
	(85, 22, 31, 7, '1:24.146', 84146),
	(85, 22, 32, 7, '1:23.993', 83993),
	(85, 22, 33, 7, '1:23.942', 83942),
	(85, 22, 34, 7, '1:24.065', 84065),
	(85, 22, 35, 7, '1:23.594', 83594),
	(85, 22, 36, 6, '1:23.864', 83864),
	(85, 22, 37, 7, '1:27.220', 87220),
	(85, 22, 38, 10, '1:46.759', 106759),
	(85, 22, 39, 10, '1:24.755', 84755),
	(85, 22, 40, 9, '1:24.349', 84349),
	(85, 22, 41, 9, '1:24.456', 84456),
	(85, 22, 42, 9, '1:28.151', 88151),
	(85, 22, 43, 12, '1:47.256', 107256),
	(85, 22, 44, 12, '1:24.219', 84219),
	(85, 22, 45, 12, '1:24.184', 84184),
	(85, 22, 46, 12, '1:24.727', 84727),
	(85, 22, 47, 12, '1:24.938', 84938),
	(85, 22, 48, 12, '1:24.613', 84613),
	(85, 22, 49, 12, '1:26.056', 86056),
	(85, 22, 50, 12, '1:24.499', 84499),
	(85, 22, 51, 12, '1:25.581', 85581),
	(85, 22, 52, 12, '1:24.681', 84681),
	(85, 23, 1, 9, '1:32.151', 92151),
	(85, 23, 2, 9, '1:26.203', 86203),
	(85, 23, 3, 9, '1:24.947', 84947),
	(85, 23, 4, 9, '1:24.762', 84762),
	(85, 23, 5, 9, '1:24.334', 84334),
	(85, 23, 6, 9, '1:24.292', 84292),
	(85, 23, 7, 9, '1:24.159', 84159),
	(85, 23, 8, 9, '1:24.329', 84329),
	(85, 23, 9, 9, '1:24.243', 84243),
	(85, 23, 10, 9, '1:24.370', 84370),
	(85, 23, 11, 9, '1:24.010', 84010),
	(85, 23, 12, 9, '1:23.879', 83879),
	(85, 23, 13, 9, '1:23.927', 83927),
	(85, 23, 14, 8, '1:23.436', 83436),
	(85, 23, 15, 7, '1:23.299', 83299),
	(85, 23, 16, 7, '1:23.232', 83232),
	(85, 23, 17, 6, '1:23.434', 83434),
	(85, 23, 18, 5, '1:23.130', 83130),
	(85, 23, 19, 5, '1:23.076', 83076),
	(85, 23, 20, 4, '1:23.692', 83692),
	(85, 23, 21, 3, '1:23.092', 83092),
	(85, 23, 22, 3, '1:26.735', 86735),
	(85, 23, 23, 7, '1:48.115', 108115),
	(85, 23, 24, 7, '1:28.173', 88173),
	(85, 23, 25, 7, '1:24.456', 84456),
	(85, 23, 26, 7, '1:24.754', 84754),
	(85, 23, 27, 7, '1:24.645', 84645),
	(85, 23, 28, 6, '1:24.370', 84370),
	(85, 23, 29, 6, '1:24.498', 84498),
	(85, 23, 30, 6, '1:24.555', 84555),
	(85, 23, 31, 6, '1:24.130', 84130),
	(85, 23, 32, 6, '1:24.194', 84194),
	(85, 23, 33, 6, '1:23.842', 83842),
	(85, 23, 34, 6, '1:23.594', 83594),
	(85, 23, 35, 5, '1:23.446', 83446),
	(85, 23, 36, 5, '1:23.989', 83989),
	(85, 23, 37, 5, '1:23.401', 83401),
	(85, 23, 38, 5, '1:23.725', 83725),
	(85, 23, 39, 5, '1:23.448', 83448),
	(85, 23, 40, 5, '1:23.343', 83343),
	(85, 23, 41, 4, '1:27.026', 87026),
	(85, 23, 42, 7, '1:45.312', 105312),
	(85, 23, 43, 7, '1:24.270', 84270),
	(85, 23, 44, 6, '1:24.081', 84081),
	(85, 23, 45, 6, '1:23.631', 83631),
	(85, 23, 46, 6, '1:23.993', 83993),
	(85, 23, 47, 6, '1:23.815', 83815),
	(85, 23, 48, 6, '1:23.601', 83601),
	(85, 23, 49, 6, '1:23.382', 83382),
	(85, 23, 50, 6, '1:23.728', 83728),
	(85, 23, 51, 6, '1:23.508', 83508),
	(85, 23, 52, 6, '1:23.277', 83277),
	(85, 23, 53, 6, '1:23.550', 83550),
	(85, 27, 1, 19, '1:47.155', 107155),
	(85, 27, 2, 19, '1:54.150', 114150),
	(85, 27, 3, 19, '1:26.262', 86262),
	(85, 27, 4, 19, '1:26.450', 86450),
	(85, 27, 5, 19, '1:26.124', 86124),
	(85, 27, 6, 19, '1:25.806', 85806),
	(85, 27, 7, 19, '1:25.882', 85882),
	(85, 27, 8, 19, '1:25.552', 85552),
	(85, 27, 9, 19, '1:26.355', 86355),
	(85, 27, 10, 19, '1:25.686', 85686),
	(85, 27, 11, 19, '1:25.647', 85647),
	(85, 27, 12, 19, '1:25.877', 85877),
	(85, 27, 13, 19, '1:26.165', 86165),
	(85, 27, 14, 19, '1:25.270', 85270),
	(85, 27, 15, 19, '1:25.403', 85403),
	(85, 27, 16, 19, '1:25.486', 85486),
	(85, 27, 17, 19, '1:26.864', 86864),
	(85, 27, 18, 19, '1:30.245', 90245),
	(85, 27, 19, 19, '1:52.058', 112058),
	(85, 27, 20, 19, '1:28.332', 88332),
	(85, 27, 21, 19, '1:26.006', 86006),
	(85, 27, 22, 19, '1:27.660', 87660),
	(85, 27, 23, 19, '1:26.065', 86065),
	(85, 27, 24, 19, '1:26.177', 86177),
	(85, 27, 25, 19, '1:26.809', 86809),
	(85, 27, 26, 19, '1:26.026', 86026),
	(85, 27, 27, 19, '1:25.933', 85933),
	(85, 27, 28, 19, '1:26.003', 86003),
	(85, 27, 29, 19, '1:31.272', 91272),
	(85, 27, 30, 19, '1:39.633', 99633),
	(85, 27, 31, 19, '1:27.246', 87246),
	(85, 27, 32, 19, '1:25.201', 85201),
	(85, 27, 33, 19, '1:24.966', 84966),
	(85, 27, 34, 19, '1:28.427', 88427),
	(85, 27, 35, 19, '1:29.473', 89473),
	(85, 27, 36, 19, '1:53.481', 113481),
	(85, 27, 37, 19, '1:28.250', 88250),
	(85, 27, 38, 19, '1:27.408', 87408),
	(85, 27, 39, 19, '1:27.541', 87541),
	(85, 27, 40, 19, '1:25.936', 85936),
	(85, 27, 41, 19, '1:26.924', 86924),
	(85, 27, 42, 19, '1:25.736', 85736),
	(85, 27, 43, 19, '1:25.744', 85744),
	(85, 27, 44, 19, '1:25.814', 85814),
	(85, 27, 45, 19, '1:25.489', 85489),
	(85, 27, 46, 19, '1:28.788', 88788),
	(85, 27, 47, 19, '1:25.419', 85419),
	(85, 27, 48, 19, '1:25.533', 85533),
	(85, 27, 49, 19, '1:25.910', 85910),
	(85, 27, 50, 19, '1:25.359', 85359),
	(85, 27, 51, 19, '1:25.717', 85717),
	(85, 30, 1, 7, '1:30.849', 90849),
	(85, 30, 2, 6, '1:25.420', 85420),
	(85, 30, 3, 6, '1:24.232', 84232),
	(85, 30, 4, 7, '1:25.389', 85389),
	(85, 30, 5, 7, '1:23.584', 83584),
	(85, 30, 6, 7, '1:23.915', 83915),
	(85, 30, 7, 7, '1:24.001', 84001),
	(85, 30, 8, 7, '1:23.966', 83966),
	(85, 30, 9, 7, '1:23.898', 83898),
	(85, 30, 10, 7, '1:24.054', 84054),
	(85, 30, 11, 7, '1:23.877', 83877),
	(85, 30, 12, 7, '1:23.793', 83793),
	(85, 30, 13, 8, '1:26.848', 86848),
	(85, 30, 14, 14, '1:48.766', 108766),
	(85, 30, 15, 13, '1:24.529', 84529),
	(85, 30, 16, 13, '1:24.511', 84511),
	(85, 30, 17, 13, '1:24.540', 84540),
	(85, 30, 18, 12, '1:23.868', 83868),
	(85, 30, 19, 11, '1:24.164', 84164),
	(85, 30, 20, 10, '1:24.245', 84245),
	(85, 30, 21, 10, '1:24.596', 84596),
	(85, 30, 22, 10, '1:24.451', 84451),
	(85, 30, 23, 10, '1:24.859', 84859),
	(85, 30, 24, 9, '1:25.282', 85282),
	(85, 30, 25, 9, '1:24.434', 84434),
	(85, 30, 26, 9, '1:24.404', 84404),
	(85, 30, 27, 9, '1:24.693', 84693),
	(85, 30, 28, 9, '1:24.407', 84407),
	(85, 30, 29, 8, '1:24.375', 84375),
	(85, 30, 30, 8, '1:24.213', 84213),
	(85, 30, 31, 8, '1:24.229', 84229),
	(85, 30, 32, 8, '1:23.960', 83960),
	(85, 30, 33, 8, '1:24.031', 84031),
	(85, 30, 34, 8, '1:24.000', 84000),
	(85, 30, 35, 8, '1:23.707', 83707),
	(85, 30, 36, 8, '1:27.197', 87197),
	(85, 30, 37, 12, '1:46.791', 106791),
	(85, 30, 38, 12, '1:24.730', 84730),
	(85, 30, 39, 12, '1:25.885', 85885),
	(85, 30, 40, 11, '1:24.605', 84605),
	(85, 30, 41, 11, '1:24.884', 84884),
	(85, 30, 42, 10, '1:25.092', 85092),
	(85, 30, 43, 9, '1:24.165', 84165),
	(85, 30, 44, 9, '1:24.284', 84284),
	(85, 30, 45, 9, '1:24.348', 84348),
	(85, 30, 46, 9, '1:24.251', 84251),
	(85, 30, 47, 9, '1:23.597', 83597),
	(85, 30, 48, 9, '1:24.368', 84368),
	(85, 30, 49, 9, '1:23.980', 83980),
	(85, 30, 50, 10, '1:37.373', 97373),
	(85, 30, 51, 10, '1:28.407', 88407),
	(85, 30, 52, 10, '1:29.322', 89322),
	(85, 30, 53, 10, '1:37.360', 97360),
	(85, 31, 1, 1, '1:26.438', 86438),
	(85, 31, 2, 1, '1:23.166', 83166),
	(85, 31, 3, 1, '1:22.929', 82929),
	(85, 31, 4, 1, '1:22.829', 82829),
	(85, 31, 5, 1, '1:22.954', 82954),
	(85, 31, 6, 1, '1:22.824', 82824),
	(85, 31, 7, 1, '1:22.888', 82888),
	(85, 31, 8, 1, '1:22.659', 82659),
	(85, 31, 9, 1, '1:22.639', 82639),
	(85, 31, 10, 1, '1:22.545', 82545),
	(85, 31, 11, 1, '1:22.752', 82752),
	(85, 31, 12, 1, '1:22.529', 82529),
	(85, 31, 13, 1, '1:22.961', 82961),
	(85, 31, 14, 1, '1:21.988', 81988),
	(85, 31, 15, 1, '1:21.828', 81828),
	(85, 31, 16, 1, '1:21.949', 81949),
	(85, 31, 17, 1, '1:22.771', 82771),
	(85, 31, 18, 1, '1:22.096', 82096),
	(85, 31, 19, 1, '1:22.835', 82835),
	(85, 31, 20, 1, '1:25.715', 85715),
	(85, 31, 21, 1, '1:47.539', 107539),
	(85, 31, 22, 1, '1:23.533', 83533),
	(85, 31, 23, 1, '1:23.563', 83563),
	(85, 31, 24, 1, '1:23.515', 83515),
	(85, 31, 25, 1, '1:22.997', 82997),
	(85, 31, 26, 1, '1:23.260', 83260),
	(85, 31, 27, 1, '1:23.273', 83273),
	(85, 31, 28, 1, '1:23.574', 83574),
	(85, 31, 29, 1, '1:23.385', 83385),
	(85, 31, 30, 1, '1:23.350', 83350),
	(85, 31, 31, 1, '1:23.029', 83029),
	(85, 31, 32, 1, '1:23.241', 83241),
	(85, 31, 33, 1, '1:22.850', 82850),
	(85, 31, 34, 1, '1:22.381', 82381),
	(85, 31, 35, 1, '1:22.691', 82691),
	(85, 31, 36, 1, '1:23.110', 83110),
	(85, 31, 37, 1, '1:22.901', 82901),
	(85, 31, 38, 1, '1:22.802', 82802),
	(85, 31, 39, 1, '1:23.608', 83608),
	(85, 31, 40, 1, '1:27.190', 87190),
	(85, 31, 41, 1, '1:45.740', 105740),
	(85, 31, 42, 1, '1:23.523', 83523),
	(85, 31, 43, 1, '1:23.665', 83665),
	(85, 31, 44, 1, '1:23.686', 83686),
	(85, 31, 45, 1, '1:24.241', 84241),
	(85, 31, 46, 1, '1:23.824', 83824),
	(85, 31, 47, 1, '1:24.032', 84032),
	(85, 31, 48, 1, '1:25.042', 85042),
	(85, 31, 49, 1, '1:25.471', 85471),
	(85, 31, 50, 1, '1:24.880', 84880),
	(85, 31, 51, 1, '1:24.201', 84201),
	(85, 31, 52, 1, '1:24.173', 84173),
	(85, 31, 53, 1, '1:25.094', 85094),
	(85, 32, 1, 13, '1:34.814', 94814),
	(85, 32, 2, 13, '1:26.579', 86579),
	(85, 32, 3, 13, '1:25.074', 85074),
	(85, 32, 4, 13, '1:24.624', 84624),
	(85, 32, 5, 13, '1:24.463', 84463),
	(85, 32, 6, 13, '1:24.959', 84959),
	(85, 32, 7, 13, '1:24.820', 84820),
	(85, 32, 8, 13, '1:24.832', 84832),
	(85, 32, 9, 13, '1:24.097', 84097),
	(85, 32, 10, 13, '1:24.218', 84218),
	(85, 32, 11, 13, '1:24.564', 84564),
	(85, 32, 12, 13, '1:24.529', 84529),
	(85, 32, 13, 13, '1:24.228', 84228),
	(85, 32, 14, 12, '1:23.796', 83796),
	(85, 32, 15, 10, '1:24.437', 84437),
	(85, 32, 16, 10, '1:24.013', 84013),
	(85, 32, 17, 9, '1:23.633', 83633),
	(85, 32, 18, 9, '1:28.787', 88787),
	(85, 32, 19, 13, '1:52.218', 112218),
	(85, 32, 20, 15, '1:27.340', 87340),
	(85, 32, 21, 15, '1:25.871', 85871),
	(85, 32, 22, 15, '1:25.213', 85213),
	(85, 32, 23, 15, '1:25.032', 85032),
	(85, 32, 24, 15, '1:25.354', 85354),
	(85, 32, 25, 15, '1:24.573', 84573),
	(85, 32, 26, 15, '1:25.901', 85901),
	(85, 32, 27, 14, '1:25.196', 85196),
	(85, 32, 28, 14, '1:25.116', 85116),
	(85, 32, 29, 13, '1:26.488', 86488),
	(85, 32, 30, 13, '1:24.843', 84843),
	(85, 32, 31, 13, '1:25.190', 85190),
	(85, 32, 32, 13, '1:24.478', 84478),
	(85, 32, 33, 13, '1:24.152', 84152),
	(85, 32, 34, 13, '1:24.563', 84563),
	(85, 32, 35, 13, '1:24.279', 84279),
	(85, 32, 36, 13, '1:26.216', 86216),
	(85, 32, 37, 13, '1:25.883', 85883),
	(85, 32, 38, 13, '1:24.788', 84788),
	(85, 32, 39, 13, '1:24.366', 84366),
	(85, 32, 40, 12, '1:24.520', 84520),
	(85, 32, 41, 12, '1:23.794', 83794),
	(85, 32, 42, 11, '1:27.786', 87786),
	(85, 32, 43, 13, '1:45.368', 105368),
	(85, 32, 44, 13, '1:24.737', 84737),
	(85, 32, 45, 13, '1:24.509', 84509),
	(85, 32, 46, 13, '1:23.871', 83871),
	(85, 32, 47, 13, '1:23.925', 83925),
	(85, 32, 48, 13, '1:24.173', 84173),
	(85, 32, 49, 13, '1:25.838', 85838),
	(85, 32, 50, 13, '1:24.334', 84334),
	(85, 32, 51, 13, '1:23.810', 83810),
	(85, 32, 52, 13, '1:24.167', 84167),
	(85, 33, 1, 15, '1:36.595', 96595),
	(85, 33, 2, 15, '1:26.978', 86978),
	(85, 33, 3, 15, '1:26.060', 86060),
	(85, 33, 4, 15, '1:25.390', 85390),
	(85, 33, 5, 15, '1:24.838', 84838),
	(85, 33, 6, 15, '1:25.294', 85294),
	(85, 33, 7, 15, '1:25.414', 85414),
	(85, 33, 8, 15, '1:25.029', 85029),
	(85, 33, 9, 15, '1:24.810', 84810),
	(85, 33, 10, 15, '1:25.142', 85142),
	(85, 33, 11, 15, '1:29.044', 89044),
	(85, 33, 12, 18, '1:51.398', 111398),
	(85, 33, 13, 18, '1:26.993', 86993),
	(85, 33, 14, 18, '1:26.316', 86316),
	(85, 33, 15, 18, '1:27.776', 87776),
	(85, 33, 16, 18, '1:27.535', 87535),
	(85, 33, 17, 17, '1:26.587', 86587),
	(85, 33, 18, 17, '1:26.149', 86149),
	(85, 33, 19, 17, '1:26.019', 86019),
	(85, 33, 20, 17, '1:25.914', 85914),
	(85, 33, 21, 17, '1:25.923', 85923),
	(85, 33, 22, 17, '1:25.756', 85756),
	(85, 33, 23, 17, '1:26.290', 86290),
	(85, 33, 24, 17, '1:28.030', 88030),
	(85, 33, 25, 17, '1:26.001', 86001),
	(85, 33, 26, 17, '1:27.008', 87008),
	(85, 33, 27, 17, '1:26.462', 86462),
	(85, 33, 28, 17, '1:25.982', 85982),
	(85, 33, 29, 17, '1:25.774', 85774),
	(85, 33, 30, 17, '1:25.500', 85500),
	(85, 33, 31, 17, '1:29.544', 89544),
	(85, 33, 32, 18, '1:52.794', 112794),
	(85, 33, 33, 18, '1:27.041', 87041),
	(85, 33, 34, 17, '1:28.491', 88491),
	(85, 33, 35, 17, '1:29.444', 89444),
	(85, 33, 36, 17, '1:27.691', 87691),
	(85, 33, 37, 17, '1:28.780', 88780),
	(85, 33, 38, 17, '1:26.772', 86772),
	(85, 33, 39, 17, '1:27.071', 87071),
	(85, 33, 40, 17, '1:26.438', 86438),
	(85, 33, 41, 17, '1:28.369', 88369),
	(85, 33, 42, 17, '1:26.378', 86378),
	(85, 33, 43, 17, '1:26.217', 86217),
	(85, 33, 44, 17, '1:26.365', 86365),
	(85, 33, 45, 17, '1:27.282', 87282),
	(85, 33, 46, 17, '1:27.164', 87164),
	(85, 33, 47, 17, '1:27.161', 87161),
	(85, 33, 48, 17, '1:25.938', 85938),
	(85, 33, 49, 17, '1:28.480', 88480),
	(85, 33, 50, 17, '1:26.354', 86354),
	(85, 33, 51, 17, '1:26.483', 86483),
	(85, 35, 1, 10, '1:32.806', 92806),
	(85, 35, 2, 10, '1:26.575', 86575),
	(85, 35, 3, 10, '1:24.833', 84833),
	(85, 35, 4, 10, '1:24.774', 84774),
	(85, 35, 5, 10, '1:24.256', 84256),
	(85, 35, 6, 10, '1:24.299', 84299),
	(85, 35, 7, 10, '1:24.432', 84432),
	(85, 35, 8, 10, '1:24.082', 84082),
	(85, 35, 9, 10, '1:24.161', 84161),
	(85, 35, 10, 10, '1:24.247', 84247),
	(85, 35, 11, 10, '1:24.272', 84272),
	(85, 35, 12, 10, '1:24.227', 84227),
	(85, 35, 13, 10, '1:23.892', 83892),
	(85, 35, 14, 10, '1:27.759', 87759),
	(85, 35, 15, 14, '1:51.482', 111482),
	(85, 35, 16, 14, '1:25.268', 85268),
	(85, 35, 17, 14, '1:25.271', 85271),
	(85, 35, 18, 13, '1:25.489', 85489),
	(85, 35, 19, 12, '1:25.647', 85647),
	(85, 35, 20, 12, '1:25.123', 85123),
	(85, 35, 21, 12, '1:25.069', 85069),
	(85, 35, 22, 12, '1:24.542', 84542),
	(85, 35, 23, 12, '1:24.865', 84865),
	(85, 35, 24, 12, '1:24.958', 84958),
	(85, 35, 25, 12, '1:24.874', 84874),
	(85, 35, 26, 12, '1:25.008', 85008),
	(85, 35, 27, 12, '1:24.291', 84291),
	(85, 35, 28, 12, '1:24.942', 84942),
	(85, 35, 29, 11, '1:24.621', 84621),
	(85, 35, 30, 12, '1:25.792', 85792),
	(85, 35, 31, 12, '1:24.965', 84965),
	(85, 35, 32, 12, '1:24.493', 84493),
	(85, 35, 33, 12, '1:24.227', 84227),
	(85, 35, 34, 12, '1:24.198', 84198),
	(85, 35, 35, 12, '1:24.107', 84107),
	(85, 35, 36, 11, '1:24.682', 84682),
	(85, 35, 37, 10, '1:24.523', 84523),
	(85, 35, 38, 9, '1:24.073', 84073),
	(85, 35, 39, 9, '1:27.993', 87993),
	(85, 35, 40, 15, '1:47.059', 107059),
	(85, 35, 41, 15, '1:24.911', 84911),
	(85, 35, 42, 15, '1:24.671', 84671),
	(85, 35, 43, 11, '1:24.963', 84963),
	(85, 35, 44, 11, '1:26.750', 86750),
	(85, 35, 45, 11, '1:24.408', 84408),
	(85, 35, 46, 11, '1:24.689', 84689),
	(85, 35, 47, 11, '1:24.496', 84496),
	(85, 35, 48, 11, '1:24.616', 84616),
	(85, 35, 49, 11, '1:24.678', 84678),
	(85, 35, 50, 11, '1:24.535', 84535),
	(85, 35, 51, 11, '1:24.543', 84543),
	(85, 35, 52, 11, '1:24.464', 84464),
	(85, 38, 1, 16, '1:37.347', 97347),
	(85, 38, 2, 16, '1:27.455', 87455),
	(85, 38, 3, 16, '1:26.793', 86793),
	(85, 38, 4, 16, '1:26.428', 86428),
	(85, 38, 5, 16, '1:26.347', 86347),
	(85, 38, 6, 16, '1:26.576', 86576),
	(85, 38, 7, 16, '1:26.759', 86759),
	(85, 38, 8, 16, '1:26.369', 86369),
	(85, 38, 9, 16, '1:26.331', 86331),
	(85, 38, 10, 16, '1:26.108', 86108),
	(85, 38, 11, 16, '1:26.043', 86043),
	(85, 38, 12, 15, '1:26.249', 86249),
	(85, 38, 13, 15, '1:25.724', 85724),
	(85, 38, 14, 15, '1:25.995', 85995),
	(85, 38, 15, 15, '1:26.668', 86668),
	(85, 38, 16, 17, '1:29.792', 89792),
	(85, 38, 17, 18, '1:52.841', 112841),
	(85, 38, 18, 18, '1:27.406', 87406),
	(85, 38, 19, 18, '1:28.591', 88591),
	(85, 38, 20, 18, '1:27.226', 87226),
	(85, 38, 21, 18, '1:27.378', 87378),
	(85, 38, 22, 18, '1:26.509', 86509),
	(85, 38, 23, 18, '1:26.124', 86124),
	(85, 38, 24, 18, '1:26.589', 86589),
	(85, 38, 25, 18, '1:26.415', 86415),
	(85, 38, 26, 18, '1:25.964', 85964),
	(85, 38, 27, 18, '1:26.893', 86893),
	(85, 38, 28, 18, '1:26.777', 86777),
	(85, 38, 29, 18, '1:26.177', 86177),
	(85, 38, 30, 18, '1:25.575', 85575),
	(85, 38, 31, 18, '1:25.193', 85193),
	(85, 38, 32, 17, '1:25.339', 85339),
	(85, 38, 33, 17, '1:29.342', 89342),
	(85, 38, 34, 18, '1:58.241', 118241),
	(85, 38, 35, 18, '1:27.428', 87428),
	(85, 38, 36, 18, '1:28.620', 88620),
	(85, 38, 37, 18, '1:26.928', 86928),
	(85, 38, 38, 18, '1:27.123', 87123),
	(85, 38, 39, 18, '1:26.242', 86242),
	(85, 38, 40, 18, '1:27.318', 87318),
	(85, 38, 41, 18, '1:27.536', 87536),
	(85, 38, 42, 18, '1:26.251', 86251),
	(85, 38, 43, 18, '1:26.275', 86275),
	(85, 38, 44, 18, '1:26.887', 86887),
	(85, 38, 45, 18, '1:26.939', 86939),
	(85, 38, 46, 18, '1:26.683', 86683),
	(85, 38, 47, 18, '1:25.779', 85779),
	(85, 38, 48, 18, '1:26.525', 86525),
	(85, 38, 49, 18, '1:25.853', 85853),
	(85, 38, 50, 18, '1:29.335', 89335),
	(85, 38, 51, 18, '1:26.420', 86420),
	(85, 39, 1, 20, '2:10.507', 130507),
	(85, 39, 2, 20, '1:54.352', 114352),
	(85, 39, 3, 20, '1:26.844', 86844),
	(85, 39, 4, 20, '1:26.240', 86240),
	(85, 39, 5, 20, '1:28.858', 88858),
	(85, 39, 6, 20, '1:26.311', 86311),
	(85, 39, 7, 20, '1:34.255', 94255),
	(85, 39, 8, 20, '1:29.671', 89671),
	(85, 39, 9, 20, '1:26.240', 86240),
	(85, 39, 10, 20, '1:26.026', 86026),
	(85, 39, 11, 20, '1:25.926', 85926),
	(85, 39, 12, 20, '1:25.847', 85847),
	(85, 39, 13, 20, '1:25.386', 85386),
	(85, 39, 14, 20, '1:25.292', 85292),
	(85, 39, 15, 20, '1:25.535', 85535),
	(85, 39, 16, 20, '1:25.329', 85329),
	(85, 39, 17, 20, '1:25.146', 85146),
	(85, 39, 18, 20, '1:32.917', 92917),
	(85, 39, 19, 20, '1:50.062', 110062),
	(85, 39, 20, 20, '1:27.426', 87426),
	(85, 39, 21, 20, '1:26.300', 86300),
	(85, 39, 22, 20, '1:26.306', 86306),
	(85, 39, 23, 20, '1:26.323', 86323),
	(85, 39, 24, 20, '1:26.283', 86283),
	(85, 39, 25, 20, '1:27.642', 87642),
	(85, 39, 26, 20, '1:26.232', 86232),
	(85, 39, 27, 20, '1:28.266', 88266),
	(85, 39, 28, 20, '1:26.937', 86937),
	(85, 39, 29, 20, '1:26.639', 86639),
	(85, 39, 30, 20, '1:25.987', 85987),
	(85, 39, 31, 20, '1:25.798', 85798),
	(85, 39, 32, 20, '1:26.119', 86119),
	(85, 39, 33, 20, '1:26.930', 86930),
	(85, 39, 34, 20, '1:41.381', 101381),
	(85, 39, 35, 20, '1:56.314', 116314),
	(85, 39, 36, 20, '1:28.749', 88749),
	(85, 39, 37, 20, '1:34.251', 94251),
	(85, 39, 38, 20, '1:57.175', 117175),
	(85, 39, 39, 20, '1:33.459', 93459),
	(85, 39, 40, 20, '1:28.994', 88994),
	(85, 39, 41, 20, '1:26.868', 86868),
	(85, 39, 42, 20, '1:28.747', 88747),
	(85, 39, 43, 20, '1:26.591', 86591),
	(85, 39, 44, 20, '1:30.945', 90945),
	(85, 39, 45, 20, '1:26.552', 86552),
	(85, 39, 46, 20, '1:25.974', 85974),
	(85, 39, 47, 20, '1:31.718', 91718),
	(85, 39, 48, 20, '1:26.150', 86150),
	(85, 39, 49, 20, '1:26.293', 86293),
	(85, 39, 50, 20, '1:31.799', 91799),
	(85, 42, 1, 14, '1:35.913', 95913),
	(85, 42, 2, 14, '1:26.037', 86037),
	(85, 42, 3, 14, '1:25.571', 85571),
	(85, 42, 4, 14, '1:24.715', 84715),
	(85, 42, 5, 14, '1:24.229', 84229),
	(85, 42, 6, 14, '1:25.486', 85486),
	(85, 42, 7, 14, '1:24.728', 84728),
	(85, 42, 8, 14, '1:24.618', 84618),
	(85, 42, 9, 14, '1:24.890', 84890),
	(85, 42, 10, 14, '1:24.282', 84282),
	(85, 42, 11, 14, '1:24.090', 84090),
	(85, 42, 12, 14, '1:24.007', 84007),
	(85, 42, 13, 14, '1:23.793', 83793),
	(85, 42, 14, 13, '1:24.416', 84416),
	(85, 42, 15, 11, '1:24.392', 84392),
	(85, 42, 16, 11, '1:23.678', 83678),
	(85, 42, 17, 10, '1:23.568', 83568),
	(85, 42, 18, 8, '1:24.327', 84327),
	(85, 42, 19, 7, '1:23.536', 83536),
	(85, 42, 20, 7, '1:23.188', 83188),
	(85, 42, 21, 6, '1:22.870', 82870),
	(85, 42, 22, 5, '1:22.998', 82998),
	(85, 42, 23, 4, '1:27.367', 87367),
	(85, 42, 24, 10, '1:50.998', 110998),
	(85, 42, 25, 10, '1:24.465', 84465),
	(85, 42, 26, 10, '1:24.881', 84881),
	(85, 42, 27, 10, '1:24.333', 84333),
	(85, 42, 28, 10, '1:24.068', 84068),
	(85, 42, 29, 9, '1:23.889', 83889),
	(85, 42, 30, 9, '1:23.501', 83501),
	(85, 42, 31, 9, '1:23.986', 83986),
	(85, 42, 32, 9, '1:23.478', 83478),
	(85, 42, 33, 9, '1:23.497', 83497),
	(85, 42, 34, 9, '1:23.529', 83529),
	(85, 42, 35, 9, '1:23.956', 83956),
	(85, 42, 36, 7, '1:23.520', 83520),
	(85, 42, 37, 6, '1:23.091', 83091),
	(85, 42, 38, 6, '1:23.195', 83195),
	(85, 42, 39, 6, '1:23.190', 83190),
	(85, 42, 40, 6, '1:23.580', 83580),
	(85, 42, 41, 5, '1:23.137', 83137),
	(85, 42, 42, 4, '1:23.633', 83633),
	(85, 42, 43, 4, '1:27.223', 87223),
	(85, 42, 44, 7, '1:44.071', 104071),
	(85, 42, 45, 7, '1:23.859', 83859),
	(85, 42, 46, 7, '1:23.276', 83276),
	(85, 42, 47, 7, '1:23.313', 83313),
	(85, 42, 48, 7, '1:23.469', 83469),
	(85, 42, 49, 7, '1:24.453', 84453),
	(85, 42, 50, 7, '1:23.304', 83304),
	(85, 42, 51, 7, '1:23.205', 83205),
	(85, 42, 52, 7, '1:23.258', 83258),
	(85, 42, 53, 7, '1:23.245', 83245),
	(86, 4, 1, 4, '2:05.152', 125152),
	(86, 4, 2, 4, '1:58.863', 118863),
	(86, 4, 3, 4, '1:57.509', 117509),
	(86, 4, 4, 4, '1:57.753', 117753),
	(86, 4, 5, 4, '1:58.260', 118260),
	(86, 4, 6, 4, '1:58.672', 118672),
	(86, 4, 7, 4, '1:58.658', 118658),
	(86, 4, 8, 4, '1:58.151', 118151),
	(86, 4, 9, 4, '1:57.652', 117652),
	(86, 4, 10, 4, '1:57.700', 117700),
	(86, 4, 11, 4, '2:24.171', 144171),
	(86, 4, 12, 5, '3:27.050', 207050),
	(86, 4, 13, 5, '3:17.064', 197064),
	(86, 4, 14, 5, '2:01.570', 121570),
	(86, 4, 15, 5, '1:58.529', 118529),
	(86, 4, 16, 5, '1:58.447', 118447),
	(86, 4, 17, 5, '1:58.355', 118355),
	(86, 4, 18, 5, '1:58.403', 118403),
	(86, 4, 19, 5, '1:58.271', 118271),
	(86, 4, 20, 4, '1:59.541', 119541),
	(86, 4, 21, 4, '1:59.364', 119364),
	(86, 4, 22, 4, '1:58.291', 118291),
	(86, 4, 23, 4, '1:58.282', 118282),
	(86, 4, 24, 4, '1:57.772', 117772),
	(86, 4, 25, 3, '1:57.587', 117587),
	(86, 4, 26, 3, '1:58.080', 118080),
	(86, 4, 27, 3, '1:57.715', 117715),
	(86, 4, 28, 3, '1:56.789', 116789),
	(86, 4, 29, 3, '1:56.344', 116344),
	(86, 4, 30, 3, '1:57.147', 117147),
	(86, 4, 31, 3, '1:56.131', 116131),
	(86, 4, 32, 3, '2:05.265', 125265),
	(86, 4, 33, 3, '2:10.806', 130806),
	(86, 4, 34, 3, '1:56.686', 116686),
	(86, 4, 35, 3, '1:59.590', 119590),
	(86, 4, 36, 3, '1:59.792', 119792),
	(86, 4, 37, 3, '2:00.604', 120604),
	(86, 4, 38, 3, '2:01.040', 121040),
	(86, 4, 39, 3, '2:00.180', 120180),
	(86, 4, 40, 3, '1:59.402', 119402),
	(86, 4, 41, 2, '2:00.782', 120782),
	(86, 4, 42, 2, '1:58.145', 118145),
	(86, 4, 43, 2, '1:57.146', 117146),
	(86, 4, 44, 2, '1:56.978', 116978),
	(86, 8, 1, 2, '2:02.457', 122457),
	(86, 8, 2, 2, '1:56.214', 116214),
	(86, 8, 3, 2, '1:56.236', 116236),
	(86, 8, 4, 2, '1:57.344', 117344),
	(86, 8, 5, 2, '1:56.963', 116963),
	(86, 8, 6, 2, '1:57.347', 117347),
	(86, 8, 7, 2, '1:57.390', 117390),
	(86, 8, 8, 2, '1:57.218', 117218),
	(86, 8, 9, 2, '1:57.351', 117351),
	(86, 8, 10, 2, '1:57.583', 117583),
	(86, 8, 11, 2, '2:34.705', 154705),
	(86, 8, 12, 4, '3:28.090', 208090),
	(86, 8, 13, 4, '3:17.404', 197404),
	(86, 8, 14, 3, '1:58.303', 118303),
	(86, 8, 15, 3, '1:57.209', 117209),
	(86, 8, 16, 3, '1:57.886', 117886),
	(86, 8, 17, 3, '1:57.640', 117640),
	(86, 8, 18, 3, '1:57.605', 117605),
	(86, 8, 19, 3, '1:57.621', 117621),
	(86, 8, 20, 3, '1:58.903', 118903),
	(86, 8, 21, 3, '1:58.721', 118721),
	(86, 8, 22, 3, '1:58.199', 118199),
	(86, 8, 23, 3, '1:57.396', 117396),
	(86, 8, 24, 2, '1:57.593', 117593),
	(86, 8, 25, 2, '1:57.190', 117190),
	(86, 8, 26, 2, '1:57.197', 117197),
	(86, 8, 27, 2, '1:56.584', 116584),
	(86, 8, 28, 2, '1:56.233', 116233),
	(86, 8, 29, 2, '1:55.964', 115964),
	(86, 8, 30, 2, '1:55.848', 115848),
	(86, 8, 31, 2, '1:56.096', 116096),
	(86, 8, 32, 2, '1:55.775', 115775),
	(86, 8, 33, 1, '1:58.623', 118623),
	(86, 8, 34, 1, '1:53.810', 113810),
	(86, 8, 35, 1, '2:05.495', 125495),
	(86, 8, 36, 1, '2:09.849', 129849),
	(86, 8, 37, 1, '1:56.673', 116673),
	(86, 8, 38, 1, '1:57.280', 117280),
	(86, 8, 39, 1, '1:56.709', 116709),
	(86, 8, 40, 1, '1:58.313', 118313),
	(86, 8, 41, 1, '1:57.358', 117358),
	(86, 8, 42, 1, '1:59.385', 119385),
	(86, 8, 43, 1, '1:59.393', 119393),
	(86, 8, 44, 1, '2:04.142', 124142),
	(86, 11, 1, 6, '2:08.732', 128732),
	(86, 11, 2, 6, '1:59.167', 119167),
	(86, 11, 3, 6, '1:59.406', 119406),
	(86, 11, 4, 6, '1:58.767', 118767),
	(86, 11, 5, 6, '1:58.179', 118179),
	(86, 11, 6, 6, '1:58.992', 118992),
	(86, 11, 7, 6, '1:58.812', 118812),
	(86, 11, 8, 6, '1:58.355', 118355),
	(86, 11, 9, 6, '1:58.075', 118075),
	(86, 11, 10, 6, '1:57.534', 117534),
	(86, 11, 11, 6, '2:18.807', 138807),
	(86, 11, 12, 11, '3:36.185', 216185),
	(86, 11, 13, 11, '3:20.044', 200044),
	(86, 13, 1, 9, '2:09.506', 129506),
	(86, 13, 2, 9, '2:00.851', 120851),
	(86, 13, 3, 9, '1:59.363', 119363),
	(86, 13, 4, 9, '1:59.543', 119543),
	(86, 13, 5, 9, '1:59.085', 119085),
	(86, 13, 6, 9, '1:59.352', 119352),
	(86, 13, 7, 10, '1:59.917', 119917),
	(86, 13, 8, 10, '1:59.032', 119032),
	(86, 13, 9, 10, '1:58.725', 118725),
	(86, 13, 10, 9, '1:58.561', 118561),
	(86, 13, 11, 10, '2:22.583', 142583),
	(86, 13, 12, 7, '3:17.722', 197722),
	(86, 13, 13, 6, '3:22.003', 202003),
	(86, 13, 14, 6, '1:58.144', 118144),
	(86, 13, 15, 6, '1:58.841', 118841),
	(86, 13, 16, 6, '2:00.838', 120838),
	(86, 13, 17, 6, '1:59.845', 119845),
	(86, 13, 18, 6, '1:59.229', 119229),
	(86, 13, 19, 6, '1:59.564', 119564),
	(86, 13, 20, 6, '2:00.898', 120898),
	(86, 13, 21, 5, '1:59.833', 119833),
	(86, 13, 22, 5, '1:59.518', 119518),
	(86, 13, 23, 5, '1:59.340', 119340),
	(86, 13, 24, 5, '1:59.254', 119254),
	(86, 13, 25, 4, '1:59.615', 119615),
	(86, 13, 26, 4, '1:58.501', 118501),
	(86, 13, 27, 4, '1:58.133', 118133),
	(86, 13, 28, 4, '1:57.748', 117748),
	(86, 13, 29, 6, '2:06.654', 126654),
	(86, 13, 30, 8, '2:31.484', 151484),
	(86, 13, 31, 14, '2:19.455', 139455),
	(86, 13, 32, 14, '2:31.879', 151879),
	(86, 13, 33, 14, '2:12.688', 132688),
	(86, 13, 34, 13, '2:00.675', 120675),
	(86, 13, 35, 11, '2:02.024', 122024),
	(86, 13, 36, 11, '2:02.610', 122610),
	(86, 13, 37, 12, '2:03.677', 123677),
	(86, 13, 38, 12, '2:02.732', 122732),
	(86, 13, 39, 12, '2:01.374', 121374),
	(86, 13, 40, 11, '2:03.065', 123065),
	(86, 13, 41, 10, '2:01.152', 121152),
	(86, 13, 42, 10, '1:59.237', 119237),
	(86, 13, 43, 10, '1:58.411', 118411),
	(86, 14, 1, 11, '2:10.778', 130778),
	(86, 14, 2, 10, '2:00.657', 120657),
	(86, 14, 3, 10, '1:58.984', 118984),
	(86, 14, 4, 10, '1:59.463', 119463),
	(86, 14, 5, 10, '1:59.629', 119629),
	(86, 14, 6, 11, '2:00.241', 120241),
	(86, 14, 7, 11, '1:59.587', 119587),
	(86, 14, 8, 11, '1:58.451', 118451),
	(86, 14, 9, 11, '1:58.601', 118601),
	(86, 14, 10, 10, '1:58.501', 118501),
	(86, 14, 11, 11, '2:22.968', 142968),
	(86, 14, 12, 13, '3:25.377', 205377),
	(86, 14, 13, 14, '3:18.928', 198928),
	(86, 14, 14, 11, '2:01.534', 121534),
	(86, 14, 15, 11, '1:59.362', 119362),
	(86, 14, 16, 11, '2:00.777', 120777),
	(86, 14, 17, 11, '2:01.129', 121129),
	(86, 14, 18, 11, '2:02.634', 122634),
	(86, 15, 1, 3, '2:04.459', 124459),
	(86, 15, 2, 3, '1:57.285', 117285),
	(86, 15, 3, 3, '1:56.953', 116953),
	(86, 15, 4, 3, '1:57.280', 117280),
	(86, 15, 5, 3, '1:57.639', 117639),
	(86, 15, 6, 3, '1:57.366', 117366),
	(86, 15, 7, 3, '1:57.629', 117629),
	(86, 15, 8, 3, '1:57.184', 117184),
	(86, 15, 9, 3, '1:57.744', 117744),
	(86, 15, 10, 3, '1:57.361', 117361),
	(86, 15, 11, 3, '2:31.259', 151259),
	(86, 15, 12, 6, '3:31.585', 211585),
	(86, 15, 13, 16, '3:31.732', 211732),
	(86, 15, 14, 14, '2:21.957', 141957),
	(86, 15, 15, 14, '2:00.207', 120207),
	(86, 15, 16, 14, '1:59.106', 119106),
	(86, 15, 17, 14, '1:59.114', 119114),
	(86, 15, 18, 14, '2:00.125', 120125),
	(86, 15, 19, 13, '2:01.896', 121896),
	(86, 15, 20, 13, '2:00.594', 120594),
	(86, 15, 21, 13, '2:01.086', 121086),
	(86, 15, 22, 13, '2:00.573', 120573),
	(86, 15, 23, 13, '2:00.247', 120247),
	(86, 15, 24, 13, '2:00.179', 120179),
	(86, 15, 25, 13, '1:59.633', 119633),
	(86, 15, 26, 12, '1:59.062', 119062),
	(86, 15, 27, 12, '1:58.897', 118897),
	(86, 15, 28, 12, '1:58.980', 118980),
	(86, 15, 29, 12, '2:02.374', 122374),
	(86, 15, 30, 11, '1:59.017', 119017),
	(86, 15, 31, 9, '2:00.297', 120297),
	(86, 15, 32, 10, '2:07.651', 127651),
	(86, 15, 33, 11, '2:13.601', 133601),
	(86, 15, 34, 11, '1:57.729', 117729),
	(86, 17, 1, 10, '2:10.440', 130440),
	(86, 17, 2, 12, '2:02.867', 122867),
	(86, 17, 3, 12, '1:59.764', 119764),
	(86, 17, 4, 12, '1:59.040', 119040),
	(86, 17, 5, 12, '1:59.240', 119240),
	(86, 17, 6, 12, '1:59.548', 119548),
	(86, 17, 7, 12, '1:59.303', 119303),
	(86, 17, 8, 12, '1:58.740', 118740),
	(86, 17, 9, 12, '1:58.384', 118384),
	(86, 17, 10, 11, '1:58.657', 118657),
	(86, 17, 11, 12, '2:22.728', 142728),
	(86, 17, 12, 15, '3:25.070', 205070),
	(86, 17, 13, 12, '3:17.841', 197841),
	(86, 17, 14, 9, '1:57.980', 117980),
	(86, 17, 15, 8, '1:58.226', 118226),
	(86, 17, 16, 8, '1:59.391', 119391),
	(86, 17, 17, 8, '2:01.272', 121272),
	(86, 17, 18, 8, '2:00.609', 120609),
	(86, 17, 19, 8, '1:59.489', 119489),
	(86, 17, 20, 8, '2:00.922', 120922),
	(86, 17, 21, 7, '2:00.221', 120221),
	(86, 17, 22, 7, '1:59.322', 119322),
	(86, 17, 23, 7, '1:59.495', 119495),
	(86, 17, 24, 7, '1:58.940', 118940),
	(86, 17, 25, 6, '1:59.270', 119270),
	(86, 17, 26, 6, '1:59.073', 119073),
	(86, 17, 27, 6, '1:58.864', 118864),
	(86, 17, 28, 6, '1:57.588', 117588),
	(86, 17, 29, 5, '1:57.037', 117037),
	(86, 17, 30, 5, '1:56.864', 116864),
	(86, 17, 31, 4, '1:56.615', 116615),
	(86, 17, 32, 4, '2:05.250', 125250),
	(86, 17, 33, 6, '2:12.866', 132866),
	(86, 17, 34, 5, '2:01.192', 121192),
	(86, 17, 35, 6, '2:03.293', 123293),
	(86, 17, 36, 6, '2:04.125', 124125),
	(86, 17, 37, 6, '2:02.066', 122066),
	(86, 17, 38, 6, '2:10.918', 130918),
	(86, 17, 39, 7, '2:10.757', 130757),
	(86, 17, 40, 6, '1:52.370', 112370),
	(86, 17, 41, 4, '1:55.489', 115489),
	(86, 17, 42, 4, '1:53.958', 113958),
	(86, 17, 43, 4, '1:53.091', 113091),
	(86, 17, 44, 4, '1:52.287', 112287),
	(86, 18, 1, 7, '2:08.863', 128863),
	(86, 18, 2, 7, '1:59.819', 119819),
	(86, 18, 3, 7, '1:59.446', 119446),
	(86, 18, 4, 7, '1:59.035', 119035),
	(86, 18, 5, 7, '1:59.369', 119369),
	(86, 18, 6, 7, '1:58.987', 118987),
	(86, 18, 7, 8, '2:00.061', 120061),
	(86, 18, 8, 8, '1:58.760', 118760),
	(86, 18, 9, 9, '2:00.070', 120070),
	(86, 18, 10, 8, '1:58.802', 118802),
	(86, 18, 11, 9, '2:22.657', 142657),
	(86, 18, 12, 16, '3:35.714', 215714),
	(86, 18, 13, 13, '3:10.321', 190321),
	(86, 18, 14, 10, '1:59.736', 119736),
	(86, 18, 15, 10, '1:59.849', 119849),
	(86, 18, 16, 10, '2:00.331', 120331),
	(86, 18, 17, 10, '2:01.051', 121051),
	(86, 18, 18, 9, '2:00.422', 120422),
	(86, 18, 19, 9, '2:00.634', 120634),
	(86, 18, 20, 9, '2:01.313', 121313),
	(86, 18, 21, 9, '2:01.570', 121570),
	(86, 18, 22, 9, '2:01.318', 121318),
	(86, 18, 23, 9, '2:01.211', 121211),
	(86, 18, 24, 8, '2:01.318', 121318),
	(86, 18, 25, 7, '1:58.524', 118524),
	(86, 18, 26, 7, '1:57.761', 117761),
	(86, 18, 27, 7, '1:58.152', 118152),
	(86, 18, 28, 7, '1:57.599', 117599),
	(86, 18, 29, 7, '1:57.303', 117303),
	(86, 18, 30, 6, '1:56.833', 116833),
	(86, 18, 31, 6, '1:56.793', 116793),
	(86, 18, 32, 5, '1:56.571', 116571),
	(86, 18, 33, 4, '2:05.145', 125145),
	(86, 18, 34, 6, '2:11.648', 131648),
	(86, 18, 35, 5, '1:58.128', 118128),
	(86, 18, 36, 5, '1:56.638', 116638),
	(86, 18, 37, 5, '1:56.090', 116090),
	(86, 18, 38, 4, '1:57.328', 117328),
	(86, 18, 39, 4, '1:56.045', 116045),
	(86, 18, 40, 4, '1:55.365', 115365),
	(86, 18, 41, 3, '1:56.108', 116108),
	(86, 18, 42, 3, '1:53.760', 113760),
	(86, 18, 43, 3, '1:53.601', 113601),
	(86, 18, 44, 3, '1:53.323', 113323),
	(86, 21, 1, 12, '2:11.483', 131483),
	(86, 21, 2, 11, '2:00.673', 120673),
	(86, 21, 3, 11, '1:58.686', 118686),
	(86, 21, 4, 11, '1:59.446', 119446),
	(86, 21, 5, 11, '1:59.532', 119532),
	(86, 21, 6, 10, '1:58.470', 118470),
	(86, 21, 7, 9, '1:58.258', 118258),
	(86, 21, 8, 9, '1:58.385', 118385),
	(86, 21, 9, 8, '1:57.117', 117117),
	(86, 21, 10, 7, '1:58.647', 118647),
	(86, 22, 1, 14, '2:14.149', 134149),
	(86, 22, 2, 15, '2:04.102', 124102),
	(86, 22, 3, 15, '2:00.178', 120178),
	(86, 22, 4, 15, '1:59.861', 119861),
	(86, 22, 5, 15, '1:59.392', 119392),
	(86, 22, 6, 15, '1:59.877', 119877),
	(86, 22, 7, 15, '2:00.085', 120085),
	(86, 22, 8, 15, '2:00.713', 120713),
	(86, 22, 9, 15, '1:58.936', 118936),
	(86, 22, 10, 15, '1:58.930', 118930),
	(86, 22, 11, 14, '2:15.889', 135889),
	(86, 22, 12, 8, '3:13.733', 193733),
	(86, 22, 13, 7, '3:20.765', 200765),
	(86, 22, 14, 7, '1:59.253', 119253),
	(86, 22, 15, 7, '1:59.116', 119116),
	(86, 22, 16, 7, '1:59.959', 119959),
	(86, 22, 17, 7, '1:59.774', 119774),
	(86, 22, 18, 7, '2:00.150', 120150),
	(86, 22, 19, 7, '2:00.555', 120555),
	(86, 22, 20, 7, '2:01.138', 121138),
	(86, 22, 21, 6, '2:00.027', 120027),
	(86, 22, 22, 6, '1:59.766', 119766),
	(86, 22, 23, 6, '1:59.512', 119512),
	(86, 22, 24, 6, '1:59.504', 119504),
	(86, 22, 25, 5, '2:00.537', 120537),
	(86, 22, 26, 5, '1:59.117', 119117),
	(86, 22, 27, 5, '1:58.064', 118064),
	(86, 22, 28, 5, '1:57.312', 117312),
	(86, 22, 29, 4, '1:56.994', 116994),
	(86, 22, 30, 4, '1:56.570', 116570),
	(86, 22, 31, 5, '2:05.524', 125524),
	(86, 22, 32, 6, '2:12.535', 132535),
	(86, 22, 33, 5, '1:57.475', 117475),
	(86, 22, 34, 4, '1:57.886', 117886),
	(86, 22, 35, 4, '1:58.279', 118279),
	(86, 22, 36, 4, '1:59.476', 119476),
	(86, 22, 37, 4, '1:59.291', 119291),
	(86, 22, 38, 5, '2:01.261', 121261),
	(86, 22, 39, 5, '2:01.394', 121394),
	(86, 22, 40, 5, '2:10.195', 130195),
	(86, 22, 41, 5, '2:18.276', 138276),
	(86, 22, 42, 5, '1:56.708', 116708),
	(86, 22, 43, 5, '1:54.583', 114583),
	(86, 22, 44, 5, '1:52.590', 112590),
	(86, 23, 1, 8, '2:09.236', 129236),
	(86, 23, 2, 8, '2:00.385', 120385),
	(86, 23, 3, 8, '1:59.401', 119401),
	(86, 23, 4, 8, '1:58.848', 118848),
	(86, 23, 5, 8, '1:59.413', 119413),
	(86, 23, 6, 8, '1:58.962', 118962),
	(86, 23, 7, 7, '1:58.806', 118806),
	(86, 23, 8, 7, '1:56.410', 116410),
	(86, 23, 9, 7, '1:57.822', 117822),
	(86, 23, 10, 12, '2:06.930', 126930),
	(86, 23, 11, 8, '2:15.280', 135280),
	(86, 23, 12, 3, '3:15.698', 195698),
	(86, 23, 13, 3, '3:18.939', 198939),
	(86, 23, 14, 2, '1:56.710', 116710),
	(86, 23, 15, 2, '1:56.066', 116066),
	(86, 23, 16, 2, '1:56.482', 116482),
	(86, 23, 17, 2, '1:56.528', 116528),
	(86, 23, 18, 2, '1:56.837', 116837),
	(86, 23, 19, 2, '1:57.606', 117606),
	(86, 23, 20, 2, '1:59.182', 119182),
	(86, 23, 21, 2, '1:58.658', 118658),
	(86, 23, 22, 2, '1:57.992', 117992),
	(86, 23, 23, 2, '1:58.093', 118093),
	(86, 23, 24, 3, '2:06.946', 126946),
	(86, 23, 25, 12, '2:56.117', 176117),
	(86, 23, 26, 14, '2:11.205', 131205),
	(86, 23, 27, 13, '1:58.673', 118673),
	(86, 23, 28, 13, '1:58.006', 118006),
	(86, 23, 29, 13, '1:59.856', 119856),
	(86, 23, 30, 12, '1:59.637', 119637),
	(86, 23, 31, 10, '2:01.280', 121280),
	(86, 23, 32, 8, '2:00.501', 120501),
	(86, 23, 33, 8, '2:00.353', 120353),
	(86, 23, 34, 7, '1:59.444', 119444),
	(86, 23, 35, 7, '1:59.277', 119277),
	(86, 23, 36, 7, '1:59.133', 119133),
	(86, 23, 37, 7, '1:58.767', 118767),
	(86, 23, 38, 7, '1:57.783', 117783),
	(86, 23, 39, 6, '1:57.273', 117273),
	(86, 23, 40, 7, '2:05.541', 125541),
	(86, 23, 41, 7, '2:11.237', 131237),
	(86, 23, 42, 7, '1:53.926', 113926),
	(86, 23, 43, 7, '1:51.453', 111453),
	(86, 23, 44, 7, '1:52.177', 112177),
	(86, 27, 1, 20, '2:25.109', 145109),
	(86, 27, 2, 20, '2:07.421', 127421),
	(86, 27, 3, 20, '2:09.443', 129443),
	(86, 27, 4, 20, '2:20.619', 140619),
	(86, 27, 5, 20, '2:26.600', 146600),
	(86, 27, 6, 20, '2:01.627', 121627),
	(86, 27, 7, 20, '2:02.826', 122826),
	(86, 27, 8, 19, '2:02.712', 122712),
	(86, 27, 9, 19, '2:06.423', 126423),
	(86, 27, 10, 19, '2:19.460', 139460),
	(86, 27, 11, 18, '3:31.864', 211864),
	(86, 27, 12, 18, '3:19.658', 199658),
	(86, 27, 13, 18, '2:03.398', 123398),
	(86, 27, 14, 16, '2:02.461', 122461),
	(86, 27, 15, 16, '2:01.813', 121813),
	(86, 27, 16, 16, '2:04.784', 124784),
	(86, 27, 17, 16, '2:01.899', 121899),
	(86, 27, 18, 16, '2:03.628', 123628),
	(86, 27, 19, 15, '2:03.049', 123049),
	(86, 27, 20, 15, '2:04.185', 124185),
	(86, 27, 21, 16, '2:11.942', 131942),
	(86, 27, 22, 16, '2:21.986', 141986),
	(86, 27, 23, 16, '2:05.214', 125214),
	(86, 27, 24, 15, '2:06.812', 126812),
	(86, 27, 25, 15, '2:06.217', 126217),
	(86, 27, 26, 15, '2:06.900', 126900),
	(86, 27, 27, 15, '2:05.982', 125982),
	(86, 27, 28, 15, '2:05.673', 125673),
	(86, 27, 29, 15, '2:04.094', 124094),
	(86, 27, 30, 15, '2:03.315', 123315),
	(86, 27, 31, 15, '2:04.037', 124037),
	(86, 27, 32, 15, '2:03.940', 123940),
	(86, 27, 33, 15, '2:02.971', 122971),
	(86, 27, 34, 15, '2:06.110', 126110),
	(86, 27, 35, 14, '2:03.709', 123709),
	(86, 27, 36, 14, '2:02.110', 122110),
	(86, 27, 37, 14, '2:03.737', 123737),
	(86, 27, 38, 14, '2:03.780', 123780),
	(86, 27, 39, 14, '2:05.768', 125768),
	(86, 27, 40, 13, '2:07.130', 127130),
	(86, 27, 41, 12, '2:06.435', 126435),
	(86, 27, 42, 12, '2:09.188', 129188),
	(86, 30, 1, 5, '2:05.941', 125941),
	(86, 30, 2, 5, '1:59.177', 119177),
	(86, 30, 3, 5, '1:58.515', 118515),
	(86, 30, 4, 5, '1:58.449', 118449),
	(86, 30, 5, 5, '1:58.460', 118460),
	(86, 30, 6, 5, '1:57.987', 117987),
	(86, 30, 7, 5, '1:57.873', 117873),
	(86, 30, 8, 5, '1:58.125', 118125),
	(86, 30, 9, 5, '1:57.446', 117446),
	(86, 30, 10, 5, '1:57.444', 117444),
	(86, 30, 11, 5, '2:24.866', 144866),
	(86, 30, 12, 10, '3:36.133', 216133),
	(86, 30, 13, 10, '3:20.532', 200532),
	(86, 31, 1, 1, '2:01.205', 121205),
	(86, 31, 2, 1, '1:56.034', 116034),
	(86, 31, 3, 1, '1:56.893', 116893),
	(86, 31, 4, 1, '1:56.561', 116561),
	(86, 31, 5, 1, '1:57.244', 117244),
	(86, 31, 6, 1, '1:57.594', 117594),
	(86, 31, 7, 1, '1:57.459', 117459),
	(86, 31, 8, 1, '1:57.167', 117167),
	(86, 31, 9, 1, '1:57.715', 117715),
	(86, 31, 10, 1, '1:57.563', 117563),
	(86, 31, 11, 1, '2:08.378', 128378),
	(86, 31, 12, 1, '3:49.367', 229367),
	(86, 31, 13, 1, '3:18.936', 198936),
	(86, 31, 14, 1, '1:55.988', 115988),
	(86, 31, 15, 1, '1:57.165', 117165),
	(86, 31, 16, 1, '1:57.230', 117230),
	(86, 31, 17, 1, '1:57.499', 117499),
	(86, 31, 18, 1, '1:57.932', 117932),
	(86, 31, 19, 1, '1:57.642', 117642),
	(86, 31, 20, 1, '1:59.243', 119243),
	(86, 31, 21, 1, '1:58.222', 118222),
	(86, 31, 22, 1, '1:58.153', 118153),
	(86, 31, 23, 1, '1:58.080', 118080),
	(86, 31, 24, 1, '1:57.599', 117599),
	(86, 31, 25, 1, '1:57.624', 117624),
	(86, 31, 26, 1, '1:58.273', 118273),
	(86, 31, 27, 1, '1:57.019', 117019),
	(86, 31, 28, 1, '1:57.945', 117945),
	(86, 31, 29, 1, '1:56.604', 116604),
	(86, 31, 30, 1, '1:56.586', 116586),
	(86, 31, 31, 1, '1:56.447', 116447),
	(86, 31, 32, 1, '1:56.484', 116484),
	(86, 31, 33, 2, '2:07.500', 127500),
	(86, 31, 34, 2, '2:11.838', 131838),
	(86, 31, 35, 2, '1:56.133', 116133),
	(86, 31, 36, 2, '1:59.468', 119468),
	(86, 31, 37, 2, '2:00.892', 120892),
	(86, 31, 38, 2, '2:01.045', 121045),
	(86, 31, 39, 2, '2:00.476', 120476),
	(86, 31, 40, 2, '2:00.631', 120631),
	(86, 32, 1, 13, '2:13.808', 133808),
	(86, 32, 2, 13, '2:01.281', 121281),
	(86, 32, 3, 13, '1:59.996', 119996),
	(86, 32, 4, 13, '1:59.368', 119368),
	(86, 32, 5, 13, '1:59.761', 119761),
	(86, 32, 6, 13, '1:59.891', 119891),
	(86, 32, 7, 13, '2:00.327', 120327),
	(86, 32, 8, 13, '1:59.295', 119295),
	(86, 32, 9, 13, '1:59.276', 119276),
	(86, 32, 10, 13, '1:59.525', 119525),
	(86, 32, 11, 13, '2:19.249', 139249),
	(86, 32, 12, 12, '3:21.200', 201200),
	(86, 32, 13, 17, '3:26.801', 206801),
	(86, 32, 14, 15, '2:19.342', 139342),
	(86, 32, 15, 15, '1:59.907', 119907),
	(86, 32, 16, 15, '2:00.276', 120276),
	(86, 32, 17, 15, '2:00.170', 120170),
	(86, 32, 18, 15, '2:01.046', 121046),
	(86, 32, 19, 14, '2:01.207', 121207),
	(86, 32, 20, 14, '2:01.224', 121224),
	(86, 32, 21, 14, '2:01.098', 121098),
	(86, 32, 22, 14, '2:00.289', 120289),
	(86, 32, 23, 14, '2:00.528', 120528),
	(86, 32, 24, 14, '1:59.074', 119074),
	(86, 32, 25, 14, '2:00.053', 120053),
	(86, 32, 26, 13, '1:59.849', 119849),
	(86, 32, 27, 14, '2:00.408', 120408),
	(86, 32, 28, 14, '1:59.343', 119343),
	(86, 32, 29, 14, '1:59.020', 119020),
	(86, 32, 30, 14, '2:00.303', 120303),
	(86, 32, 31, 12, '2:09.064', 129064),
	(86, 32, 32, 13, '2:28.642', 148642),
	(86, 32, 33, 13, '2:07.961', 127961),
	(86, 32, 34, 12, '2:08.022', 128022),
	(86, 32, 35, 12, '2:05.246', 125246),
	(86, 32, 36, 12, '2:01.187', 121187),
	(86, 32, 37, 11, '1:57.838', 117838),
	(86, 32, 38, 11, '1:56.537', 116537),
	(86, 32, 39, 11, '1:59.367', 119367),
	(86, 32, 40, 10, '1:57.759', 117759),
	(86, 32, 41, 9, '1:54.029', 114029),
	(86, 32, 42, 9, '1:54.141', 114141),
	(86, 32, 43, 9, '1:52.582', 112582),
	(86, 33, 1, 17, '2:17.492', 137492),
	(86, 33, 2, 17, '2:03.530', 123530),
	(86, 33, 3, 17, '2:01.377', 121377),
	(86, 33, 4, 17, '2:01.159', 121159),
	(86, 33, 5, 17, '2:00.907', 120907),
	(86, 33, 6, 17, '2:00.807', 120807),
	(86, 33, 7, 17, '2:01.017', 121017),
	(86, 33, 8, 17, '2:00.652', 120652),
	(86, 33, 9, 17, '2:01.153', 121153),
	(86, 33, 10, 17, '2:00.216', 120216),
	(86, 33, 11, 16, '2:10.381', 130381),
	(86, 33, 12, 9, '3:09.113', 189113),
	(86, 33, 13, 8, '3:19.290', 199290),
	(86, 33, 14, 8, '2:01.703', 121703),
	(86, 33, 15, 9, '2:00.733', 120733),
	(86, 33, 16, 9, '2:01.486', 121486),
	(86, 33, 17, 9, '2:01.475', 121475),
	(86, 33, 18, 10, '2:03.030', 123030),
	(86, 33, 19, 10, '2:02.526', 122526),
	(86, 33, 20, 10, '2:02.440', 122440),
	(86, 33, 21, 10, '2:02.893', 122893),
	(86, 33, 22, 10, '2:02.464', 122464),
	(86, 33, 23, 10, '2:01.053', 121053),
	(86, 33, 24, 10, '2:01.050', 121050),
	(86, 33, 25, 9, '2:00.257', 120257),
	(86, 33, 26, 9, '2:00.406', 120406),
	(86, 33, 27, 8, '2:00.731', 120731),
	(86, 33, 28, 8, '1:58.804', 118804),
	(86, 33, 29, 8, '1:58.251', 118251),
	(86, 33, 30, 9, '2:08.973', 128973),
	(86, 33, 31, 13, '2:16.938', 136938),
	(86, 33, 32, 12, '1:59.810', 119810),
	(86, 33, 33, 10, '2:02.310', 122310),
	(86, 33, 34, 10, '2:02.699', 122699),
	(86, 33, 35, 10, '2:07.088', 127088),
	(86, 33, 36, 10, '2:01.571', 121571),
	(86, 33, 37, 10, '2:01.873', 121873),
	(86, 33, 38, 10, '2:00.230', 120230),
	(86, 33, 39, 9, '1:58.599', 118599),
	(86, 33, 40, 9, '1:58.053', 118053),
	(86, 33, 41, 8, '1:57.886', 117886),
	(86, 33, 42, 8, '1:58.880', 118880),
	(86, 33, 43, 8, '2:00.698', 120698),
	(86, 35, 1, 16, '2:15.787', 135787),
	(86, 35, 2, 16, '2:03.489', 123489),
	(86, 35, 3, 16, '2:01.191', 121191),
	(86, 35, 4, 16, '2:00.428', 120428),
	(86, 35, 5, 16, '2:00.110', 120110),
	(86, 35, 6, 16, '2:00.393', 120393),
	(86, 35, 7, 16, '2:00.112', 120112),
	(86, 35, 8, 16, '1:59.660', 119660),
	(86, 35, 9, 16, '1:58.951', 118951),
	(86, 35, 10, 16, '1:58.988', 118988),
	(86, 35, 11, 7, '2:01.585', 121585),
	(86, 35, 12, 2, '3:15.799', 195799),
	(86, 35, 13, 2, '3:19.447', 199447),
	(86, 35, 14, 4, '2:01.772', 121772),
	(86, 35, 15, 4, '1:57.750', 117750),
	(86, 35, 16, 4, '1:58.250', 118250),
	(86, 35, 17, 4, '1:57.511', 117511),
	(86, 35, 18, 4, '1:56.880', 116880),
	(86, 35, 19, 4, '1:56.916', 116916),
	(86, 35, 20, 5, '2:09.088', 129088),
	(86, 35, 21, 8, '2:22.098', 142098),
	(86, 35, 22, 8, '2:00.997', 120997),
	(86, 35, 23, 8, '2:01.868', 121868),
	(86, 35, 24, 9, '2:03.905', 123905),
	(86, 35, 25, 8, '2:02.352', 122352),
	(86, 35, 26, 8, '2:02.252', 122252),
	(86, 35, 27, 9, '2:03.361', 123361),
	(86, 35, 28, 10, '2:02.819', 122819),
	(86, 35, 29, 11, '2:05.161', 125161),
	(86, 35, 30, 13, '2:03.806', 123806),
	(86, 35, 31, 11, '2:06.025', 126025),
	(86, 35, 32, 11, '2:01.543', 121543),
	(86, 35, 33, 9, '2:02.421', 122421),
	(86, 35, 34, 9, '1:59.874', 119874),
	(86, 35, 35, 9, '1:59.168', 119168),
	(86, 35, 36, 9, '1:59.526', 119526),
	(86, 35, 37, 9, '1:59.880', 119880),
	(86, 35, 38, 8, '2:01.875', 121875),
	(86, 35, 39, 8, '1:57.491', 117491),
	(86, 35, 40, 8, '1:56.439', 116439),
	(86, 35, 41, 6, '1:58.139', 118139),
	(86, 35, 42, 6, '1:55.069', 115069),
	(86, 35, 43, 6, '1:54.303', 114303),
	(86, 35, 44, 6, '1:54.251', 114251),
	(86, 38, 1, 19, '2:24.116', 144116),
	(86, 38, 2, 19, '2:07.486', 127486),
	(86, 38, 3, 19, '2:08.031', 128031),
	(86, 38, 4, 19, '2:08.736', 128736),
	(86, 38, 5, 19, '2:08.193', 128193),
	(86, 38, 6, 19, '2:07.855', 127855),
	(86, 38, 7, 19, '2:17.200', 137200),
	(86, 38, 8, 20, '2:26.546', 146546),
	(86, 38, 9, 20, '2:03.298', 123298),
	(86, 38, 10, 20, '2:11.469', 131469),
	(86, 38, 11, 19, '3:31.930', 211930),
	(86, 38, 12, 19, '3:19.255', 199255),
	(86, 38, 13, 19, '2:04.751', 124751),
	(86, 38, 14, 17, '2:02.423', 122423),
	(86, 38, 15, 17, '2:03.438', 123438),
	(86, 38, 16, 17, '2:03.305', 123305),
	(86, 38, 17, 17, '2:03.804', 123804),
	(86, 38, 18, 17, '2:03.378', 123378),
	(86, 38, 19, 16, '2:03.606', 123606),
	(86, 38, 20, 16, '2:03.475', 123475),
	(86, 38, 21, 15, '2:01.949', 121949),
	(86, 38, 22, 15, '2:05.711', 125711),
	(86, 38, 23, 15, '2:12.613', 132613),
	(86, 38, 24, 16, '3:12.108', 192108),
	(86, 38, 25, 16, '2:21.999', 141999),
	(86, 38, 26, 16, '2:01.750', 121750),
	(86, 38, 27, 16, '2:04.791', 124791),
	(86, 38, 28, 16, '2:09.047', 129047),
	(86, 38, 29, 16, '2:07.246', 127246),
	(86, 38, 30, 16, '2:07.194', 127194),
	(86, 38, 31, 16, '2:06.813', 126813),
	(86, 38, 32, 16, '2:08.093', 128093),
	(86, 38, 33, 16, '2:05.082', 125082),
	(86, 38, 34, 16, '2:04.600', 124600),
	(86, 38, 35, 15, '2:02.576', 122576),
	(86, 38, 36, 15, '2:01.877', 121877),
	(86, 38, 37, 15, '2:01.600', 121600),
	(86, 38, 38, 15, '2:01.148', 121148),
	(86, 38, 39, 15, '2:01.850', 121850),
	(86, 38, 40, 14, '2:03.138', 123138),
	(86, 38, 41, 13, '2:03.176', 123176),
	(86, 39, 1, 18, '2:18.191', 138191),
	(86, 39, 2, 18, '2:03.712', 123712),
	(86, 39, 3, 18, '2:01.977', 121977),
	(86, 39, 4, 18, '2:00.883', 120883),
	(86, 39, 5, 18, '2:00.664', 120664),
	(86, 39, 6, 18, '2:01.283', 121283),
	(86, 39, 7, 18, '2:01.210', 121210),
	(86, 39, 8, 18, '2:01.344', 121344),
	(86, 39, 9, 18, '2:00.699', 120699),
	(86, 39, 10, 18, '2:00.174', 120174),
	(86, 39, 11, 17, '2:18.544', 138544),
	(86, 39, 12, 14, '3:04.874', 184874),
	(86, 39, 13, 9, '3:17.294', 197294),
	(86, 39, 14, 12, '2:03.953', 123953),
	(86, 39, 15, 13, '2:01.583', 121583),
	(86, 39, 16, 13, '2:01.392', 121392),
	(86, 39, 17, 13, '2:00.769', 120769),
	(86, 39, 18, 13, '2:02.083', 122083),
	(86, 39, 19, 12, '2:02.260', 122260),
	(86, 39, 20, 12, '2:02.333', 122333),
	(86, 39, 21, 12, '2:02.071', 122071),
	(86, 39, 22, 12, '2:01.445', 121445),
	(86, 39, 23, 12, '2:01.980', 121980),
	(86, 39, 24, 12, '2:00.120', 120120),
	(86, 39, 25, 11, '2:00.014', 120014),
	(86, 39, 26, 11, '1:59.903', 119903),
	(86, 39, 27, 11, '2:01.270', 121270),
	(86, 39, 28, 11, '2:01.832', 121832),
	(86, 39, 29, 10, '2:03.029', 123029),
	(86, 39, 30, 10, '2:00.355', 120355),
	(86, 39, 31, 8, '1:59.848', 119848),
	(86, 39, 32, 9, '2:08.356', 128356),
	(86, 39, 33, 12, '2:42.869', 162869),
	(86, 39, 34, 14, '2:15.622', 135622),
	(86, 39, 35, 13, '2:09.503', 129503),
	(86, 39, 36, 13, '2:06.688', 126688),
	(86, 39, 37, 13, '2:03.535', 123535),
	(86, 39, 38, 13, '2:01.148', 121148),
	(86, 39, 39, 13, '1:57.682', 117682),
	(86, 39, 40, 12, '2:00.718', 120718),
	(86, 39, 41, 11, '1:57.936', 117936),
	(86, 39, 42, 11, '1:56.939', 116939),
	(86, 39, 43, 11, '1:55.885', 115885),
	(86, 42, 1, 15, '2:14.558', 134558),
	(86, 42, 2, 14, '2:01.429', 121429),
	(86, 42, 3, 14, '1:59.802', 119802),
	(86, 42, 4, 14, '1:59.798', 119798),
	(86, 42, 5, 14, '2:00.109', 120109),
	(86, 42, 6, 14, '1:59.172', 119172),
	(86, 42, 7, 14, '2:00.017', 120017),
	(86, 42, 8, 14, '1:59.524', 119524),
	(86, 42, 9, 14, '1:59.263', 119263),
	(86, 42, 10, 14, '1:59.338', 119338),
	(86, 42, 11, 15, '2:19.710', 139710),
	(86, 42, 12, 17, '3:30.447', 210447),
	(86, 42, 13, 15, '3:09.337', 189337),
	(86, 42, 14, 13, '2:02.951', 122951),
	(86, 42, 15, 12, '1:59.987', 119987),
	(86, 42, 16, 12, '2:00.083', 120083),
	(86, 42, 17, 12, '2:00.684', 120684),
	(86, 42, 18, 12, '2:02.224', 122224),
	(86, 42, 19, 11, '2:01.231', 121231),
	(86, 42, 20, 11, '2:01.643', 121643),
	(86, 42, 21, 11, '2:03.171', 123171),
	(86, 42, 22, 11, '2:02.264', 122264),
	(86, 42, 23, 11, '2:01.043', 121043),
	(86, 42, 24, 11, '2:00.912', 120912),
	(86, 42, 25, 10, '2:00.449', 120449),
	(86, 42, 26, 10, '2:00.463', 120463),
	(86, 42, 27, 10, '2:01.881', 121881),
	(86, 42, 28, 9, '1:59.138', 119138),
	(86, 42, 29, 9, '1:58.548', 118548),
	(86, 42, 30, 7, '1:58.543', 118543),
	(86, 42, 31, 7, '1:57.544', 117544),
	(86, 42, 32, 7, '1:57.541', 117541),
	(86, 42, 33, 7, '2:05.995', 125995),
	(86, 42, 34, 8, '2:14.129', 134129),
	(86, 42, 35, 8, '2:01.057', 121057),
	(86, 42, 36, 8, '2:02.739', 122739),
	(86, 42, 37, 8, '2:04.294', 124294),
	(86, 42, 38, 9, '2:05.678', 125678),
	(86, 42, 39, 10, '2:12.729', 132729),
	(87, 4, 1, 1, '1:45.122', 105122),
	(87, 4, 2, 1, '2:13.689', 133689),
	(87, 4, 3, 2, '1:17.769', 77769),
	(87, 4, 4, 2, '1:14.891', 74891),
	(87, 4, 5, 2, '1:14.591', 74591),
	(87, 4, 6, 2, '1:13.746', 73746),
	(87, 4, 7, 2, '1:13.548', 73548),
	(87, 4, 8, 2, '1:13.351', 73351),
	(87, 4, 9, 2, '1:13.395', 73395),
	(87, 4, 10, 2, '1:13.371', 73371),
	(87, 4, 11, 2, '1:13.240', 73240),
	(87, 4, 12, 2, '1:13.159', 73159),
	(87, 4, 13, 2, '1:13.408', 73408),
	(87, 4, 14, 2, '1:13.036', 73036),
	(87, 4, 15, 2, '1:13.039', 73039),
	(87, 4, 16, 2, '1:13.132', 73132),
	(87, 4, 17, 2, '1:12.827', 72827),
	(87, 4, 18, 2, '1:13.032', 73032),
	(87, 4, 19, 2, '1:13.261', 73261),
	(87, 4, 20, 2, '1:13.271', 73271),
	(87, 4, 21, 2, '1:12.653', 72653),
	(87, 4, 22, 3, '1:17.275', 77275),
	(87, 4, 23, 6, '1:33.978', 93978),
	(87, 4, 24, 5, '1:14.135', 74135),
	(87, 4, 25, 5, '1:14.023', 74023),
	(87, 4, 26, 4, '1:15.986', 75986),
	(87, 4, 27, 3, '1:14.394', 74394),
	(87, 4, 28, 3, '1:14.212', 74212),
	(87, 4, 29, 3, '1:13.975', 73975),
	(87, 4, 30, 3, '1:14.076', 74076),
	(87, 4, 31, 3, '1:13.552', 73552),
	(87, 4, 32, 3, '1:13.680', 73680),
	(87, 4, 33, 3, '1:14.014', 74014),
	(87, 4, 34, 3, '1:13.439', 73439),
	(87, 4, 35, 3, '1:13.738', 73738),
	(87, 4, 36, 3, '1:13.834', 73834),
	(87, 4, 37, 3, '1:13.719', 73719),
	(87, 4, 38, 3, '1:13.636', 73636),
	(87, 4, 39, 3, '1:13.538', 73538),
	(87, 4, 40, 3, '1:13.624', 73624),
	(87, 4, 41, 3, '1:13.674', 73674),
	(87, 4, 42, 3, '1:13.777', 73777),
	(87, 4, 43, 3, '1:13.671', 73671),
	(87, 4, 44, 3, '1:14.494', 74494),
	(87, 4, 45, 3, '1:14.094', 74094),
	(87, 4, 46, 3, '1:13.037', 73037),
	(87, 4, 47, 3, '1:12.804', 72804),
	(87, 4, 48, 3, '1:17.639', 77639),
	(87, 4, 49, 4, '1:33.385', 93385),
	(87, 4, 50, 4, '1:13.902', 73902),
	(87, 4, 51, 4, '1:14.080', 74080),
	(87, 4, 52, 4, '1:13.751', 73751),
	(87, 4, 53, 4, '1:13.842', 73842),
	(87, 4, 54, 3, '1:14.136', 74136),
	(87, 4, 55, 3, '1:14.202', 74202),
	(87, 4, 56, 3, '1:14.303', 74303),
	(87, 4, 57, 3, '1:14.155', 74155),
	(87, 4, 58, 3, '1:13.968', 73968),
	(87, 4, 59, 3, '1:13.823', 73823),
	(87, 4, 60, 3, '1:13.434', 73434),
	(87, 4, 61, 3, '1:13.642', 73642),
	(87, 4, 62, 3, '1:13.546', 73546),
	(87, 4, 63, 3, '1:13.315', 73315),
	(87, 4, 64, 3, '1:13.511', 73511),
	(87, 4, 65, 3, '1:13.538', 73538),
	(87, 4, 66, 3, '1:13.531', 73531),
	(87, 4, 67, 3, '1:13.824', 73824),
	(87, 4, 68, 3, '1:14.350', 74350),
	(87, 4, 69, 3, '1:14.939', 74939),
	(87, 4, 70, 3, '1:16.960', 76960),
	(87, 4, 71, 3, '1:17.728', 77728),
	(87, 8, 1, 3, '1:47.999', 107999),
	(87, 8, 2, 3, '2:11.499', 131499),
	(87, 8, 3, 3, '1:17.403', 77403),
	(87, 8, 4, 3, '1:15.057', 75057),
	(87, 8, 5, 3, '1:14.757', 74757),
	(87, 8, 6, 3, '1:13.944', 73944),
	(87, 8, 7, 3, '1:13.898', 73898),
	(87, 8, 8, 3, '1:13.668', 73668),
	(87, 8, 9, 3, '1:13.659', 73659),
	(87, 8, 10, 3, '1:13.449', 73449),
	(87, 8, 11, 3, '1:13.367', 73367),
	(87, 8, 12, 3, '1:13.287', 73287),
	(87, 8, 13, 3, '1:13.298', 73298),
	(87, 8, 14, 3, '1:13.446', 73446),
	(87, 8, 15, 3, '1:13.351', 73351),
	(87, 8, 16, 3, '1:13.407', 73407),
	(87, 8, 17, 3, '1:13.044', 73044),
	(87, 8, 18, 3, '1:13.286', 73286),
	(87, 8, 19, 3, '1:13.046', 73046),
	(87, 8, 20, 3, '1:13.076', 73076),
	(87, 8, 21, 3, '1:13.085', 73085),
	(87, 8, 22, 2, '1:12.784', 72784),
	(87, 8, 23, 2, '1:12.770', 72770),
	(87, 8, 24, 2, '1:12.695', 72695),
	(87, 8, 25, 2, '1:12.800', 72800),
	(87, 8, 26, 2, '1:12.782', 72782),
	(87, 8, 27, 2, '1:12.861', 72861),
	(87, 8, 28, 2, '1:12.674', 72674),
	(87, 8, 29, 1, '1:12.268', 72268),
	(87, 8, 30, 1, '1:12.405', 72405),
	(87, 8, 31, 1, '1:17.021', 77021),
	(87, 8, 32, 2, '1:34.418', 94418),
	(87, 8, 33, 2, '1:14.040', 74040),
	(87, 8, 34, 2, '1:13.864', 73864),
	(87, 8, 35, 2, '1:13.776', 73776),
	(87, 8, 36, 2, '1:13.923', 73923),
	(87, 8, 37, 2, '1:13.720', 73720),
	(87, 8, 38, 2, '1:13.677', 73677),
	(87, 8, 39, 2, '1:14.011', 74011),
	(87, 8, 40, 2, '1:14.025', 74025),
	(87, 8, 41, 2, '1:14.110', 74110),
	(87, 8, 42, 2, '1:13.871', 73871),
	(87, 8, 43, 2, '1:13.476', 73476),
	(87, 8, 44, 2, '1:13.477', 73477),
	(87, 8, 45, 2, '1:13.202', 73202),
	(87, 8, 46, 2, '1:13.480', 73480),
	(87, 8, 47, 2, '1:13.386', 73386),
	(87, 8, 48, 2, '1:13.141', 73141),
	(87, 8, 49, 2, '1:12.914', 72914),
	(87, 8, 50, 2, '1:13.093', 73093),
	(87, 8, 51, 2, '1:13.229', 73229),
	(87, 8, 52, 2, '1:12.979', 72979),
	(87, 8, 53, 2, '1:12.978', 72978),
	(87, 8, 54, 2, '1:12.902', 72902),
	(87, 8, 55, 1, '1:13.069', 73069),
	(87, 8, 56, 1, '1:13.130', 73130),
	(87, 8, 57, 1, '1:12.601', 72601),
	(87, 8, 58, 1, '1:12.682', 72682),
	(87, 8, 59, 1, '1:16.999', 76999),
	(87, 8, 60, 2, '1:29.655', 89655),
	(87, 8, 61, 2, '1:13.976', 73976),
	(87, 8, 62, 2, '1:15.305', 75305),
	(87, 8, 63, 2, '1:14.737', 74737),
	(87, 8, 64, 2, '1:14.832', 74832),
	(87, 8, 65, 2, '1:14.403', 74403),
	(87, 8, 66, 2, '1:14.679', 74679),
	(87, 8, 67, 2, '1:14.098', 74098),
	(87, 8, 68, 2, '1:14.401', 74401),
	(87, 8, 69, 2, '1:14.251', 74251),
	(87, 8, 70, 2, '1:14.403', 74403),
	(87, 8, 71, 2, '1:16.102', 76102),
	(87, 11, 1, 11, '1:56.255', 116255),
	(87, 11, 2, 11, '2:06.246', 126246),
	(87, 11, 3, 11, '1:19.575', 79575),
	(87, 11, 4, 11, '1:17.119', 77119),
	(87, 11, 5, 11, '1:15.945', 75945),
	(87, 11, 6, 11, '1:15.762', 75762),
	(87, 11, 7, 11, '1:15.641', 75641),
	(87, 11, 8, 11, '1:15.538', 75538),
	(87, 11, 9, 11, '1:15.485', 75485),
	(87, 11, 10, 11, '1:15.404', 75404),
	(87, 11, 11, 11, '1:15.386', 75386),
	(87, 11, 12, 11, '1:15.214', 75214),
	(87, 11, 13, 11, '1:15.154', 75154),
	(87, 11, 14, 11, '1:15.186', 75186),
	(87, 11, 15, 11, '1:15.239', 75239),
	(87, 11, 16, 11, '1:15.059', 75059),
	(87, 11, 17, 11, '1:15.275', 75275),
	(87, 11, 18, 10, '1:15.369', 75369),
	(87, 11, 19, 10, '1:15.458', 75458),
	(87, 11, 20, 10, '1:15.153', 75153),
	(87, 11, 21, 10, '1:15.147', 75147),
	(87, 11, 22, 10, '1:15.082', 75082),
	(87, 11, 23, 10, '1:14.819', 74819),
	(87, 11, 24, 9, '1:14.603', 74603),
	(87, 11, 25, 8, '1:14.687', 74687),
	(87, 11, 26, 8, '1:14.456', 74456),
	(87, 11, 27, 6, '1:14.622', 74622),
	(87, 11, 28, 6, '1:14.579', 74579),
	(87, 11, 29, 6, '1:14.501', 74501),
	(87, 11, 30, 6, '1:14.536', 74536),
	(87, 11, 31, 6, '1:14.462', 74462),
	(87, 11, 32, 6, '1:14.394', 74394),
	(87, 11, 33, 6, '1:14.598', 74598),
	(87, 11, 34, 6, '1:14.964', 74964),
	(87, 11, 35, 6, '1:15.637', 75637),
	(87, 11, 36, 6, '1:14.892', 74892),
	(87, 11, 37, 6, '1:19.308', 79308),
	(87, 11, 38, 10, '1:39.382', 99382),
	(87, 11, 39, 10, '1:16.135', 76135),
	(87, 11, 40, 10, '1:17.504', 77504),
	(87, 11, 41, 10, '1:16.033', 76033),
	(87, 11, 42, 10, '1:15.695', 75695),
	(87, 11, 43, 10, '1:16.039', 76039),
	(87, 11, 44, 10, '1:16.932', 76932),
	(87, 11, 45, 10, '1:15.675', 75675),
	(87, 11, 46, 10, '1:15.584', 75584),
	(87, 11, 47, 10, '1:15.738', 75738),
	(87, 11, 48, 10, '1:15.503', 75503),
	(87, 11, 49, 10, '1:15.818', 75818),
	(87, 11, 50, 10, '1:15.646', 75646),
	(87, 11, 51, 10, '1:15.751', 75751),
	(87, 11, 52, 10, '1:15.783', 75783),
	(87, 11, 53, 10, '1:16.917', 76917),
	(87, 11, 54, 10, '1:15.444', 75444),
	(87, 11, 55, 10, '1:16.671', 76671),
	(87, 11, 56, 10, '1:15.659', 75659),
	(87, 11, 57, 10, '1:16.295', 76295),
	(87, 11, 58, 10, '1:15.729', 75729),
	(87, 11, 59, 10, '1:15.673', 75673),
	(87, 11, 60, 10, '1:15.394', 75394),
	(87, 11, 61, 10, '1:15.116', 75116),
	(87, 11, 62, 10, '1:14.966', 74966),
	(87, 11, 63, 10, '1:14.879', 74879),
	(87, 11, 64, 10, '1:16.339', 76339),
	(87, 11, 65, 10, '1:14.994', 74994),
	(87, 11, 66, 10, '1:14.959', 74959),
	(87, 11, 67, 10, '1:15.885', 75885),
	(87, 11, 68, 10, '1:15.715', 75715),
	(87, 11, 69, 10, '1:15.234', 75234),
	(87, 11, 70, 10, '1:15.691', 75691),
	(87, 13, 1, 10, '1:54.831', 114831),
	(87, 13, 2, 10, '2:07.269', 127269),
	(87, 13, 3, 10, '1:19.199', 79199),
	(87, 13, 4, 10, '1:17.113', 77113),
	(87, 13, 5, 10, '1:15.697', 75697),
	(87, 13, 6, 10, '1:15.044', 75044),
	(87, 13, 7, 10, '1:15.091', 75091),
	(87, 13, 8, 10, '1:14.975', 74975),
	(87, 13, 9, 10, '1:14.800', 74800),
	(87, 13, 10, 10, '1:14.690', 74690),
	(87, 13, 11, 10, '1:14.728', 74728),
	(87, 13, 12, 10, '1:14.572', 74572),
	(87, 13, 13, 10, '1:14.706', 74706),
	(87, 13, 14, 10, '1:14.632', 74632),
	(87, 13, 15, 10, '1:14.644', 74644),
	(87, 13, 16, 10, '1:14.458', 74458),
	(87, 13, 17, 10, '1:18.241', 78241),
	(87, 13, 18, 16, '1:37.272', 97272),
	(87, 13, 19, 15, '1:16.033', 76033),
	(87, 13, 20, 15, '1:15.990', 75990),
	(87, 13, 21, 14, '1:16.294', 76294),
	(87, 13, 22, 14, '1:16.061', 76061),
	(87, 13, 23, 13, '1:16.319', 76319),
	(87, 13, 24, 13, '1:16.117', 76117),
	(87, 13, 25, 13, '1:15.452', 75452),
	(87, 13, 26, 13, '1:16.251', 76251),
	(87, 13, 27, 13, '1:15.358', 75358),
	(87, 13, 28, 13, '1:15.517', 75517),
	(87, 13, 29, 13, '1:14.897', 74897),
	(87, 13, 30, 13, '1:14.922', 74922),
	(87, 13, 31, 13, '1:15.249', 75249),
	(87, 13, 32, 13, '1:14.928', 74928),
	(87, 13, 33, 13, '1:15.716', 75716),
	(87, 13, 34, 13, '1:15.020', 75020),
	(87, 13, 35, 12, '1:15.105', 75105),
	(87, 13, 36, 12, '1:15.128', 75128),
	(87, 13, 37, 12, '1:14.897', 74897),
	(87, 13, 38, 12, '1:17.265', 77265),
	(87, 13, 39, 12, '1:15.207', 75207),
	(87, 13, 40, 12, '1:15.282', 75282),
	(87, 13, 41, 12, '1:15.666', 75666),
	(87, 13, 42, 12, '1:15.976', 75976),
	(87, 13, 43, 12, '1:16.344', 76344),
	(87, 13, 44, 12, '1:16.338', 76338),
	(87, 13, 45, 12, '1:16.039', 76039),
	(87, 13, 46, 13, '1:19.554', 79554),
	(87, 13, 47, 13, '1:35.002', 95002),
	(87, 13, 48, 13, '1:15.627', 75627),
	(87, 13, 49, 13, '1:15.475', 75475),
	(87, 13, 50, 13, '1:15.531', 75531),
	(87, 13, 51, 13, '1:15.259', 75259),
	(87, 13, 52, 13, '1:15.370', 75370),
	(87, 13, 53, 13, '1:15.257', 75257),
	(87, 13, 54, 12, '1:16.412', 76412),
	(87, 13, 55, 11, '1:15.545', 75545),
	(87, 13, 56, 11, '1:15.334', 75334),
	(87, 13, 57, 11, '1:15.995', 75995),
	(87, 13, 58, 11, '1:15.046', 75046),
	(87, 13, 59, 11, '1:14.769', 74769),
	(87, 13, 60, 11, '1:14.894', 74894),
	(87, 13, 61, 11, '1:14.893', 74893),
	(87, 13, 62, 11, '1:14.800', 74800),
	(87, 13, 63, 11, '1:14.797', 74797),
	(87, 13, 64, 11, '1:14.478', 74478),
	(87, 13, 65, 11, '1:14.413', 74413),
	(87, 13, 66, 11, '1:14.673', 74673),
	(87, 13, 67, 11, '1:14.882', 74882),
	(87, 13, 68, 11, '1:14.401', 74401),
	(87, 13, 69, 11, '1:14.542', 74542),
	(87, 13, 70, 11, '1:14.343', 74343),
	(87, 15, 1, 15, '2:00.902', 120902),
	(87, 15, 2, 14, '2:03.334', 123334),
	(87, 15, 3, 13, '1:19.468', 79468),
	(87, 15, 4, 13, '1:16.872', 76872),
	(87, 15, 5, 13, '1:16.176', 76176),
	(87, 15, 6, 13, '1:15.695', 75695),
	(87, 15, 7, 13, '1:15.879', 75879),
	(87, 15, 8, 13, '1:15.594', 75594),
	(87, 15, 9, 13, '1:15.538', 75538),
	(87, 15, 10, 13, '1:15.489', 75489),
	(87, 15, 11, 13, '1:15.772', 75772),
	(87, 15, 12, 13, '1:15.661', 75661),
	(87, 15, 13, 13, '1:15.837', 75837),
	(87, 15, 14, 12, '1:15.840', 75840),
	(87, 15, 15, 12, '1:14.480', 74480),
	(87, 15, 16, 12, '1:14.063', 74063),
	(87, 15, 17, 12, '1:14.393', 74393),
	(87, 15, 18, 11, '1:14.706', 74706),
	(87, 15, 19, 11, '1:15.185', 75185),
	(87, 15, 20, 11, '1:15.217', 75217),
	(87, 15, 21, 11, '1:15.110', 75110),
	(87, 15, 22, 11, '1:15.134', 75134),
	(87, 15, 23, 11, '1:14.924', 74924),
	(87, 15, 24, 10, '1:14.657', 74657),
	(87, 15, 25, 9, '1:14.733', 74733),
	(87, 15, 26, 9, '1:14.268', 74268),
	(87, 15, 27, 8, '1:16.147', 76147),
	(87, 15, 28, 8, '1:15.078', 75078),
	(87, 15, 29, 8, '1:14.863', 74863),
	(87, 15, 30, 8, '1:15.116', 75116),
	(87, 15, 31, 8, '1:15.116', 75116),
	(87, 15, 32, 9, '1:19.665', 79665),
	(87, 15, 33, 12, '1:34.316', 94316),
	(87, 15, 34, 12, '1:14.622', 74622),
	(87, 15, 35, 11, '1:14.809', 74809),
	(87, 15, 36, 11, '1:14.403', 74403),
	(87, 15, 37, 11, '1:14.216', 74216),
	(87, 15, 38, 11, '1:17.279', 77279),
	(87, 15, 39, 11, '1:16.923', 76923),
	(87, 15, 40, 11, '1:16.606', 76606),
	(87, 15, 41, 11, '1:16.099', 76099),
	(87, 15, 42, 11, '1:15.820', 75820),
	(87, 15, 43, 11, '1:16.117', 76117),
	(87, 15, 44, 11, '1:16.854', 76854),
	(87, 15, 45, 11, '1:15.845', 75845),
	(87, 15, 46, 11, '1:15.350', 75350),
	(87, 15, 47, 11, '1:15.812', 75812),
	(87, 15, 48, 11, '1:15.461', 75461),
	(87, 15, 49, 11, '1:15.650', 75650),
	(87, 15, 50, 11, '1:15.838', 75838),
	(87, 15, 51, 11, '1:15.706', 75706),
	(87, 15, 52, 11, '1:15.736', 75736),
	(87, 15, 53, 12, '1:21.289', 81289),
	(87, 15, 54, 13, '1:38.762', 98762),
	(87, 15, 55, 13, '1:14.175', 74175),
	(87, 15, 56, 13, '1:14.122', 74122),
	(87, 15, 57, 13, '1:14.845', 74845),
	(87, 15, 58, 13, '1:14.996', 74996),
	(87, 15, 59, 13, '1:14.944', 74944),
	(87, 15, 60, 13, '1:14.940', 74940),
	(87, 15, 61, 13, '1:14.612', 74612),
	(87, 15, 62, 13, '1:14.685', 74685),
	(87, 15, 63, 13, '1:15.007', 75007),
	(87, 15, 64, 13, '1:14.998', 74998),
	(87, 15, 65, 13, '1:16.838', 76838),
	(87, 15, 66, 13, '1:13.620', 73620),
	(87, 15, 67, 13, '1:13.804', 73804),
	(87, 15, 68, 13, '1:15.144', 75144),
	(87, 15, 69, 13, '1:13.570', 73570),
	(87, 17, 1, 13, '1:58.223', 118223),
	(87, 17, 2, 18, '33:42.173', 2022173),
	(87, 17, 3, 18, '1:16.807', 76807),
	(87, 17, 4, 18, '1:14.870', 74870),
	(87, 17, 5, 18, '1:18.692', 78692),
	(87, 17, 6, 18, '1:14.647', 74647),
	(87, 17, 7, 18, '1:14.754', 74754),
	(87, 17, 8, 18, '1:14.598', 74598),
	(87, 17, 9, 18, '1:14.979', 74979),
	(87, 17, 10, 18, '1:14.693', 74693),
	(87, 17, 11, 18, '1:14.680', 74680),
	(87, 17, 12, 18, '1:14.611', 74611),
	(87, 17, 13, 18, '1:14.805', 74805),
	(87, 17, 14, 18, '1:14.548', 74548),
	(87, 17, 15, 18, '1:14.967', 74967),
	(87, 17, 16, 18, '1:15.011', 75011),
	(87, 17, 17, 18, '1:14.464', 74464),
	(87, 17, 18, 18, '1:14.334', 74334),
	(87, 17, 19, 18, '1:14.361', 74361),
	(87, 17, 20, 18, '1:14.393', 74393),
	(87, 17, 21, 18, '1:13.982', 73982),
	(87, 17, 22, 18, '1:13.957', 73957),
	(87, 17, 23, 18, '1:14.107', 74107),
	(87, 17, 24, 18, '1:16.425', 76425),
	(87, 17, 25, 18, '1:16.999', 76999),
	(87, 17, 26, 18, '1:16.570', 76570),
	(87, 17, 27, 18, '1:14.457', 74457),
	(87, 17, 28, 18, '1:14.083', 74083),
	(87, 17, 29, 18, '1:18.187', 78187),
	(87, 17, 30, 18, '1:32.124', 92124),
	(87, 17, 31, 18, '1:15.719', 75719),
	(87, 17, 32, 18, '1:14.789', 74789),
	(87, 17, 33, 18, '1:14.425', 74425),
	(87, 17, 34, 18, '1:14.418', 74418),
	(87, 17, 35, 17, '1:14.305', 74305),
	(87, 17, 36, 17, '1:14.346', 74346),
	(87, 17, 37, 17, '1:14.128', 74128),
	(87, 17, 38, 17, '1:14.321', 74321),
	(87, 17, 39, 17, '1:14.121', 74121),
	(87, 17, 40, 17, '1:13.869', 73869),
	(87, 17, 41, 17, '1:17.150', 77150),
	(87, 17, 42, 17, '1:14.504', 74504),
	(87, 17, 43, 17, '1:14.094', 74094),
	(87, 17, 44, 17, '1:15.427', 75427),
	(87, 17, 45, 17, '1:13.590', 73590),
	(87, 18, 1, 6, '1:50.684', 110684),
	(87, 18, 2, 6, '2:09.892', 129892),
	(87, 18, 3, 6, '1:19.257', 79257),
	(87, 18, 4, 6, '1:16.540', 76540),
	(87, 18, 5, 6, '1:14.912', 74912),
	(87, 18, 6, 6, '1:14.455', 74455),
	(87, 18, 7, 6, '1:14.580', 74580),
	(87, 18, 8, 6, '1:14.285', 74285),
	(87, 18, 9, 6, '1:14.383', 74383),
	(87, 18, 10, 6, '1:14.127', 74127),
	(87, 18, 11, 6, '1:14.163', 74163),
	(87, 18, 12, 6, '1:14.387', 74387),
	(87, 18, 13, 6, '1:14.182', 74182),
	(87, 18, 14, 6, '1:14.140', 74140),
	(87, 18, 15, 6, '1:14.304', 74304),
	(87, 18, 16, 6, '1:13.977', 73977),
	(87, 18, 17, 6, '1:14.025', 74025),
	(87, 18, 18, 6, '1:13.991', 73991),
	(87, 18, 19, 6, '1:13.820', 73820),
	(87, 18, 20, 6, '1:13.923', 73923),
	(87, 18, 21, 6, '1:14.053', 74053),
	(87, 18, 22, 6, '1:14.155', 74155),
	(87, 18, 23, 5, '1:14.123', 74123),
	(87, 18, 24, 4, '1:13.746', 73746),
	(87, 18, 25, 4, '1:14.988', 74988),
	(87, 18, 26, 5, '1:18.447', 78447),
	(87, 18, 27, 7, '1:37.019', 97019),
	(87, 18, 28, 7, '1:15.154', 75154),
	(87, 18, 29, 7, '1:15.027', 75027),
	(87, 18, 30, 7, '1:15.075', 75075),
	(87, 18, 31, 7, '1:15.166', 75166),
	(87, 18, 32, 7, '1:15.145', 75145),
	(87, 18, 33, 7, '1:15.006', 75006),
	(87, 18, 34, 7, '1:14.890', 74890),
	(87, 18, 35, 7, '1:15.177', 75177),
	(87, 18, 36, 7, '1:15.056', 75056),
	(87, 18, 37, 7, '1:14.611', 74611),
	(87, 18, 38, 6, '1:14.657', 74657),
	(87, 18, 39, 6, '1:14.945', 74945),
	(87, 18, 40, 6, '1:14.861', 74861),
	(87, 18, 41, 6, '1:14.878', 74878),
	(87, 18, 42, 6, '1:14.706', 74706),
	(87, 18, 43, 6, '1:14.478', 74478),
	(87, 18, 44, 7, '1:16.479', 76479),
	(87, 18, 45, 7, '1:14.640', 74640),
	(87, 18, 46, 7, '1:14.694', 74694),
	(87, 18, 47, 7, '1:14.560', 74560),
	(87, 18, 48, 7, '1:14.439', 74439),
	(87, 18, 49, 7, '1:14.081', 74081),
	(87, 18, 50, 7, '1:13.969', 73969),
	(87, 18, 51, 6, '1:14.300', 74300),
	(87, 18, 52, 6, '1:14.036', 74036),
	(87, 18, 53, 6, '1:13.972', 73972),
	(87, 18, 54, 6, '1:14.039', 74039),
	(87, 18, 55, 6, '1:18.435', 78435),
	(87, 18, 56, 8, '1:34.642', 94642),
	(87, 18, 57, 7, '1:14.667', 74667),
	(87, 18, 58, 7, '1:14.596', 74596),
	(87, 18, 59, 7, '1:14.515', 74515),
	(87, 18, 60, 7, '1:14.454', 74454),
	(87, 18, 61, 7, '1:14.464', 74464),
	(87, 18, 62, 7, '1:14.586', 74586),
	(87, 18, 63, 7, '1:14.551', 74551),
	(87, 18, 64, 7, '1:14.267', 74267),
	(87, 18, 65, 7, '1:14.270', 74270),
	(87, 18, 66, 7, '1:14.413', 74413),
	(87, 18, 67, 7, '1:14.226', 74226),
	(87, 18, 68, 7, '1:14.168', 74168),
	(87, 18, 69, 7, '1:14.903', 74903),
	(87, 18, 70, 7, '1:14.545', 74545),
	(87, 21, 1, 5, '1:50.039', 110039),
	(87, 21, 2, 5, '2:10.138', 130138),
	(87, 21, 3, 4, '1:18.539', 78539),
	(87, 21, 4, 4, '1:15.334', 75334),
	(87, 21, 5, 4, '1:14.621', 74621),
	(87, 21, 6, 4, '1:14.372', 74372),
	(87, 21, 7, 4, '1:14.001', 74001),
	(87, 21, 8, 4, '1:13.518', 73518),
	(87, 21, 9, 4, '1:13.614', 73614),
	(87, 21, 10, 4, '1:13.349', 73349),
	(87, 21, 11, 4, '1:13.190', 73190),
	(87, 21, 12, 4, '1:13.505', 73505),
	(87, 21, 13, 4, '1:13.477', 73477),
	(87, 21, 14, 4, '1:14.362', 74362),
	(87, 21, 15, 4, '1:13.704', 73704),
	(87, 21, 16, 4, '1:13.393', 73393),
	(87, 21, 17, 4, '1:13.217', 73217),
	(87, 21, 18, 4, '1:13.313', 73313),
	(87, 21, 19, 4, '1:13.409', 73409),
	(87, 21, 20, 4, '1:13.300', 73300),
	(87, 21, 21, 4, '1:13.283', 73283),
	(87, 21, 22, 4, '1:13.805', 73805),
	(87, 21, 23, 3, '1:17.477', 77477),
	(87, 21, 24, 8, '1:34.077', 94077),
	(87, 21, 25, 7, '1:14.317', 74317),
	(87, 21, 26, 6, '1:14.182', 74182),
	(87, 21, 27, 5, '1:15.195', 75195),
	(87, 21, 28, 5, '1:15.170', 75170),
	(87, 21, 29, 5, '1:15.246', 75246),
	(87, 21, 30, 5, '1:15.605', 75605),
	(87, 21, 31, 5, '1:15.019', 75019),
	(87, 21, 32, 5, '1:14.719', 74719),
	(87, 21, 33, 5, '1:15.317', 75317),
	(87, 21, 34, 5, '1:14.247', 74247),
	(87, 21, 35, 5, '1:14.571', 74571),
	(87, 21, 36, 5, '1:14.943', 74943),
	(87, 21, 37, 5, '1:14.245', 74245),
	(87, 21, 38, 5, '1:13.926', 73926),
	(87, 21, 39, 5, '1:13.911', 73911),
	(87, 21, 40, 5, '1:13.672', 73672),
	(87, 21, 41, 5, '1:13.697', 73697),
	(87, 21, 42, 5, '1:13.371', 73371),
	(87, 21, 43, 5, '1:13.429', 73429),
	(87, 21, 44, 5, '1:13.314', 73314),
	(87, 21, 45, 5, '1:13.808', 73808),
	(87, 21, 46, 5, '1:14.535', 74535),
	(87, 21, 47, 5, '1:14.506', 74506),
	(87, 21, 48, 5, '1:13.863', 73863),
	(87, 21, 49, 5, '1:17.285', 77285),
	(87, 21, 50, 5, '1:32.190', 92190),
	(87, 21, 51, 5, '1:14.370', 74370),
	(87, 21, 52, 5, '1:14.884', 74884),
	(87, 21, 53, 5, '1:14.293', 74293),
	(87, 21, 54, 5, '1:14.405', 74405),
	(87, 21, 55, 5, '1:14.564', 74564),
	(87, 21, 56, 5, '1:14.092', 74092),
	(87, 21, 57, 5, '1:14.488', 74488),
	(87, 21, 58, 5, '1:14.590', 74590),
	(87, 21, 59, 5, '1:13.988', 73988),
	(87, 21, 60, 5, '1:13.732', 73732),
	(87, 21, 61, 5, '1:13.647', 73647),
	(87, 21, 62, 5, '1:13.627', 73627),
	(87, 21, 63, 5, '1:13.677', 73677),
	(87, 21, 64, 5, '1:13.838', 73838),
	(87, 21, 65, 5, '1:13.432', 73432),
	(87, 21, 66, 5, '1:13.308', 73308),
	(87, 21, 67, 5, '1:13.922', 73922),
	(87, 21, 68, 5, '1:14.397', 74397),
	(87, 21, 69, 5, '1:13.619', 73619),
	(87, 21, 70, 5, '1:13.959', 73959),
	(87, 21, 71, 5, '1:14.640', 74640),
	(87, 22, 1, 8, '1:52.552', 112552),
	(87, 22, 2, 8, '2:09.322', 129322),
	(87, 22, 3, 8, '1:18.606', 78606),
	(87, 22, 4, 8, '1:16.970', 76970),
	(87, 22, 5, 8, '1:15.235', 75235),
	(87, 22, 6, 8, '1:14.558', 74558),
	(87, 22, 7, 8, '1:14.514', 74514),
	(87, 22, 8, 8, '1:14.448', 74448),
	(87, 22, 9, 8, '1:14.377', 74377),
	(87, 22, 10, 8, '1:14.349', 74349),
	(87, 22, 11, 8, '1:14.426', 74426),
	(87, 22, 12, 8, '1:14.510', 74510),
	(87, 22, 13, 8, '1:14.095', 74095),
	(87, 22, 14, 8, '1:14.656', 74656),
	(87, 22, 15, 8, '1:14.238', 74238),
	(87, 22, 16, 8, '1:14.009', 74009),
	(87, 22, 17, 8, '1:14.118', 74118),
	(87, 22, 18, 8, '1:14.208', 74208),
	(87, 22, 19, 8, '1:14.148', 74148),
	(87, 22, 20, 8, '1:13.986', 73986),
	(87, 22, 21, 8, '1:13.954', 73954),
	(87, 22, 22, 8, '1:13.779', 73779),
	(87, 22, 23, 8, '1:19.448', 79448),
	(87, 22, 24, 11, '1:33.945', 93945),
	(87, 22, 25, 10, '1:14.682', 74682),
	(87, 22, 26, 10, '1:14.496', 74496),
	(87, 22, 27, 9, '1:14.756', 74756),
	(87, 22, 28, 9, '1:14.847', 74847),
	(87, 22, 29, 9, '1:14.814', 74814),
	(87, 22, 30, 9, '1:15.260', 75260),
	(87, 22, 31, 9, '1:15.115', 75115),
	(87, 22, 32, 8, '1:14.892', 74892),
	(87, 22, 33, 8, '1:14.704', 74704),
	(87, 22, 34, 8, '1:14.701', 74701),
	(87, 22, 35, 8, '1:14.792', 74792),
	(87, 22, 36, 8, '1:15.204', 75204),
	(87, 22, 37, 8, '1:14.605', 74605),
	(87, 22, 38, 7, '1:14.567', 74567),
	(87, 22, 39, 7, '1:14.876', 74876),
	(87, 22, 40, 7, '1:14.756', 74756),
	(87, 22, 41, 7, '1:14.895', 74895),
	(87, 22, 42, 7, '1:14.812', 74812),
	(87, 22, 43, 7, '1:14.331', 74331),
	(87, 22, 44, 6, '1:14.523', 74523),
	(87, 22, 45, 6, '1:14.286', 74286),
	(87, 22, 46, 6, '1:13.685', 73685),
	(87, 22, 47, 6, '1:13.373', 73373),
	(87, 22, 48, 6, '1:13.225', 73225),
	(87, 22, 49, 6, '1:13.192', 73192),
	(87, 22, 50, 6, '1:18.194', 78194),
	(87, 22, 51, 9, '1:31.597', 91597),
	(87, 22, 52, 9, '1:14.497', 74497),
	(87, 22, 53, 9, '1:14.135', 74135),
	(87, 22, 54, 9, '1:13.942', 73942),
	(87, 22, 55, 8, '1:13.995', 73995),
	(87, 22, 56, 7, '1:14.254', 74254),
	(87, 22, 57, 6, '1:14.726', 74726),
	(87, 22, 58, 6, '1:14.870', 74870),
	(87, 22, 59, 6, '1:14.675', 74675),
	(87, 22, 60, 6, '1:14.637', 74637),
	(87, 22, 61, 6, '1:14.378', 74378),
	(87, 22, 62, 6, '1:14.384', 74384),
	(87, 22, 63, 6, '1:14.279', 74279),
	(87, 22, 64, 6, '1:14.473', 74473),
	(87, 22, 65, 6, '1:14.208', 74208),
	(87, 22, 66, 6, '1:14.359', 74359),
	(87, 22, 67, 6, '1:14.509', 74509),
	(87, 22, 68, 6, '1:14.298', 74298),
	(87, 22, 69, 6, '1:14.297', 74297),
	(87, 22, 70, 6, '1:14.460', 74460),
	(87, 22, 71, 6, '1:14.740', 74740),
	(87, 23, 1, 9, '1:53.870', 113870),
	(87, 23, 2, 9, '2:08.191', 128191),
	(87, 23, 3, 9, '1:18.983', 78983),
	(87, 23, 4, 9, '1:16.972', 76972),
	(87, 23, 5, 9, '1:15.538', 75538),
	(87, 23, 6, 9, '1:15.014', 75014),
	(87, 23, 7, 9, '1:15.151', 75151),
	(87, 23, 8, 9, '1:15.022', 75022),
	(87, 23, 9, 9, '1:14.682', 74682),
	(87, 23, 10, 9, '1:14.675', 74675),
	(87, 23, 11, 9, '1:14.666', 74666),
	(87, 23, 12, 9, '1:14.871', 74871),
	(87, 23, 13, 9, '1:14.555', 74555),
	(87, 23, 14, 9, '1:14.438', 74438),
	(87, 23, 15, 9, '1:14.569', 74569),
	(87, 23, 16, 9, '1:14.264', 74264),
	(87, 23, 17, 9, '1:14.457', 74457),
	(87, 23, 18, 9, '1:14.198', 74198),
	(87, 23, 19, 9, '1:14.196', 74196),
	(87, 23, 20, 9, '1:13.938', 73938),
	(87, 23, 21, 9, '1:13.784', 73784),
	(87, 23, 22, 9, '1:14.724', 74724),
	(87, 23, 23, 9, '1:13.988', 73988),
	(87, 23, 24, 7, '1:14.033', 74033),
	(87, 23, 25, 6, '1:13.724', 73724),
	(87, 23, 26, 7, '1:18.678', 78678),
	(87, 23, 27, 11, '1:36.304', 96304),
	(87, 23, 28, 11, '1:15.922', 75922),
	(87, 23, 29, 11, '1:15.255', 75255),
	(87, 23, 30, 11, '1:15.394', 75394),
	(87, 23, 31, 11, '1:15.457', 75457),
	(87, 23, 32, 11, '1:15.301', 75301),
	(87, 23, 33, 10, '1:15.392', 75392),
	(87, 23, 34, 10, '1:15.191', 75191),
	(87, 23, 35, 10, '1:15.264', 75264),
	(87, 23, 36, 10, '1:15.036', 75036),
	(87, 23, 37, 10, '1:14.847', 74847),
	(87, 23, 38, 9, '1:15.077', 75077),
	(87, 23, 39, 9, '1:14.750', 74750),
	(87, 23, 40, 9, '1:14.501', 74501),
	(87, 23, 41, 9, '1:14.724', 74724),
	(87, 23, 42, 9, '1:14.561', 74561),
	(87, 23, 43, 9, '1:14.591', 74591),
	(87, 23, 44, 9, '1:14.612', 74612),
	(87, 23, 45, 9, '1:14.447', 74447),
	(87, 23, 46, 9, '1:14.240', 74240),
	(87, 23, 47, 9, '1:14.310', 74310),
	(87, 23, 48, 9, '1:14.274', 74274),
	(87, 23, 49, 9, '1:14.251', 74251),
	(87, 23, 50, 9, '1:13.974', 73974),
	(87, 23, 51, 8, '1:13.912', 73912),
	(87, 23, 52, 8, '1:15.107', 75107),
	(87, 23, 53, 8, '1:13.887', 73887),
	(87, 23, 54, 7, '1:13.997', 73997),
	(87, 23, 55, 7, '1:14.009', 74009),
	(87, 23, 56, 6, '1:18.978', 78978),
	(87, 23, 57, 8, '1:30.322', 90322),
	(87, 23, 58, 8, '1:14.719', 74719),
	(87, 23, 59, 8, '1:14.751', 74751),
	(87, 23, 60, 8, '1:14.270', 74270),
	(87, 23, 61, 8, '1:14.251', 74251),
	(87, 23, 62, 8, '1:14.260', 74260),
	(87, 23, 63, 8, '1:14.146', 74146),
	(87, 23, 64, 8, '1:14.213', 74213),
	(87, 23, 65, 8, '1:14.230', 74230),
	(87, 23, 66, 8, '1:14.123', 74123),
	(87, 23, 67, 8, '1:14.016', 74016),
	(87, 23, 68, 8, '1:14.153', 74153),
	(87, 23, 69, 8, '1:14.386', 74386),
	(87, 23, 70, 8, '1:14.757', 74757),
	(87, 27, 1, 14, '1:58.991', 118991),
	(87, 27, 2, 13, '2:04.809', 124809),
	(87, 27, 3, 14, '1:20.808', 80808),
	(87, 27, 4, 14, '1:17.548', 77548),
	(87, 27, 5, 14, '1:15.949', 75949),
	(87, 27, 6, 14, '1:15.870', 75870),
	(87, 27, 7, 14, '1:15.843', 75843),
	(87, 27, 8, 14, '1:16.067', 76067),
	(87, 27, 9, 14, '1:16.117', 76117),
	(87, 27, 10, 14, '1:15.880', 75880),
	(87, 27, 11, 14, '1:15.876', 75876),
	(87, 27, 12, 14, '1:15.992', 75992),
	(87, 27, 13, 14, '1:15.648', 75648),
	(87, 27, 14, 14, '1:16.317', 76317),
	(87, 27, 15, 14, '1:15.997', 75997),
	(87, 27, 16, 14, '1:15.695', 75695),
	(87, 27, 17, 14, '1:15.929', 75929),
	(87, 27, 18, 12, '1:15.897', 75897),
	(87, 27, 19, 12, '1:15.527', 75527),
	(87, 27, 20, 12, '1:19.809', 79809),
	(87, 27, 21, 16, '1:36.949', 96949),
	(87, 27, 22, 16, '1:17.534', 77534),
	(87, 27, 23, 16, '1:18.225', 78225),
	(87, 27, 24, 14, '1:16.328', 76328),
	(87, 27, 25, 14, '1:16.152', 76152),
	(87, 27, 26, 14, '1:16.288', 76288),
	(87, 27, 27, 14, '1:16.386', 76386),
	(87, 27, 28, 14, '1:16.368', 76368),
	(87, 27, 29, 14, '1:17.151', 77151),
	(87, 27, 30, 14, '1:16.573', 76573),
	(87, 27, 31, 14, '1:16.055', 76055),
	(87, 27, 32, 14, '1:16.029', 76029),
	(87, 27, 33, 14, '1:16.184', 76184),
	(87, 27, 34, 14, '1:15.973', 75973),
	(87, 27, 35, 14, '1:18.398', 78398),
	(87, 27, 36, 14, '1:16.148', 76148),
	(87, 27, 37, 14, '1:15.735', 75735),
	(87, 27, 38, 14, '1:16.210', 76210),
	(87, 27, 39, 14, '1:15.906', 75906),
	(87, 27, 40, 14, '1:15.696', 75696),
	(87, 27, 41, 14, '1:15.530', 75530),
	(87, 27, 42, 14, '1:16.237', 76237),
	(87, 27, 43, 14, '1:15.548', 75548),
	(87, 27, 44, 14, '1:19.707', 79707),
	(87, 27, 45, 15, '1:40.406', 100406),
	(87, 27, 46, 15, '1:19.013', 79013),
	(87, 27, 47, 15, '1:17.449', 77449),
	(87, 27, 48, 15, '1:16.373', 76373),
	(87, 27, 49, 15, '1:16.498', 76498),
	(87, 27, 50, 15, '1:16.973', 76973),
	(87, 27, 51, 15, '1:16.440', 76440),
	(87, 27, 52, 15, '1:16.263', 76263),
	(87, 27, 53, 15, '1:16.447', 76447),
	(87, 27, 54, 15, '1:15.723', 75723),
	(87, 27, 55, 15, '1:17.575', 77575),
	(87, 27, 56, 14, '1:17.279', 77279),
	(87, 27, 57, 14, '1:18.139', 78139),
	(87, 27, 58, 14, '1:16.391', 76391),
	(87, 27, 59, 14, '1:16.312', 76312),
	(87, 27, 60, 14, '1:17.184', 77184),
	(87, 27, 61, 14, '1:16.758', 76758),
	(87, 27, 62, 14, '1:17.660', 77660),
	(87, 27, 63, 14, '1:16.182', 76182),
	(87, 27, 64, 14, '1:15.903', 75903),
	(87, 27, 65, 14, '1:16.390', 76390),
	(87, 27, 66, 14, '1:20.807', 80807),
	(87, 27, 67, 14, '1:17.324', 77324),
	(87, 27, 68, 14, '1:16.675', 76675),
	(87, 27, 69, 14, '1:16.135', 76135),
	(87, 30, 1, 4, '1:49.349', 109349),
	(87, 30, 2, 4, '2:10.780', 130780),
	(87, 30, 3, 5, '1:19.127', 79127),
	(87, 30, 4, 5, '1:15.808', 75808),
	(87, 30, 5, 5, '1:14.635', 74635),
	(87, 30, 6, 5, '1:14.536', 74536),
	(87, 30, 7, 5, '1:14.157', 74157),
	(87, 30, 8, 5, '1:14.016', 74016),
	(87, 30, 9, 5, '1:14.039', 74039),
	(87, 30, 10, 5, '1:13.863', 73863),
	(87, 30, 11, 5, '1:13.750', 73750),
	(87, 30, 12, 5, '1:13.828', 73828),
	(87, 30, 13, 5, '1:13.980', 73980),
	(87, 30, 14, 5, '1:13.757', 73757),
	(87, 30, 15, 5, '1:13.505', 73505),
	(87, 30, 16, 5, '1:13.722', 73722),
	(87, 30, 17, 5, '1:13.551', 73551),
	(87, 30, 18, 5, '1:13.507', 73507),
	(87, 30, 19, 5, '1:13.489', 73489),
	(87, 30, 20, 5, '1:13.368', 73368),
	(87, 30, 21, 5, '1:13.451', 73451),
	(87, 30, 22, 5, '1:13.384', 73384),
	(87, 30, 23, 4, '1:13.958', 73958),
	(87, 30, 24, 3, '1:13.565', 73565),
	(87, 30, 25, 3, '1:12.800', 72800),
	(87, 30, 26, 3, '1:16.363', 76363),
	(87, 30, 27, 4, '1:33.974', 93974),
	(87, 30, 28, 4, '1:14.924', 74924),
	(87, 30, 29, 4, '1:15.414', 75414),
	(87, 30, 30, 4, '1:15.567', 75567),
	(87, 30, 31, 4, '1:15.007', 75007),
	(87, 30, 32, 4, '1:14.629', 74629),
	(87, 30, 33, 4, '1:15.074', 75074),
	(87, 30, 34, 4, '1:14.277', 74277),
	(87, 30, 35, 4, '1:14.385', 74385),
	(87, 30, 36, 4, '1:14.419', 74419),
	(87, 30, 37, 4, '1:13.883', 73883),
	(87, 30, 38, 4, '1:13.874', 73874),
	(87, 30, 39, 4, '1:13.687', 73687),
	(87, 30, 40, 4, '1:13.557', 73557),
	(87, 30, 41, 4, '1:13.441', 73441),
	(87, 30, 42, 4, '1:13.715', 73715),
	(87, 30, 43, 4, '1:13.735', 73735),
	(87, 30, 44, 4, '1:13.803', 73803),
	(87, 30, 45, 4, '1:13.723', 73723),
	(87, 30, 46, 4, '1:15.515', 75515),
	(87, 30, 47, 4, '1:13.796', 73796),
	(87, 30, 48, 4, '1:13.518', 73518),
	(87, 30, 49, 3, '1:13.655', 73655),
	(87, 30, 50, 3, '1:13.612', 73612),
	(87, 30, 51, 3, '1:13.574', 73574),
	(87, 30, 52, 3, '1:14.806', 74806),
	(87, 30, 53, 3, '1:14.625', 74625),
	(87, 30, 54, 4, '1:18.189', 78189),
	(87, 30, 55, 4, '1:30.173', 90173),
	(87, 30, 56, 4, '1:14.133', 74133),
	(87, 30, 57, 4, '1:14.101', 74101),
	(87, 30, 58, 4, '1:14.292', 74292),
	(87, 30, 59, 4, '1:14.086', 74086),
	(87, 30, 60, 4, '1:13.932', 73932),
	(87, 30, 61, 4, '1:13.712', 73712),
	(87, 30, 62, 4, '1:13.842', 73842),
	(87, 30, 63, 4, '1:13.681', 73681),
	(87, 30, 64, 4, '1:13.528', 73528),
	(87, 30, 65, 4, '1:13.672', 73672),
	(87, 30, 66, 4, '1:13.337', 73337),
	(87, 30, 67, 4, '1:13.415', 73415),
	(87, 30, 68, 4, '1:13.423', 73423),
	(87, 30, 69, 4, '1:14.129', 74129),
	(87, 30, 70, 4, '1:14.180', 74180),
	(87, 30, 71, 4, '1:15.940', 75940),
	(87, 31, 1, 2, '1:46.194', 106194),
	(87, 31, 2, 2, '2:12.810', 132810),
	(87, 31, 3, 1, '1:16.197', 76197),
	(87, 31, 4, 1, '1:13.959', 73959),
	(87, 31, 5, 1, '1:13.867', 73867),
	(87, 31, 6, 1, '1:13.882', 73882),
	(87, 31, 7, 1, '1:13.160', 73160),
	(87, 31, 8, 1, '1:13.002', 73002),
	(87, 31, 9, 1, '1:13.118', 73118),
	(87, 31, 10, 1, '1:13.182', 73182),
	(87, 31, 11, 1, '1:13.034', 73034),
	(87, 31, 12, 1, '1:13.404', 73404),
	(87, 31, 13, 1, '1:13.174', 73174),
	(87, 31, 14, 1, '1:13.118', 73118),
	(87, 31, 15, 1, '1:13.211', 73211),
	(87, 31, 16, 1, '1:13.058', 73058),
	(87, 31, 17, 1, '1:13.028', 73028),
	(87, 31, 18, 1, '1:13.233', 73233),
	(87, 31, 19, 1, '1:13.335', 73335),
	(87, 31, 20, 1, '1:12.852', 72852),
	(87, 31, 21, 1, '1:12.824', 72824),
	(87, 31, 22, 1, '1:12.930', 72930),
	(87, 31, 23, 1, '1:12.917', 72917),
	(87, 31, 24, 1, '1:14.215', 74215),
	(87, 31, 25, 1, '1:13.500', 73500),
	(87, 31, 26, 1, '1:12.818', 72818),
	(87, 31, 27, 1, '1:12.650', 72650),
	(87, 31, 28, 1, '1:17.226', 77226),
	(87, 31, 29, 2, '1:33.219', 93219),
	(87, 31, 30, 2, '1:13.996', 73996),
	(87, 31, 31, 2, '1:13.966', 73966),
	(87, 31, 32, 1, '1:13.937', 73937),
	(87, 31, 33, 1, '1:13.749', 73749),
	(87, 31, 34, 1, '1:13.555', 73555),
	(87, 31, 35, 1, '1:13.829', 73829),
	(87, 31, 36, 1, '1:13.825', 73825),
	(87, 31, 37, 1, '1:13.772', 73772),
	(87, 31, 38, 1, '1:14.034', 74034),
	(87, 31, 39, 1, '1:14.169', 74169),
	(87, 31, 40, 1, '1:14.222', 74222),
	(87, 31, 41, 1, '1:13.311', 73311),
	(87, 31, 42, 1, '1:13.218', 73218),
	(87, 31, 43, 1, '1:13.136', 73136),
	(87, 31, 44, 1, '1:13.154', 73154),
	(87, 31, 45, 1, '1:13.588', 73588),
	(87, 31, 46, 1, '1:13.329', 73329),
	(87, 31, 47, 1, '1:12.985', 72985),
	(87, 31, 48, 1, '1:12.976', 72976),
	(87, 31, 49, 1, '1:12.973', 72973),
	(87, 31, 50, 1, '1:12.974', 72974),
	(87, 31, 51, 1, '1:12.877', 72877),
	(87, 31, 52, 1, '1:12.855', 72855),
	(87, 31, 53, 1, '1:12.873', 72873),
	(87, 31, 54, 1, '1:16.782', 76782),
	(87, 31, 55, 2, '1:30.217', 90217),
	(87, 31, 56, 2, '1:13.559', 73559),
	(87, 31, 57, 2, '1:13.384', 73384),
	(87, 31, 58, 2, '1:13.413', 73413),
	(87, 31, 59, 2, '1:13.478', 73478),
	(87, 31, 60, 1, '1:13.687', 73687),
	(87, 31, 61, 1, '1:14.307', 74307),
	(87, 31, 62, 1, '1:14.553', 74553),
	(87, 31, 63, 1, '1:15.097', 75097),
	(87, 31, 64, 1, '1:14.530', 74530),
	(87, 31, 65, 1, '1:14.666', 74666),
	(87, 31, 66, 1, '1:14.471', 74471),
	(87, 31, 67, 1, '1:13.868', 73868),
	(87, 31, 68, 1, '1:14.148', 74148),
	(87, 31, 69, 1, '1:14.166', 74166),
	(87, 31, 70, 1, '1:14.657', 74657),
	(87, 31, 71, 1, '1:15.171', 75171),
	(87, 32, 1, 7, '1:51.562', 111562),
	(87, 32, 2, 7, '2:09.453', 129453),
	(87, 32, 3, 7, '1:19.162', 79162),
	(87, 32, 4, 7, '1:16.798', 76798),
	(87, 32, 5, 7, '1:14.990', 74990),
	(87, 32, 6, 7, '1:14.664', 74664),
	(87, 32, 7, 7, '1:14.351', 74351),
	(87, 32, 8, 7, '1:14.695', 74695),
	(87, 32, 9, 7, '1:14.478', 74478),
	(87, 32, 10, 7, '1:14.387', 74387),
	(87, 32, 11, 7, '1:14.229', 74229),
	(87, 32, 12, 7, '1:14.487', 74487),
	(87, 32, 13, 7, '1:14.296', 74296),
	(87, 32, 14, 7, '1:14.572', 74572),
	(87, 32, 15, 7, '1:14.131', 74131),
	(87, 32, 16, 7, '1:14.063', 74063),
	(87, 32, 17, 7, '1:14.027', 74027),
	(87, 32, 18, 7, '1:14.091', 74091),
	(87, 32, 19, 7, '1:13.900', 73900),
	(87, 32, 20, 7, '1:14.048', 74048),
	(87, 32, 21, 7, '1:14.259', 74259),
	(87, 32, 22, 7, '1:13.936', 73936),
	(87, 32, 23, 7, '1:15.040', 75040),
	(87, 32, 24, 6, '1:18.630', 78630),
	(87, 32, 25, 11, '1:36.934', 96934),
	(87, 32, 26, 11, '1:15.888', 75888),
	(87, 32, 27, 10, '1:15.578', 75578),
	(87, 32, 28, 10, '1:15.309', 75309),
	(87, 32, 29, 10, '1:15.459', 75459),
	(87, 32, 30, 10, '1:15.226', 75226),
	(87, 32, 31, 10, '1:15.649', 75649),
	(87, 32, 32, 10, '1:15.500', 75500),
	(87, 32, 33, 9, '1:15.241', 75241),
	(87, 32, 34, 9, '1:15.264', 75264),
	(87, 32, 35, 9, '1:15.090', 75090),
	(87, 32, 36, 9, '1:15.087', 75087),
	(87, 32, 37, 9, '1:14.996', 74996),
	(87, 32, 38, 8, '1:14.956', 74956),
	(87, 32, 39, 8, '1:14.790', 74790),
	(87, 32, 40, 8, '1:14.672', 74672),
	(87, 32, 41, 8, '1:14.633', 74633),
	(87, 32, 42, 8, '1:14.667', 74667),
	(87, 32, 43, 8, '1:14.531', 74531),
	(87, 32, 44, 8, '1:14.525', 74525),
	(87, 32, 45, 8, '1:14.236', 74236),
	(87, 32, 46, 8, '1:14.238', 74238),
	(87, 32, 47, 8, '1:14.050', 74050),
	(87, 32, 48, 8, '1:14.188', 74188),
	(87, 32, 49, 8, '1:14.044', 74044),
	(87, 32, 50, 8, '1:13.800', 73800),
	(87, 32, 51, 7, '1:14.082', 74082),
	(87, 32, 52, 7, '1:14.361', 74361),
	(87, 32, 53, 7, '1:15.301', 75301),
	(87, 32, 54, 8, '1:17.740', 77740),
	(87, 32, 55, 9, '1:32.386', 92386),
	(87, 32, 56, 9, '1:14.813', 74813),
	(87, 32, 57, 9, '1:14.730', 74730),
	(87, 32, 58, 9, '1:14.901', 74901),
	(87, 32, 59, 9, '1:14.531', 74531),
	(87, 32, 60, 9, '1:14.951', 74951),
	(87, 32, 61, 9, '1:14.617', 74617),
	(87, 32, 62, 9, '1:14.724', 74724),
	(87, 32, 63, 9, '1:14.309', 74309),
	(87, 32, 64, 9, '1:14.239', 74239),
	(87, 32, 65, 9, '1:14.269', 74269),
	(87, 32, 66, 9, '1:14.291', 74291),
	(87, 32, 67, 9, '1:14.148', 74148),
	(87, 32, 68, 9, '1:14.229', 74229),
	(87, 32, 69, 9, '1:14.343', 74343),
	(87, 32, 70, 9, '1:14.922', 74922),
	(87, 33, 1, 18, '2:03.405', 123405),
	(87, 33, 2, 17, '2:02.303', 122303),
	(87, 33, 3, 17, '1:20.671', 80671),
	(87, 33, 4, 17, '1:17.757', 77757),
	(87, 33, 5, 17, '1:16.629', 76629),
	(87, 33, 6, 17, '1:16.299', 76299),
	(87, 33, 7, 17, '1:16.643', 76643),
	(87, 33, 8, 17, '1:16.733', 76733),
	(87, 33, 9, 17, '1:16.434', 76434),
	(87, 33, 10, 17, '1:16.770', 76770),
	(87, 33, 11, 17, '1:16.312', 76312),
	(87, 33, 12, 17, '1:16.193', 76193),
	(87, 33, 13, 17, '1:16.210', 76210),
	(87, 33, 14, 17, '1:16.114', 76114),
	(87, 33, 15, 17, '1:16.072', 76072),
	(87, 33, 16, 17, '1:15.736', 75736),
	(87, 33, 17, 17, '1:15.818', 75818),
	(87, 33, 18, 17, '1:16.578', 76578),
	(87, 33, 19, 16, '1:16.691', 76691),
	(87, 33, 20, 16, '1:15.965', 75965),
	(87, 33, 21, 15, '1:16.337', 76337),
	(87, 33, 22, 15, '1:15.449', 75449),
	(87, 33, 23, 15, '1:21.722', 81722),
	(87, 33, 24, 17, '1:37.608', 97608),
	(87, 33, 25, 17, '1:17.806', 77806),
	(87, 33, 26, 17, '1:16.692', 76692),
	(87, 33, 27, 17, '1:16.634', 76634),
	(87, 33, 28, 17, '1:16.673', 76673),
	(87, 33, 29, 17, '1:17.913', 77913),
	(87, 33, 30, 17, '1:16.687', 76687),
	(87, 33, 31, 17, '1:16.118', 76118),
	(87, 33, 32, 17, '1:16.357', 76357),
	(87, 33, 33, 17, '1:16.040', 76040),
	(87, 33, 34, 16, '1:16.397', 76397),
	(87, 33, 35, 15, '1:15.865', 75865),
	(87, 33, 36, 15, '1:15.581', 75581),
	(87, 33, 37, 15, '1:15.333', 75333),
	(87, 33, 38, 15, '1:15.444', 75444),
	(87, 33, 39, 15, '1:15.605', 75605),
	(87, 33, 40, 15, '1:15.384', 75384),
	(87, 33, 41, 15, '1:15.113', 75113),
	(87, 33, 42, 15, '1:15.228', 75228),
	(87, 33, 43, 15, '1:15.273', 75273),
	(87, 33, 44, 15, '1:15.294', 75294),
	(87, 33, 45, 14, '1:16.107', 76107),
	(87, 33, 46, 14, '1:20.963', 80963),
	(87, 33, 47, 14, '1:36.595', 96595),
	(87, 33, 48, 14, '1:16.872', 76872),
	(87, 33, 49, 14, '1:16.694', 76694),
	(87, 33, 50, 14, '1:16.257', 76257),
	(87, 33, 51, 14, '1:16.655', 76655),
	(87, 33, 52, 14, '1:17.095', 77095),
	(87, 33, 53, 14, '1:16.010', 76010),
	(87, 33, 54, 14, '1:16.081', 76081),
	(87, 33, 55, 14, '1:15.884', 75884),
	(87, 35, 1, 17, '2:02.112', 122112),
	(87, 35, 2, 16, '2:03.304', 123304),
	(87, 35, 3, 16, '1:20.074', 80074),
	(87, 35, 4, 16, '1:17.925', 77925),
	(87, 35, 5, 16, '1:16.673', 76673),
	(87, 35, 6, 16, '1:16.542', 76542),
	(87, 35, 7, 16, '1:16.724', 76724),
	(87, 35, 8, 16, '1:16.323', 76323),
	(87, 35, 9, 16, '1:16.685', 76685),
	(87, 35, 10, 16, '1:16.315', 76315),
	(87, 35, 11, 16, '1:15.980', 75980),
	(87, 35, 12, 16, '1:16.167', 76167),
	(87, 35, 13, 16, '1:16.248', 76248),
	(87, 35, 14, 16, '1:16.020', 76020),
	(87, 35, 15, 16, '1:15.866', 75866),
	(87, 35, 16, 16, '1:16.088', 76088),
	(87, 35, 17, 16, '1:15.832', 75832),
	(87, 35, 18, 15, '1:15.934', 75934),
	(87, 35, 19, 14, '1:16.172', 76172),
	(87, 35, 20, 14, '1:15.734', 75734),
	(87, 35, 21, 12, '1:14.830', 74830),
	(87, 35, 22, 12, '1:14.445', 74445),
	(87, 35, 23, 12, '1:14.575', 74575),
	(87, 35, 24, 12, '1:14.342', 74342),
	(87, 35, 25, 12, '1:14.054', 74054),
	(87, 35, 26, 12, '1:14.256', 74256),
	(87, 35, 27, 12, '1:14.841', 74841),
	(87, 35, 28, 12, '1:14.645', 74645),
	(87, 35, 29, 12, '1:14.677', 74677),
	(87, 35, 30, 12, '1:14.568', 74568),
	(87, 35, 31, 12, '1:14.192', 74192),
	(87, 35, 32, 12, '1:14.208', 74208),
	(87, 35, 33, 11, '1:14.705', 74705),
	(87, 35, 34, 11, '1:19.664', 79664),
	(87, 35, 35, 13, '1:33.473', 93473),
	(87, 35, 36, 13, '1:15.124', 75124),
	(87, 35, 37, 13, '1:15.051', 75051),
	(87, 35, 38, 13, '1:14.950', 74950),
	(87, 35, 39, 13, '1:14.747', 74747),
	(87, 35, 40, 13, '1:14.857', 74857),
	(87, 35, 41, 13, '1:16.336', 76336),
	(87, 35, 42, 13, '1:14.828', 74828),
	(87, 35, 43, 13, '1:14.763', 74763),
	(87, 35, 44, 13, '1:15.171', 75171),
	(87, 35, 45, 13, '1:16.101', 76101),
	(87, 35, 46, 12, '1:15.514', 75514),
	(87, 35, 47, 12, '1:15.006', 75006),
	(87, 35, 48, 12, '1:15.237', 75237),
	(87, 35, 49, 12, '1:15.783', 75783),
	(87, 35, 50, 12, '1:15.783', 75783),
	(87, 35, 51, 12, '1:15.992', 75992),
	(87, 35, 52, 12, '1:16.122', 76122),
	(87, 35, 53, 11, '1:17.054', 77054),
	(87, 35, 54, 11, '1:19.729', 79729),
	(87, 35, 55, 12, '1:33.473', 93473),
	(87, 35, 56, 12, '1:15.305', 75305),
	(87, 35, 57, 12, '1:15.587', 75587),
	(87, 35, 58, 12, '1:15.066', 75066),
	(87, 35, 59, 12, '1:14.865', 74865),
	(87, 35, 60, 12, '1:14.786', 74786),
	(87, 35, 61, 12, '1:14.693', 74693),
	(87, 35, 62, 12, '1:14.888', 74888),
	(87, 35, 63, 12, '1:14.791', 74791),
	(87, 35, 64, 12, '1:14.709', 74709),
	(87, 35, 65, 12, '1:14.313', 74313),
	(87, 35, 66, 12, '1:14.489', 74489),
	(87, 35, 67, 12, '1:14.803', 74803),
	(87, 35, 68, 12, '1:14.333', 74333),
	(87, 35, 69, 12, '1:14.721', 74721),
	(87, 35, 70, 12, '1:14.286', 74286),
	(87, 38, 1, 16, '2:01.479', 121479),
	(87, 38, 2, 15, '2:03.751', 123751),
	(87, 38, 3, 15, '1:20.058', 80058),
	(87, 38, 4, 15, '1:17.543', 77543),
	(87, 38, 5, 15, '1:16.778', 76778),
	(87, 38, 6, 15, '1:16.467', 76467),
	(87, 38, 7, 15, '1:16.816', 76816),
	(87, 38, 8, 15, '1:16.379', 76379),
	(87, 38, 9, 15, '1:16.625', 76625),
	(87, 38, 10, 15, '1:16.249', 76249),
	(87, 38, 11, 15, '1:16.031', 76031),
	(87, 38, 12, 15, '1:16.347', 76347),
	(87, 38, 13, 15, '1:16.151', 76151),
	(87, 38, 14, 15, '1:15.853', 75853),
	(87, 38, 15, 15, '1:16.166', 76166),
	(87, 38, 16, 15, '1:15.792', 75792),
	(87, 38, 17, 15, '1:16.086', 76086),
	(87, 38, 18, 14, '1:16.043', 76043),
	(87, 38, 19, 13, '1:16.007', 76007),
	(87, 38, 20, 13, '1:15.994', 75994),
	(87, 38, 21, 13, '1:16.846', 76846),
	(87, 38, 22, 13, '1:16.212', 76212),
	(87, 38, 23, 14, '1:20.792', 80792),
	(87, 38, 24, 16, '1:38.455', 98455),
	(87, 38, 25, 16, '1:18.141', 78141),
	(87, 38, 26, 16, '1:17.343', 77343),
	(87, 38, 27, 16, '1:16.724', 76724),
	(87, 38, 28, 16, '1:16.607', 76607),
	(87, 38, 29, 16, '1:16.385', 76385),
	(87, 38, 30, 16, '1:17.624', 77624),
	(87, 38, 31, 16, '1:16.398', 76398),
	(87, 38, 32, 16, '1:16.075', 76075),
	(87, 38, 33, 16, '1:16.054', 76054),
	(87, 38, 34, 17, '1:20.792', 80792),
	(87, 39, 1, 12, '1:57.904', 117904),
	(87, 39, 2, 12, '2:05.714', 125714),
	(87, 39, 3, 12, '1:19.347', 79347),
	(87, 39, 4, 12, '1:17.002', 77002),
	(87, 39, 5, 12, '1:16.117', 76117),
	(87, 39, 6, 12, '1:15.820', 75820),
	(87, 39, 7, 12, '1:15.897', 75897),
	(87, 39, 8, 12, '1:15.520', 75520),
	(87, 39, 9, 12, '1:15.526', 75526),
	(87, 39, 10, 12, '1:15.638', 75638),
	(87, 39, 11, 12, '1:15.681', 75681),
	(87, 39, 12, 12, '1:15.784', 75784),
	(87, 39, 13, 12, '1:16.022', 76022),
	(87, 39, 14, 13, '1:17.861', 77861),
	(87, 39, 15, 13, '1:15.623', 75623),
	(87, 39, 16, 13, '1:15.481', 75481),
	(87, 39, 17, 13, '1:15.535', 75535),
	(87, 39, 18, 13, '1:19.940', 79940),
	(87, 39, 19, 17, '1:39.418', 99418),
	(87, 39, 20, 17, '1:18.490', 78490),
	(87, 39, 21, 17, '1:18.102', 78102),
	(87, 39, 22, 17, '1:17.234', 77234),
	(87, 39, 23, 17, '1:16.335', 76335),
	(87, 39, 24, 15, '1:16.270', 76270),
	(87, 39, 25, 15, '1:18.209', 78209),
	(87, 39, 26, 15, '1:16.784', 76784),
	(87, 39, 27, 15, '1:17.149', 77149),
	(87, 39, 28, 15, '1:16.465', 76465),
	(87, 39, 29, 15, '1:15.947', 75947),
	(87, 39, 30, 15, '1:15.966', 75966),
	(87, 39, 31, 15, '1:15.847', 75847),
	(87, 39, 32, 15, '1:18.794', 78794),
	(87, 39, 33, 15, '1:16.497', 76497),
	(87, 39, 34, 15, '1:16.669', 76669),
	(87, 39, 35, 16, '1:20.962', 80962),
	(87, 39, 36, 16, '1:34.520', 94520),
	(87, 39, 37, 16, '1:15.486', 75486),
	(87, 39, 38, 16, '1:15.622', 75622),
	(87, 39, 39, 16, '1:15.358', 75358),
	(87, 39, 40, 16, '1:15.233', 75233),
	(87, 39, 41, 16, '1:14.906', 74906),
	(87, 39, 42, 16, '1:15.191', 75191),
	(87, 39, 43, 16, '1:16.314', 76314),
	(87, 39, 44, 16, '1:21.023', 81023),
	(87, 39, 45, 16, '1:39.460', 99460),
	(87, 39, 46, 16, '1:16.723', 76723),
	(87, 39, 47, 16, '1:16.232', 76232),
	(87, 39, 48, 16, '1:16.204', 76204),
	(87, 39, 49, 16, '1:16.304', 76304),
	(87, 39, 50, 16, '1:16.394', 76394),
	(87, 39, 51, 16, '1:16.136', 76136),
	(87, 39, 52, 16, '1:16.121', 76121),
	(87, 39, 53, 16, '1:16.075', 76075),
	(87, 39, 54, 16, '1:16.427', 76427),
	(87, 39, 55, 16, '1:17.147', 77147),
	(87, 39, 56, 15, '1:18.165', 78165),
	(87, 39, 57, 15, '1:18.670', 78670),
	(87, 39, 58, 15, '1:16.576', 76576),
	(87, 39, 59, 15, '1:15.945', 75945),
	(87, 39, 60, 15, '1:15.966', 75966),
	(87, 39, 61, 15, '1:15.722', 75722),
	(87, 39, 62, 15, '1:15.837', 75837),
	(87, 39, 63, 15, '1:15.539', 75539),
	(87, 39, 64, 15, '1:15.671', 75671),
	(87, 39, 65, 15, '1:17.431', 77431),
	(87, 39, 66, 15, '1:16.303', 76303),
	(87, 39, 67, 15, '1:22.816', 82816),
	(87, 39, 68, 15, '1:17.457', 77457),
	(88, 4, 1, 8, '1:44.293', 104293),
	(88, 4, 2, 8, '1:48.608', 108608),
	(88, 4, 3, 8, '2:31.219', 151219),
	(88, 4, 4, 8, '2:40.958', 160958),
	(88, 4, 5, 8, '2:37.430', 157430),
	(88, 4, 6, 8, '2:36.321', 156321),
	(88, 4, 7, 8, '2:40.126', 160126),
	(88, 4, 8, 8, '1:37.372', 97372),
	(88, 4, 9, 7, '1:33.942', 93942),
	(88, 4, 10, 7, '1:36.420', 96420),
	(88, 4, 11, 8, '1:37.042', 97042),
	(88, 4, 12, 8, '1:34.875', 94875),
	(88, 4, 13, 7, '1:32.988', 92988),
	(88, 4, 14, 6, '1:32.815', 92815),
	(88, 4, 15, 6, '1:32.770', 92770),
	(88, 4, 16, 6, '1:33.956', 93956),
	(88, 4, 17, 6, '1:34.263', 94263),
	(88, 4, 18, 6, '1:33.407', 93407),
	(88, 4, 19, 6, '1:33.852', 93852),
	(88, 4, 20, 5, '1:32.946', 92946),
	(88, 4, 21, 4, '1:31.599', 91599),
	(88, 4, 22, 4, '1:34.017', 94017),
	(88, 4, 23, 10, '1:52.510', 112510),
	(88, 4, 24, 10, '1:35.009', 95009),
	(88, 4, 25, 9, '1:35.596', 95596),
	(88, 4, 26, 9, '1:35.929', 95929),
	(88, 4, 27, 8, '1:35.070', 95070),
	(88, 4, 28, 7, '1:34.397', 94397),
	(88, 4, 29, 6, '1:33.322', 93322),
	(88, 4, 30, 6, '1:35.113', 95113),
	(88, 4, 31, 6, '1:34.925', 94925),
	(88, 4, 32, 6, '1:34.279', 94279),
	(88, 4, 33, 5, '1:33.977', 93977),
	(88, 4, 34, 5, '1:32.678', 92678),
	(88, 4, 35, 5, '1:31.999', 91999),
	(88, 4, 36, 5, '1:34.840', 94840),
	(88, 4, 37, 8, '1:53.101', 113101),
	(88, 4, 38, 8, '1:33.914', 93914),
	(88, 4, 39, 8, '1:33.253', 93253),
	(88, 4, 40, 8, '1:33.000', 93000),
	(88, 4, 41, 8, '1:33.017', 93017),
	(88, 4, 42, 8, '1:33.982', 93982),
	(88, 4, 43, 6, '1:33.398', 93398),
	(88, 4, 44, 6, '1:33.525', 93525),
	(88, 4, 45, 4, '1:33.232', 93232),
	(88, 4, 46, 4, '1:34.004', 94004),
	(88, 4, 47, 4, '1:33.528', 93528),
	(88, 4, 48, 4, '1:32.689', 92689),
	(88, 4, 49, 3, '1:33.427', 93427),
	(88, 4, 50, 3, '1:33.101', 93101),
	(88, 4, 51, 3, '1:33.210', 93210),
	(88, 4, 52, 3, '1:33.600', 93600),
	(88, 4, 53, 3, '1:34.824', 94824),
	(88, 8, 1, 12, '1:47.522', 107522),
	(88, 8, 2, 12, '1:50.298', 110298),
	(88, 8, 3, 12, '2:29.753', 149753),
	(88, 8, 4, 12, '2:42.347', 162347),
	(88, 8, 5, 12, '2:35.593', 155593),
	(88, 8, 6, 12, '2:37.687', 157687),
	(88, 8, 7, 12, '2:38.354', 158354),
	(88, 8, 8, 11, '1:37.916', 97916),
	(88, 8, 9, 10, '1:35.681', 95681),
	(88, 8, 10, 9, '1:34.373', 94373),
	(88, 8, 11, 9, '1:34.744', 94744),
	(88, 8, 12, 9, '1:34.691', 94691),
	(88, 8, 13, 9, '1:35.069', 95069),
	(88, 8, 14, 7, '1:33.570', 93570),
	(88, 8, 15, 7, '1:32.958', 92958),
	(88, 8, 16, 7, '1:32.084', 92084),
	(88, 8, 17, 7, '1:33.515', 93515),
	(88, 8, 18, 7, '1:33.364', 93364),
	(88, 8, 19, 7, '1:33.565', 93565),
	(88, 8, 20, 7, '1:33.969', 93969),
	(88, 8, 21, 6, '1:33.665', 93665),
	(88, 8, 22, 6, '1:33.161', 93161),
	(88, 8, 23, 4, '1:33.255', 93255),
	(88, 8, 24, 2, '1:32.928', 92928),
	(88, 8, 25, 2, '1:32.852', 92852),
	(88, 8, 26, 2, '1:35.613', 95613),
	(88, 8, 27, 6, '1:54.446', 114446),
	(88, 8, 28, 6, '1:34.774', 94774),
	(88, 8, 29, 5, '1:34.564', 94564),
	(88, 8, 30, 4, '1:33.170', 93170),
	(88, 8, 31, 4, '1:33.367', 93367),
	(88, 8, 32, 4, '1:33.154', 93154),
	(88, 8, 33, 4, '1:33.272', 93272),
	(88, 8, 34, 4, '1:33.872', 93872),
	(88, 8, 35, 4, '1:34.142', 94142),
	(88, 8, 36, 4, '1:33.649', 93649),
	(88, 8, 37, 4, '1:33.670', 93670),
	(88, 8, 38, 4, '1:33.617', 93617),
	(88, 8, 39, 3, '1:33.529', 93529),
	(88, 8, 40, 3, '1:33.697', 93697),
	(88, 8, 41, 1, '1:33.425', 93425),
	(88, 8, 42, 1, '1:31.989', 91989),
	(88, 8, 43, 1, '1:32.124', 92124),
	(88, 8, 44, 1, '1:31.540', 91540),
	(88, 8, 45, 1, '1:34.604', 94604),
	(88, 8, 46, 2, '1:48.183', 108183),
	(88, 8, 47, 2, '1:31.862', 91862),
	(88, 8, 48, 2, '1:31.910', 91910),
	(88, 8, 49, 2, '1:32.386', 92386),
	(88, 8, 50, 2, '1:32.419', 92419),
	(88, 8, 51, 2, '1:33.310', 93310),
	(88, 8, 52, 2, '1:33.849', 93849),
	(88, 8, 53, 1, '1:33.161', 93161),
	(88, 11, 1, 16, '1:49.931', 109931),
	(88, 11, 2, 17, '1:55.856', 115856),
	(88, 11, 3, 18, '2:29.336', 149336),
	(88, 11, 4, 18, '2:42.944', 162944),
	(88, 11, 5, 18, '2:36.166', 156166),
	(88, 11, 6, 19, '2:35.448', 155448),
	(88, 11, 7, 18, '2:37.736', 157736),
	(88, 11, 8, 18, '1:37.991', 97991),
	(88, 11, 9, 18, '1:37.217', 97217),
	(88, 11, 10, 16, '1:39.878', 99878),
	(88, 11, 11, 16, '1:37.043', 97043),
	(88, 11, 12, 16, '1:35.942', 95942),
	(88, 11, 13, 16, '1:36.139', 96139),
	(88, 11, 14, 15, '1:36.062', 96062),
	(88, 11, 15, 14, '1:36.681', 96681),
	(88, 11, 16, 14, '1:35.664', 95664),
	(88, 11, 17, 13, '1:35.728', 95728),
	(88, 11, 18, 13, '1:35.098', 95098),
	(88, 11, 19, 12, '1:35.064', 95064),
	(88, 11, 20, 12, '1:35.057', 95057),
	(88, 11, 21, 12, '1:34.648', 94648),
	(88, 11, 22, 12, '1:35.002', 95002),
	(88, 11, 23, 12, '1:34.701', 94701),
	(88, 11, 24, 12, '1:34.814', 94814),
	(88, 11, 25, 12, '1:34.612', 94612),
	(88, 11, 26, 11, '1:34.839', 94839),
	(88, 11, 27, 11, '1:34.368', 94368),
	(88, 11, 28, 10, '1:34.186', 94186),
	(88, 11, 29, 11, '1:38.120', 98120),
	(88, 11, 30, 13, '1:58.933', 118933),
	(88, 11, 31, 13, '1:36.278', 96278),
	(88, 11, 32, 13, '1:35.895', 95895),
	(88, 11, 33, 13, '1:35.761', 95761),
	(88, 11, 34, 13, '1:35.470', 95470),
	(88, 11, 35, 13, '1:35.796', 95796),
	(88, 11, 36, 13, '1:35.875', 95875),
	(88, 11, 37, 13, '1:35.958', 95958),
	(88, 11, 38, 13, '1:36.090', 96090),
	(88, 11, 39, 13, '1:35.588', 95588),
	(88, 11, 40, 13, '1:35.911', 95911),
	(88, 11, 41, 13, '1:35.744', 95744),
	(88, 11, 42, 13, '1:35.847', 95847),
	(88, 11, 43, 13, '1:36.085', 96085),
	(88, 11, 44, 13, '1:37.323', 97323),
	(88, 11, 45, 13, '1:35.699', 95699),
	(88, 11, 46, 13, '1:35.326', 95326),
	(88, 11, 47, 13, '1:35.940', 95940),
	(88, 11, 48, 13, '1:35.535', 95535),
	(88, 11, 49, 13, '1:34.851', 94851),
	(88, 11, 50, 13, '1:35.198', 95198),
	(88, 11, 51, 13, '1:34.610', 94610),
	(88, 11, 52, 13, '1:36.965', 96965),
	(88, 13, 1, 11, '1:46.716', 106716),
	(88, 13, 2, 11, '1:50.739', 110739),
	(88, 13, 3, 11, '2:29.109', 149109),
	(88, 13, 4, 11, '2:42.342', 162342),
	(88, 13, 5, 11, '2:35.902', 155902),
	(88, 13, 6, 11, '2:37.033', 157033),
	(88, 13, 7, 11, '2:39.209', 159209),
	(88, 13, 8, 12, '1:39.034', 99034),
	(88, 13, 9, 12, '1:36.317', 96317),
	(88, 13, 10, 11, '1:35.399', 95399),
	(88, 13, 11, 11, '1:36.122', 96122),
	(88, 13, 12, 11, '1:35.816', 95816),
	(88, 13, 13, 11, '1:35.335', 95335),
	(88, 13, 14, 11, '1:35.011', 95011),
	(88, 13, 15, 11, '1:34.777', 94777),
	(88, 13, 16, 11, '1:34.867', 94867),
	(88, 13, 17, 11, '1:34.730', 94730),
	(88, 13, 18, 11, '1:34.423', 94423),
	(88, 13, 19, 11, '1:34.238', 94238),
	(88, 13, 20, 11, '1:34.117', 94117),
	(88, 13, 21, 11, '1:33.793', 93793),
	(88, 13, 22, 11, '1:34.171', 94171),
	(88, 13, 23, 9, '1:33.727', 93727),
	(88, 13, 24, 9, '1:35.681', 95681),
	(88, 13, 25, 10, '1:39.328', 99328),
	(88, 13, 26, 13, '1:55.870', 115870),
	(88, 13, 27, 13, '1:34.890', 94890),
	(88, 13, 28, 12, '1:34.873', 94873),
	(88, 13, 29, 12, '1:35.164', 95164),
	(88, 13, 30, 11, '1:34.632', 94632),
	(88, 13, 31, 11, '1:34.899', 94899),
	(88, 13, 32, 11, '1:34.281', 94281),
	(88, 13, 33, 11, '1:34.404', 94404),
	(88, 13, 34, 10, '1:34.420', 94420),
	(88, 13, 35, 10, '1:34.773', 94773),
	(88, 13, 36, 10, '1:33.961', 93961),
	(88, 13, 37, 10, '1:34.782', 94782),
	(88, 13, 38, 10, '1:37.764', 97764),
	(88, 13, 39, 10, '1:33.767', 93767),
	(88, 13, 40, 10, '1:33.813', 93813),
	(88, 13, 41, 10, '1:34.090', 94090),
	(88, 13, 42, 9, '1:33.521', 93521),
	(88, 13, 43, 9, '1:33.232', 93232),
	(88, 13, 44, 9, '1:35.882', 95882),
	(88, 13, 45, 10, '1:52.046', 112046),
	(88, 13, 46, 10, '1:34.230', 94230),
	(88, 13, 47, 10, '1:33.985', 93985),
	(88, 13, 48, 10, '1:33.819', 93819),
	(88, 13, 49, 10, '1:33.525', 93525),
	(88, 13, 50, 10, '1:33.713', 93713),
	(88, 13, 51, 10, '1:33.651', 93651),
	(88, 13, 52, 10, '1:33.537', 93537),
	(88, 13, 53, 10, '1:34.261', 94261),
	(88, 14, 1, 4, '1:39.877', 99877),
	(88, 14, 2, 4, '1:45.945', 105945),
	(88, 14, 3, 4, '2:34.834', 154834),
	(88, 14, 4, 4, '2:38.632', 158632),
	(88, 14, 5, 4, '2:38.386', 158386),
	(88, 14, 6, 4, '2:37.733', 157733),
	(88, 14, 7, 4, '2:41.784', 161784),
	(88, 14, 8, 4, '1:35.595', 95595),
	(88, 14, 9, 4, '1:34.337', 94337),
	(88, 14, 10, 4, '1:34.016', 94016),
	(88, 14, 11, 4, '1:34.036', 94036),
	(88, 14, 12, 4, '1:34.172', 94172),
	(88, 14, 13, 4, '1:33.941', 93941),
	(88, 14, 14, 3, '1:33.926', 93926),
	(88, 14, 15, 3, '1:33.619', 93619),
	(88, 14, 16, 3, '1:33.624', 93624),
	(88, 14, 17, 3, '1:33.357', 93357),
	(88, 14, 18, 3, '1:33.023', 93023),
	(88, 14, 19, 3, '1:33.471', 93471),
	(88, 14, 20, 3, '1:33.163', 93163),
	(88, 14, 21, 2, '1:33.368', 93368),
	(88, 14, 22, 2, '1:33.331', 93331),
	(88, 14, 23, 1, '1:36.547', 96547),
	(88, 14, 24, 7, '1:56.987', 116987),
	(88, 14, 25, 7, '1:35.982', 95982),
	(88, 14, 26, 7, '1:35.428', 95428),
	(88, 14, 27, 7, '1:35.720', 95720),
	(88, 14, 28, 8, '1:35.983', 95983),
	(88, 14, 29, 7, '1:34.929', 94929),
	(88, 14, 30, 7, '1:34.765', 94765),
	(88, 14, 31, 7, '1:34.524', 94524),
	(88, 14, 32, 7, '1:35.157', 95157),
	(88, 14, 33, 7, '1:35.475', 95475),
	(88, 14, 34, 7, '1:34.875', 94875),
	(88, 14, 35, 7, '1:34.240', 94240),
	(88, 14, 36, 7, '1:34.539', 94539),
	(88, 14, 37, 6, '1:33.745', 93745),
	(88, 14, 38, 6, '1:34.105', 94105),
	(88, 14, 39, 6, '1:34.031', 94031),
	(88, 14, 40, 6, '1:33.778', 93778),
	(88, 14, 41, 6, '1:33.544', 93544),
	(88, 14, 42, 4, '1:33.537', 93537),
	(88, 14, 43, 3, '1:33.129', 93129),
	(88, 14, 44, 3, '1:36.009', 96009),
	(88, 14, 45, 6, '1:51.387', 111387),
	(88, 14, 46, 6, '1:34.388', 94388),
	(88, 14, 47, 6, '1:34.065', 94065),
	(88, 14, 48, 6, '1:34.047', 94047),
	(88, 14, 49, 6, '1:34.635', 94635),
	(88, 14, 50, 6, '1:34.020', 94020),
	(88, 14, 51, 6, '1:33.519', 93519),
	(88, 14, 52, 6, '1:33.207', 93207),
	(88, 14, 53, 6, '1:33.346', 93346),
	(88, 15, 1, 18, '1:53.898', 113898),
	(88, 15, 2, 18, '1:55.609', 115609),
	(88, 15, 3, 17, '2:24.961', 144961),
	(88, 15, 4, 17, '2:42.841', 162841),
	(88, 15, 5, 17, '2:35.638', 155638),
	(88, 15, 6, 17, '2:36.050', 156050),
	(88, 15, 7, 17, '2:36.789', 156789),
	(88, 15, 8, 17, '1:38.920', 98920),
	(88, 15, 9, 17, '1:37.428', 97428),
	(88, 17, 1, 5, '1:42.387', 102387),
	(88, 17, 2, 5, '1:47.210', 107210),
	(88, 17, 3, 5, '2:31.978', 151978),
	(88, 17, 4, 5, '2:39.155', 159155),
	(88, 17, 5, 5, '2:38.693', 158693),
	(88, 17, 6, 5, '2:36.971', 156971),
	(88, 17, 7, 5, '2:41.393', 161393),
	(88, 17, 8, 5, '1:35.780', 95780),
	(88, 17, 9, 5, '1:34.664', 94664),
	(88, 17, 10, 5, '1:34.253', 94253),
	(88, 17, 11, 5, '1:34.485', 94485),
	(88, 17, 12, 5, '1:34.102', 94102),
	(88, 17, 13, 5, '1:33.992', 93992),
	(88, 17, 14, 4, '1:33.693', 93693),
	(88, 17, 15, 4, '1:33.688', 93688),
	(88, 17, 16, 4, '1:33.690', 93690),
	(88, 17, 17, 4, '1:33.427', 93427),
	(88, 17, 18, 4, '1:33.232', 93232),
	(88, 17, 19, 4, '1:33.263', 93263),
	(88, 17, 20, 4, '1:33.210', 93210),
	(88, 17, 21, 3, '1:33.022', 93022),
	(88, 17, 22, 3, '1:33.361', 93361),
	(88, 17, 23, 2, '1:36.155', 96155),
	(88, 17, 24, 6, '1:54.732', 114732),
	(88, 17, 25, 6, '1:34.905', 94905),
	(88, 17, 26, 6, '1:34.177', 94177),
	(88, 17, 27, 4, '1:34.080', 94080),
	(88, 17, 28, 4, '1:34.286', 94286),
	(88, 17, 29, 3, '1:34.496', 94496),
	(88, 17, 30, 3, '1:34.272', 94272),
	(88, 17, 31, 3, '1:33.936', 93936),
	(88, 17, 32, 3, '1:34.222', 94222),
	(88, 17, 33, 3, '1:33.964', 93964),
	(88, 17, 34, 3, '1:33.940', 93940),
	(88, 17, 35, 3, '1:34.029', 94029),
	(88, 17, 36, 3, '1:33.825', 93825),
	(88, 17, 37, 3, '1:33.533', 93533),
	(88, 17, 38, 3, '1:33.636', 93636),
	(88, 17, 39, 2, '1:33.670', 93670),
	(88, 17, 40, 2, '1:33.548', 93548),
	(88, 17, 41, 3, '1:35.880', 95880),
	(88, 17, 42, 6, '1:52.716', 112716),
	(88, 17, 43, 5, '1:34.146', 94146),
	(88, 17, 44, 5, '1:33.544', 93544),
	(88, 17, 45, 3, '1:33.708', 93708),
	(88, 17, 46, 3, '1:33.669', 93669),
	(88, 17, 47, 3, '1:33.413', 93413),
	(88, 17, 48, 3, '1:33.186', 93186),
	(88, 17, 49, 4, '1:35.562', 95562),
	(88, 17, 50, 4, '1:34.325', 94325),
	(88, 17, 51, 4, '1:34.429', 94429),
	(88, 17, 52, 4, '1:34.111', 94111),
	(88, 17, 53, 4, '1:34.742', 94742),
	(88, 18, 1, 3, '1:39.069', 99069),
	(88, 18, 2, 3, '1:46.078', 106078),
	(88, 18, 3, 3, '2:34.468', 154468),
	(88, 18, 4, 3, '2:38.466', 158466),
	(88, 18, 5, 3, '2:38.174', 158174),
	(88, 18, 6, 3, '2:37.489', 157489),
	(88, 18, 7, 3, '2:42.163', 162163),
	(88, 18, 8, 3, '1:35.363', 95363),
	(88, 18, 9, 3, '1:34.096', 94096),
	(88, 18, 10, 3, '1:33.777', 93777),
	(88, 18, 11, 3, '1:33.781', 93781),
	(88, 18, 12, 3, '1:33.773', 93773),
	(88, 18, 13, 3, '1:33.777', 93777),
	(88, 18, 14, 2, '1:33.771', 93771),
	(88, 18, 15, 2, '1:33.174', 93174),
	(88, 18, 16, 2, '1:33.424', 93424),
	(88, 18, 17, 2, '1:33.155', 93155),
	(88, 18, 18, 2, '1:33.049', 93049),
	(88, 18, 19, 2, '1:32.754', 92754),
	(88, 18, 20, 2, '1:32.859', 92859),
	(88, 18, 21, 1, '1:33.010', 93010),
	(88, 18, 22, 1, '1:35.506', 95506),
	(88, 18, 23, 7, '1:58.461', 118461),
	(88, 18, 24, 5, '1:34.724', 94724),
	(88, 18, 25, 5, '1:34.822', 94822),
	(88, 18, 26, 5, '1:34.650', 94650),
	(88, 18, 27, 3, '1:34.500', 94500),
	(88, 18, 28, 3, '1:34.751', 94751),
	(88, 18, 29, 2, '1:34.339', 94339),
	(88, 18, 30, 2, '1:34.278', 94278),
	(88, 18, 31, 2, '1:34.011', 94011),
	(88, 18, 32, 2, '1:33.832', 93832),
	(88, 18, 33, 2, '1:34.353', 94353),
	(88, 18, 34, 2, '1:34.101', 94101),
	(88, 18, 35, 2, '1:33.892', 93892),
	(88, 18, 36, 2, '1:33.735', 93735),
	(88, 18, 37, 2, '1:33.597', 93597),
	(88, 18, 38, 2, '1:33.782', 93782),
	(88, 18, 39, 1, '1:33.631', 93631),
	(88, 18, 40, 1, '1:33.486', 93486),
	(88, 18, 41, 2, '1:36.279', 96279),
	(88, 18, 42, 7, '1:54.510', 114510),
	(88, 18, 43, 7, '1:35.687', 95687),
	(88, 18, 44, 7, '1:34.869', 94869),
	(88, 18, 45, 5, '1:34.527', 94527),
	(88, 18, 46, 5, '1:34.575', 94575),
	(88, 18, 47, 5, '1:35.090', 95090),
	(88, 18, 48, 5, '1:34.483', 94483),
	(88, 18, 49, 5, '1:34.120', 94120),
	(88, 18, 50, 5, '1:34.683', 94683),
	(88, 18, 51, 5, '1:34.347', 94347),
	(88, 18, 52, 5, '1:34.148', 94148),
	(88, 18, 53, 5, '1:34.280', 94280),
	(88, 21, 1, 2, '1:38.100', 98100),
	(88, 21, 2, 2, '1:43.553', 103553),
	(88, 21, 3, 2, '2:36.714', 156714),
	(88, 21, 4, 2, '2:38.979', 158979),
	(88, 21, 5, 2, '2:37.550', 157550),
	(88, 21, 6, 2, '2:38.186', 158186),
	(88, 21, 7, 2, '2:42.362', 162362),
	(88, 21, 8, 2, '1:34.876', 94876),
	(88, 21, 9, 2, '1:33.232', 93232),
	(88, 21, 10, 2, '1:33.249', 93249),
	(88, 21, 11, 2, '1:34.159', 94159),
	(88, 21, 12, 2, '1:33.482', 93482),
	(88, 21, 13, 1, '1:33.366', 93366),
	(88, 21, 14, 1, '1:32.884', 92884),
	(88, 21, 15, 1, '1:32.950', 92950),
	(88, 21, 16, 1, '1:32.975', 92975),
	(88, 21, 17, 1, '1:33.323', 93323),
	(88, 21, 18, 1, '1:32.944', 92944),
	(88, 21, 19, 1, '1:32.522', 92522),
	(88, 21, 20, 1, '1:35.431', 95431),
	(88, 21, 21, 7, '1:54.011', 114011),
	(88, 21, 22, 7, '1:34.307', 94307),
	(88, 21, 23, 5, '1:33.982', 93982),
	(88, 21, 24, 3, '1:33.743', 93743),
	(88, 21, 25, 3, '1:33.359', 93359),
	(88, 21, 26, 3, '1:33.722', 93722),
	(88, 21, 27, 1, '1:33.357', 93357),
	(88, 21, 28, 1, '1:33.506', 93506),
	(88, 21, 29, 1, '1:33.844', 93844),
	(88, 21, 30, 1, '1:33.230', 93230),
	(88, 21, 31, 1, '1:33.042', 93042),
	(88, 21, 32, 1, '1:33.876', 93876),
	(88, 21, 33, 1, '1:33.436', 93436),
	(88, 21, 34, 1, '1:33.625', 93625),
	(88, 21, 35, 1, '1:32.812', 92812),
	(88, 21, 36, 1, '1:32.754', 92754),
	(88, 21, 37, 1, '1:32.726', 92726),
	(88, 21, 38, 1, '1:35.295', 95295),
	(88, 21, 39, 4, '1:55.724', 115724),
	(88, 21, 40, 4, '1:34.797', 94797),
	(88, 21, 41, 4, '1:34.069', 94069),
	(88, 21, 42, 2, '1:34.075', 94075),
	(88, 21, 43, 2, '1:33.642', 93642),
	(88, 21, 44, 2, '1:33.498', 93498),
	(88, 21, 45, 2, '1:33.250', 93250),
	(88, 21, 46, 1, '1:33.326', 93326),
	(88, 21, 47, 1, '1:33.017', 93017),
	(88, 21, 48, 1, '1:33.147', 93147),
	(88, 21, 49, 1, '1:33.656', 93656),
	(88, 21, 50, 1, '1:33.717', 93717),
	(88, 21, 51, 1, '1:33.586', 93586),
	(88, 21, 52, 1, '1:33.910', 93910),
	(88, 21, 53, 2, '1:34.967', 94967),
	(88, 22, 1, 19, '2:32.587', 152587),
	(88, 22, 2, 19, '2:07.521', 127521),
	(88, 22, 3, 19, '1:37.750', 97750),
	(88, 22, 4, 19, '2:43.524', 163524),
	(88, 22, 5, 19, '2:34.307', 154307),
	(88, 22, 6, 18, '2:33.778', 153778),
	(88, 22, 7, 19, '2:38.252', 158252),
	(88, 22, 8, 19, '1:38.573', 98573),
	(88, 22, 9, 19, '1:37.341', 97341),
	(88, 22, 10, 17, '1:39.462', 99462),
	(88, 22, 11, 17, '1:37.569', 97569),
	(88, 22, 12, 17, '1:36.345', 96345),
	(88, 22, 13, 17, '1:35.999', 95999),
	(88, 22, 14, 16, '1:36.286', 96286),
	(88, 22, 15, 15, '1:36.234', 96234),
	(88, 22, 16, 15, '1:35.872', 95872),
	(88, 22, 17, 14, '1:35.636', 95636),
	(88, 22, 18, 14, '1:35.369', 95369),
	(88, 22, 19, 13, '1:34.931', 94931),
	(88, 22, 20, 13, '1:35.356', 95356),
	(88, 22, 21, 13, '1:34.962', 94962),
	(88, 22, 22, 13, '1:34.890', 94890),
	(88, 22, 23, 13, '1:34.485', 94485),
	(88, 22, 24, 13, '1:34.535', 94535),
	(88, 22, 25, 13, '1:34.523', 94523),
	(88, 22, 26, 12, '1:34.710', 94710),
	(88, 22, 27, 12, '1:34.303', 94303),
	(88, 22, 28, 11, '1:34.232', 94232),
	(88, 22, 29, 10, '1:34.674', 94674),
	(88, 22, 30, 10, '1:34.110', 94110),
	(88, 22, 31, 10, '1:33.703', 93703),
	(88, 22, 32, 10, '1:33.807', 93807),
	(88, 22, 33, 10, '1:37.565', 97565),
	(88, 22, 34, 12, '1:56.795', 116795),
	(88, 22, 35, 12, '1:35.006', 95006),
	(88, 22, 36, 12, '1:35.087', 95087),
	(88, 22, 37, 12, '1:34.646', 94646),
	(88, 22, 38, 12, '1:34.728', 94728),
	(88, 22, 39, 12, '1:34.908', 94908),
	(88, 22, 40, 12, '1:35.189', 95189),
	(88, 22, 41, 12, '1:35.754', 95754),
	(88, 22, 42, 12, '1:34.735', 94735),
	(88, 22, 43, 12, '1:34.299', 94299),
	(88, 22, 44, 12, '1:34.320', 94320),
	(88, 22, 45, 12, '1:35.600', 95600),
	(88, 22, 46, 12, '1:34.246', 94246),
	(88, 22, 47, 12, '1:33.880', 93880),
	(88, 22, 48, 12, '1:33.665', 93665),
	(88, 22, 49, 12, '1:33.471', 93471),
	(88, 22, 50, 12, '1:33.147', 93147),
	(88, 22, 51, 12, '1:33.205', 93205),
	(88, 22, 52, 12, '1:33.133', 93133),
	(88, 22, 53, 11, '1:33.840', 93840),
	(88, 23, 1, 1, '1:36.017', 96017),
	(88, 23, 2, 1, '1:34.853', 94853),
	(88, 23, 3, 1, '2:46.746', 166746),
	(88, 23, 4, 1, '2:39.033', 159033),
	(88, 23, 5, 1, '2:37.404', 157404),
	(88, 23, 6, 1, '2:37.331', 157331),
	(88, 23, 7, 1, '2:43.558', 163558),
	(88, 23, 8, 1, '1:33.647', 93647),
	(88, 23, 9, 1, '1:32.795', 92795),
	(88, 23, 10, 1, '1:32.979', 92979),
	(88, 23, 11, 1, '1:33.769', 93769),
	(88, 23, 12, 1, '1:33.255', 93255),
	(88, 23, 13, 2, '1:36.636', 96636),
	(88, 23, 14, 9, '1:53.571', 113571),
	(88, 23, 15, 9, '1:34.262', 94262),
	(88, 23, 16, 9, '1:34.131', 94131),
	(88, 23, 17, 9, '1:34.382', 94382),
	(88, 23, 18, 9, '1:33.850', 93850),
	(88, 23, 19, 9, '1:34.025', 94025),
	(88, 23, 20, 9, '1:33.868', 93868),
	(88, 23, 21, 9, '1:33.726', 93726),
	(88, 23, 22, 8, '1:33.747', 93747),
	(88, 23, 23, 6, '1:33.570', 93570),
	(88, 23, 24, 4, '1:33.545', 93545),
	(88, 23, 25, 4, '1:33.488', 93488),
	(88, 23, 26, 4, '1:34.526', 94526),
	(88, 23, 27, 2, '1:33.199', 93199),
	(88, 23, 28, 2, '1:36.631', 96631),
	(88, 23, 29, 8, '1:53.726', 113726),
	(88, 23, 30, 8, '1:34.564', 94564),
	(88, 23, 31, 8, '1:34.134', 94134),
	(88, 23, 32, 8, '1:34.112', 94112),
	(88, 23, 33, 8, '1:34.280', 94280),
	(88, 23, 34, 8, '1:34.957', 94957),
	(88, 23, 35, 8, '1:34.079', 94079),
	(88, 23, 36, 8, '1:34.491', 94491),
	(88, 23, 37, 7, '1:34.172', 94172),
	(88, 23, 38, 7, '1:33.832', 93832),
	(88, 23, 39, 7, '1:33.665', 93665),
	(88, 23, 40, 7, '1:33.917', 93917),
	(88, 23, 41, 7, '1:33.674', 93674),
	(88, 23, 42, 5, '1:34.011', 94011),
	(88, 23, 43, 4, '1:33.247', 93247),
	(88, 23, 44, 4, '1:36.960', 96960),
	(88, 23, 45, 8, '1:51.067', 111067),
	(88, 23, 46, 8, '1:34.677', 94677),
	(88, 23, 47, 8, '1:34.657', 94657),
	(88, 23, 48, 8, '1:34.886', 94886),
	(88, 23, 49, 8, '1:35.465', 95465),
	(88, 23, 50, 8, '1:36.241', 96241),
	(88, 23, 51, 8, '1:35.490', 95490),
	(88, 23, 52, 8, '1:35.456', 95456),
	(88, 23, 53, 8, '1:37.456', 97456),
	(88, 27, 1, 14, '1:48.210', 108210),
	(88, 27, 2, 14, '1:54.107', 114107),
	(88, 27, 3, 14, '2:27.806', 147806),
	(88, 27, 4, 14, '2:42.130', 162130),
	(88, 27, 5, 14, '2:35.789', 155789),
	(88, 27, 6, 14, '2:37.642', 157642),
	(88, 27, 7, 14, '2:38.005', 158005),
	(88, 27, 8, 14, '1:37.884', 97884),
	(88, 27, 9, 14, '1:36.987', 96987),
	(88, 27, 10, 13, '1:36.559', 96559),
	(88, 27, 11, 13, '1:37.110', 97110),
	(88, 27, 12, 13, '1:36.600', 96600),
	(88, 27, 13, 13, '1:36.446', 96446),
	(88, 27, 14, 12, '1:37.105', 97105),
	(88, 27, 15, 12, '1:36.250', 96250),
	(88, 27, 16, 13, '1:39.778', 99778),
	(88, 27, 17, 16, '1:58.497', 118497),
	(88, 27, 18, 16, '1:37.650', 97650),
	(88, 27, 19, 16, '1:37.594', 97594),
	(88, 27, 20, 16, '1:37.276', 97276),
	(88, 27, 21, 16, '1:37.080', 97080),
	(88, 27, 22, 16, '1:37.546', 97546),
	(88, 27, 23, 16, '1:37.002', 97002),
	(88, 27, 24, 16, '1:36.750', 96750),
	(88, 27, 25, 16, '1:36.675', 96675),
	(88, 27, 26, 16, '1:36.854', 96854),
	(88, 27, 27, 16, '1:36.573', 96573),
	(88, 27, 28, 16, '1:36.620', 96620),
	(88, 27, 29, 16, '1:36.582', 96582),
	(88, 27, 30, 16, '1:36.381', 96381),
	(88, 27, 31, 16, '1:38.670', 98670),
	(88, 27, 32, 15, '1:37.307', 97307),
	(88, 27, 33, 15, '1:36.039', 96039),
	(88, 27, 34, 15, '1:39.351', 99351),
	(88, 27, 35, 17, '5:35.664', 335664),
	(88, 27, 36, 17, '1:39.211', 99211),
	(88, 27, 37, 17, '1:39.052', 99052),
	(88, 27, 38, 17, '1:37.246', 97246),
	(88, 27, 39, 17, '1:38.403', 98403),
	(88, 27, 40, 17, '1:39.538', 99538),
	(88, 27, 41, 17, '1:41.501', 101501),
	(88, 27, 42, 17, '1:37.950', 97950),
	(88, 27, 43, 17, '1:37.520', 97520),
	(88, 27, 44, 17, '1:37.320', 97320),
	(88, 27, 45, 17, '1:39.689', 99689),
	(88, 27, 46, 17, '1:36.762', 96762),
	(88, 27, 47, 17, '1:36.593', 96593),
	(88, 27, 48, 17, '1:36.562', 96562),
	(88, 27, 49, 17, '1:37.936', 97936),
	(88, 30, 1, 7, '1:43.713', 103713),
	(88, 30, 2, 7, '1:48.226', 108226),
	(88, 30, 3, 7, '2:31.177', 151177),
	(88, 30, 4, 7, '2:40.614', 160614),
	(88, 30, 5, 7, '2:37.122', 157122),
	(88, 30, 6, 7, '2:37.163', 157163),
	(88, 30, 7, 7, '2:40.468', 160468),
	(88, 30, 8, 6, '1:36.242', 96242),
	(88, 30, 9, 6, '1:35.115', 95115),
	(88, 30, 10, 6, '1:34.560', 94560),
	(88, 30, 11, 6, '1:34.698', 94698),
	(88, 30, 12, 6, '1:34.775', 94775),
	(88, 30, 13, 6, '1:34.418', 94418),
	(88, 30, 14, 5, '1:34.404', 94404),
	(88, 30, 15, 5, '1:33.855', 93855),
	(88, 30, 16, 5, '1:34.365', 94365),
	(88, 30, 17, 5, '1:34.133', 94133),
	(88, 30, 18, 5, '1:33.532', 93532),
	(88, 30, 19, 5, '1:33.662', 93662),
	(88, 30, 20, 6, '1:34.520', 94520),
	(88, 30, 21, 5, '1:33.623', 93623),
	(88, 30, 22, 5, '1:33.260', 93260),
	(88, 30, 23, 3, '1:33.238', 93238),
	(88, 30, 24, 1, '1:32.948', 92948),
	(88, 30, 25, 1, '1:32.763', 92763),
	(88, 30, 26, 1, '1:35.525', 95525),
	(88, 30, 27, 5, '1:54.558', 114558),
	(88, 30, 28, 5, '1:34.655', 94655),
	(88, 30, 29, 4, '1:34.838', 94838),
	(88, 30, 30, 5, '1:35.787', 95787),
	(88, 30, 31, 5, '1:34.730', 94730),
	(88, 30, 32, 5, '1:34.633', 94633),
	(88, 30, 33, 6, '1:36.542', 96542),
	(88, 30, 34, 6, '1:34.405', 94405),
	(88, 30, 35, 6, '1:34.240', 94240),
	(88, 30, 36, 6, '1:33.487', 93487),
	(88, 30, 37, 5, '1:33.020', 93020),
	(88, 30, 38, 5, '1:33.120', 93120),
	(88, 30, 39, 5, '1:33.217', 93217),
	(88, 30, 40, 5, '1:33.274', 93274),
	(88, 30, 41, 5, '1:33.122', 93122),
	(88, 30, 42, 3, '1:36.374', 96374),
	(88, 30, 43, 8, '1:57.147', 117147),
	(88, 30, 44, 8, '1:34.188', 94188),
	(88, 30, 45, 7, '1:34.900', 94900),
	(88, 30, 46, 7, '1:34.538', 94538),
	(88, 30, 47, 7, '1:34.373', 94373),
	(88, 30, 48, 7, '1:34.191', 94191),
	(88, 30, 49, 7, '1:34.296', 94296),
	(88, 30, 50, 7, '1:33.669', 93669),
	(88, 30, 51, 7, '1:33.625', 93625),
	(88, 30, 52, 7, '1:33.409', 93409),
	(88, 30, 53, 7, '1:33.634', 93634),
	(88, 32, 1, 6, '1:43.123', 103123),
	(88, 32, 2, 6, '1:47.858', 107858),
	(88, 32, 3, 6, '2:31.546', 151546),
	(88, 32, 4, 6, '2:39.041', 159041),
	(88, 32, 5, 6, '2:38.545', 158545),
	(88, 32, 6, 6, '2:37.290', 157290),
	(88, 32, 7, 6, '2:40.981', 160981),
	(88, 32, 8, 7, '1:37.848', 97848),
	(88, 32, 9, 8, '1:36.734', 96734),
	(88, 32, 10, 8, '1:35.010', 95010),
	(88, 32, 11, 7, '1:35.487', 95487),
	(88, 32, 12, 7, '1:34.942', 94942),
	(88, 32, 13, 8, '1:35.183', 95183),
	(88, 32, 14, 8, '1:34.943', 94943),
	(88, 32, 15, 8, '1:34.596', 94596),
	(88, 32, 16, 8, '1:34.558', 94558),
	(88, 32, 17, 8, '1:34.019', 94019),
	(88, 32, 18, 8, '1:33.539', 93539),
	(88, 32, 19, 8, '1:33.581', 93581),
	(88, 32, 20, 8, '1:33.872', 93872),
	(88, 32, 21, 8, '1:34.079', 94079),
	(88, 32, 22, 9, '1:36.836', 96836),
	(88, 32, 23, 11, '1:57.262', 117262),
	(88, 32, 24, 11, '1:35.342', 95342),
	(88, 32, 25, 11, '1:34.889', 94889),
	(88, 32, 26, 10, '1:35.408', 95408),
	(88, 32, 27, 10, '1:34.712', 94712),
	(88, 32, 28, 9, '1:34.845', 94845),
	(88, 32, 29, 9, '1:35.059', 95059),
	(88, 32, 30, 9, '1:34.728', 94728),
	(88, 32, 31, 9, '1:34.587', 94587),
	(88, 32, 32, 9, '1:34.537', 94537),
	(88, 32, 33, 9, '1:34.342', 94342),
	(88, 32, 34, 9, '1:34.424', 94424),
	(88, 32, 35, 9, '1:33.949', 93949),
	(88, 32, 36, 9, '1:34.877', 94877),
	(88, 32, 37, 9, '1:34.419', 94419),
	(88, 32, 38, 9, '1:34.842', 94842),
	(88, 32, 39, 9, '1:33.633', 93633),
	(88, 32, 40, 9, '1:33.552', 93552),
	(88, 32, 41, 9, '1:36.515', 96515),
	(88, 32, 42, 10, '1:53.126', 113126),
	(88, 32, 43, 10, '1:35.740', 95740),
	(88, 32, 44, 10, '1:34.283', 94283),
	(88, 32, 45, 9, '1:34.214', 94214),
	(88, 32, 46, 9, '1:33.816', 93816),
	(88, 32, 47, 9, '1:33.930', 93930),
	(88, 32, 48, 9, '1:33.758', 93758),
	(88, 32, 49, 9, '1:33.499', 93499),
	(88, 32, 50, 9, '1:33.794', 93794),
	(88, 32, 51, 9, '1:33.700', 93700),
	(88, 32, 52, 9, '1:33.715', 93715),
	(88, 32, 53, 9, '1:35.029', 95029),
	(88, 33, 1, 15, '1:49.749', 109749),
	(88, 33, 2, 15, '1:54.981', 114981),
	(88, 33, 3, 15, '2:26.075', 146075),
	(88, 33, 4, 15, '2:42.804', 162804),
	(88, 33, 5, 15, '2:35.402', 155402),
	(88, 33, 6, 15, '2:37.405', 157405),
	(88, 33, 7, 15, '2:38.341', 158341),
	(88, 33, 8, 15, '1:38.306', 98306),
	(88, 33, 9, 15, '1:36.548', 96548),
	(88, 33, 10, 14, '1:37.193', 97193),
	(88, 33, 11, 14, '1:36.524', 96524),
	(88, 33, 12, 14, '1:36.570', 96570),
	(88, 33, 13, 14, '1:36.183', 96183),
	(88, 33, 14, 13, '1:36.809', 96809),
	(88, 33, 15, 13, '1:36.517', 96517),
	(88, 33, 16, 12, '1:36.487', 96487),
	(88, 33, 17, 12, '1:35.458', 95458),
	(88, 33, 18, 12, '1:38.496', 98496),
	(88, 33, 19, 14, '1:56.899', 116899),
	(88, 33, 20, 14, '1:37.072', 97072),
	(88, 33, 21, 14, '1:37.163', 97163),
	(88, 33, 22, 14, '1:36.823', 96823),
	(88, 33, 23, 14, '1:36.914', 96914),
	(88, 33, 24, 14, '1:36.813', 96813),
	(88, 33, 25, 14, '1:36.809', 96809),
	(88, 33, 26, 14, '1:36.600', 96600),
	(88, 33, 27, 14, '1:36.767', 96767),
	(88, 33, 28, 14, '1:37.423', 97423),
	(88, 33, 29, 14, '1:37.149', 97149),
	(88, 33, 30, 14, '1:36.231', 96231),
	(88, 33, 31, 14, '1:36.670', 96670),
	(88, 33, 32, 14, '1:37.204', 97204),
	(88, 33, 33, 14, '1:38.111', 98111),
	(88, 33, 34, 14, '1:39.760', 99760),
	(88, 33, 35, 14, '2:00.748', 120748),
	(88, 33, 36, 14, '1:38.159', 98159),
	(88, 33, 37, 14, '1:39.853', 99853),
	(88, 33, 38, 14, '1:38.040', 98040),
	(88, 33, 39, 14, '1:37.799', 97799),
	(88, 33, 40, 14, '1:39.362', 99362),
	(88, 33, 41, 14, '1:38.421', 98421),
	(88, 33, 42, 14, '1:39.540', 99540),
	(88, 33, 43, 14, '1:38.248', 98248),
	(88, 33, 44, 14, '1:40.566', 100566),
	(88, 33, 45, 14, '1:38.390', 98390),
	(88, 33, 46, 14, '1:37.731', 97731),
	(88, 33, 47, 14, '1:37.618', 97618),
	(88, 33, 48, 14, '1:38.111', 98111),
	(88, 33, 49, 14, '1:37.923', 97923),
	(88, 33, 50, 14, '1:37.396', 97396),
	(88, 33, 51, 14, '1:38.960', 98960),
	(88, 33, 52, 14, '1:40.628', 100628),
	(88, 35, 1, 9, '1:45.772', 105772),
	(88, 35, 2, 9, '1:48.747', 108747),
	(88, 35, 3, 9, '2:30.247', 150247),
	(88, 35, 4, 9, '2:41.916', 161916),
	(88, 35, 5, 9, '2:36.629', 156629),
	(88, 35, 6, 9, '2:36.778', 156778),
	(88, 35, 7, 9, '2:40.438', 160438),
	(88, 35, 8, 9, '1:37.972', 97972),
	(88, 35, 9, 9, '1:35.993', 95993),
	(88, 35, 10, 10, '1:36.468', 96468),
	(88, 35, 11, 10, '1:36.452', 96452),
	(88, 35, 12, 10, '1:35.575', 95575),
	(88, 35, 13, 10, '1:34.864', 94864),
	(88, 35, 14, 10, '1:35.260', 95260),
	(88, 35, 15, 10, '1:34.795', 94795),
	(88, 35, 16, 10, '1:34.520', 94520),
	(88, 35, 17, 10, '1:34.678', 94678),
	(88, 35, 18, 10, '1:34.443', 94443),
	(88, 35, 19, 10, '1:34.146', 94146),
	(88, 35, 20, 10, '1:33.936', 93936),
	(88, 35, 21, 10, '1:34.144', 94144),
	(88, 35, 22, 10, '1:33.895', 93895),
	(88, 35, 23, 8, '1:34.052', 94052),
	(88, 35, 24, 8, '1:36.319', 96319),
	(88, 35, 25, 8, '1:35.836', 95836),
	(88, 35, 26, 8, '1:36.343', 96343),
	(88, 35, 27, 9, '1:39.388', 99388),
	(88, 35, 28, 13, '2:01.068', 121068),
	(88, 35, 29, 13, '1:36.673', 96673),
	(88, 35, 30, 12, '1:36.211', 96211),
	(88, 35, 31, 12, '1:35.925', 95925),
	(88, 35, 32, 12, '1:35.529', 95529),
	(88, 35, 33, 12, '1:35.370', 95370),
	(88, 35, 34, 11, '1:35.319', 95319),
	(88, 35, 35, 11, '1:35.126', 95126),
	(88, 35, 36, 11, '1:34.961', 94961),
	(88, 35, 37, 11, '1:34.719', 94719),
	(88, 35, 38, 11, '1:34.779', 94779),
	(88, 35, 39, 11, '1:35.701', 95701),
	(88, 35, 40, 11, '1:36.560', 96560),
	(88, 35, 41, 11, '1:35.598', 95598),
	(88, 35, 42, 11, '1:34.300', 94300),
	(88, 35, 43, 11, '1:34.301', 94301),
	(88, 35, 44, 11, '1:33.975', 93975),
	(88, 35, 45, 11, '1:35.591', 95591),
	(88, 35, 46, 11, '1:34.311', 94311),
	(88, 35, 47, 11, '1:33.825', 93825),
	(88, 35, 48, 11, '1:33.836', 93836),
	(88, 35, 49, 11, '1:33.433', 93433),
	(88, 35, 50, 11, '1:33.288', 93288),
	(88, 35, 51, 11, '1:33.346', 93346),
	(88, 35, 52, 11, '1:33.343', 93343),
	(88, 35, 53, 12, '1:58.739', 118739),
	(88, 38, 1, 17, '1:49.999', 109999),
	(88, 38, 2, 16, '1:55.087', 115087),
	(88, 38, 3, 16, '2:26.638', 146638),
	(88, 38, 4, 16, '2:42.484', 162484),
	(88, 38, 5, 16, '2:35.449', 155449),
	(88, 38, 6, 16, '2:37.397', 157397),
	(88, 38, 7, 16, '2:38.375', 158375),
	(88, 38, 8, 16, '1:38.663', 98663),
	(88, 38, 9, 16, '1:37.295', 97295),
	(88, 38, 10, 15, '1:37.340', 97340),
	(88, 38, 11, 15, '1:37.663', 97663),
	(88, 38, 12, 15, '1:37.051', 97051),
	(88, 38, 13, 15, '1:36.858', 96858),
	(88, 38, 14, 14, '1:36.824', 96824),
	(88, 38, 15, 16, '1:40.234', 100234),
	(88, 38, 16, 17, '1:59.112', 119112),
	(88, 38, 17, 17, '1:38.214', 98214),
	(88, 38, 18, 17, '1:38.020', 98020),
	(88, 38, 19, 17, '1:37.761', 97761),
	(88, 38, 20, 17, '1:37.643', 97643),
	(88, 38, 21, 17, '1:36.960', 96960),
	(88, 38, 22, 17, '1:37.542', 97542),
	(88, 38, 23, 17, '1:37.078', 97078),
	(88, 38, 24, 17, '1:37.299', 97299),
	(88, 38, 25, 17, '1:37.178', 97178),
	(88, 38, 26, 17, '1:36.912', 96912),
	(88, 38, 27, 17, '1:36.934', 96934),
	(88, 38, 28, 17, '1:37.750', 97750),
	(88, 38, 29, 17, '1:37.565', 97565),
	(88, 38, 30, 17, '1:36.588', 96588),
	(88, 38, 31, 17, '1:36.641', 96641),
	(88, 38, 32, 16, '1:41.041', 101041),
	(88, 38, 33, 17, '2:01.320', 121320),
	(88, 38, 34, 17, '1:39.383', 99383),
	(88, 38, 35, 16, '1:38.106', 98106),
	(88, 38, 36, 16, '1:38.063', 98063),
	(88, 38, 37, 16, '1:37.889', 97889),
	(88, 38, 38, 16, '1:37.667', 97667),
	(88, 38, 39, 16, '1:39.057', 99057),
	(88, 38, 40, 16, '1:39.408', 99408),
	(88, 38, 41, 16, '1:38.733', 98733),
	(88, 38, 42, 15, '1:39.383', 99383),
	(88, 38, 43, 15, '1:37.550', 97550),
	(88, 38, 44, 15, '1:37.210', 97210),
	(88, 38, 45, 15, '1:37.134', 97134),
	(88, 38, 46, 15, '1:38.167', 98167),
	(88, 38, 47, 15, '1:37.714', 97714),
	(88, 38, 48, 15, '1:38.527', 98527),
	(88, 38, 49, 15, '1:37.362', 97362),
	(88, 38, 50, 15, '1:36.574', 96574),
	(88, 38, 51, 15, '1:36.933', 96933),
	(88, 39, 1, 13, '1:47.591', 107591),
	(88, 39, 2, 13, '1:53.238', 113238),
	(88, 39, 3, 13, '2:28.187', 148187),
	(88, 39, 4, 13, '2:42.686', 162686),
	(88, 39, 5, 13, '2:35.578', 155578),
	(88, 39, 6, 13, '2:37.648', 157648),
	(88, 39, 7, 13, '2:37.783', 157783),
	(88, 39, 8, 13, '1:37.875', 97875),
	(88, 39, 9, 13, '1:36.467', 96467),
	(88, 39, 10, 12, '1:36.170', 96170),
	(88, 39, 11, 12, '1:35.887', 95887),
	(88, 39, 12, 12, '1:36.534', 96534),
	(88, 39, 13, 12, '1:39.433', 99433),
	(88, 39, 14, 17, '1:58.663', 118663),
	(88, 39, 15, 17, '1:37.239', 97239),
	(88, 39, 16, 16, '1:36.939', 96939),
	(88, 39, 17, 15, '1:36.779', 96779),
	(88, 39, 18, 15, '1:37.364', 97364),
	(88, 39, 19, 15, '1:37.203', 97203),
	(88, 39, 20, 15, '1:37.193', 97193),
	(88, 39, 21, 15, '1:36.951', 96951),
	(88, 39, 22, 15, '1:36.663', 96663),
	(88, 39, 23, 15, '1:36.824', 96824),
	(88, 39, 24, 15, '1:36.738', 96738),
	(88, 39, 25, 15, '1:36.917', 96917),
	(88, 39, 26, 15, '1:36.755', 96755),
	(88, 39, 27, 15, '1:37.068', 97068),
	(88, 39, 28, 15, '1:36.810', 96810),
	(88, 39, 29, 15, '1:36.631', 96631),
	(88, 39, 30, 15, '1:36.193', 96193),
	(88, 39, 31, 15, '1:40.032', 100032),
	(88, 39, 32, 17, '2:02.349', 122349),
	(88, 39, 33, 16, '1:40.024', 100024),
	(88, 39, 34, 16, '1:38.913', 98913),
	(88, 39, 35, 15, '1:39.415', 99415),
	(88, 39, 36, 15, '1:39.746', 99746),
	(88, 39, 37, 15, '1:41.156', 101156),
	(88, 39, 38, 15, '1:39.852', 99852),
	(88, 39, 39, 15, '1:39.213', 99213),
	(88, 39, 40, 15, '1:41.555', 101555),
	(88, 39, 41, 15, '1:40.105', 100105),
	(88, 39, 42, 16, '1:41.595', 101595),
	(88, 39, 43, 16, '1:43.627', 103627),
	(88, 39, 44, 16, '1:45.379', 105379),
	(88, 39, 45, 16, '1:59.219', 119219),
	(88, 39, 46, 16, '1:37.274', 97274),
	(88, 39, 47, 16, '1:38.902', 98902),
	(88, 39, 48, 16, '1:37.856', 97856),
	(88, 39, 49, 16, '1:36.774', 96774),
	(88, 39, 50, 16, '1:37.949', 97949),
	(88, 39, 51, 16, '1:37.025', 97025),
	(88, 42, 1, 10, '1:46.225', 106225),
	(88, 42, 2, 10, '1:49.365', 109365),
	(88, 42, 3, 10, '2:30.170', 150170),
	(88, 42, 4, 10, '2:41.889', 161889),
	(88, 42, 5, 10, '2:36.503', 156503),
	(88, 42, 6, 10, '2:36.632', 156632),
	(88, 42, 7, 10, '2:39.856', 159856),
	(88, 42, 8, 10, '1:38.291', 98291),
	(88, 42, 9, 11, '1:36.711', 96711),
	(89, 4, 1, 1, '1:38.416', 98416),
	(89, 4, 2, 1, '1:35.373', 95373),
	(89, 4, 3, 1, '1:34.749', 94749),
	(89, 4, 4, 1, '1:34.722', 94722),
	(89, 4, 5, 1, '1:34.685', 94685),
	(89, 4, 6, 1, '1:34.581', 94581),
	(89, 4, 7, 1, '1:34.399', 94399),
	(89, 4, 8, 1, '1:34.510', 94510),
	(89, 4, 9, 1, '1:34.967', 94967),
	(89, 4, 10, 1, '1:34.428', 94428),
	(89, 4, 11, 1, '1:34.168', 94168),
	(89, 4, 12, 1, '1:34.314', 94314),
	(89, 4, 13, 1, '1:34.000', 94000),
	(89, 4, 14, 1, '1:34.019', 94019),
	(89, 4, 15, 1, '1:34.187', 94187),
	(89, 4, 16, 1, '1:34.048', 94048),
	(89, 4, 17, 1, '1:34.103', 94103),
	(89, 4, 18, 1, '1:33.838', 93838),
	(89, 4, 19, 1, '1:38.955', 98955),
	(89, 4, 20, 1, '3:14.617', 194617),
	(89, 4, 21, 1, '2:47.312', 167312),
	(89, 4, 22, 1, '2:38.906', 158906),
	(89, 4, 23, 1, '2:38.537', 158537),
	(89, 4, 24, 1, '2:39.066', 159066),
	(89, 4, 25, 1, '1:38.627', 98627),
	(89, 4, 26, 1, '1:36.623', 96623),
	(89, 4, 27, 1, '1:35.436', 95436),
	(89, 4, 28, 1, '1:34.721', 94721),
	(89, 4, 29, 1, '1:34.912', 94912),
	(89, 4, 30, 1, '1:44.024', 104024),
	(89, 4, 31, 1, '3:15.180', 195180),
	(89, 4, 32, 1, '2:48.412', 168412),
	(89, 4, 33, 1, '2:45.053', 165053),
	(89, 4, 34, 1, '2:40.562', 160562),
	(89, 4, 35, 1, '1:36.943', 96943),
	(89, 4, 36, 1, '1:35.280', 95280),
	(89, 4, 37, 1, '1:35.263', 95263),
	(89, 4, 38, 1, '1:34.586', 94586),
	(89, 4, 39, 1, '1:34.402', 94402),
	(89, 4, 40, 1, '1:34.507', 94507),
	(89, 4, 41, 1, '1:34.024', 94024),
	(89, 4, 42, 1, '1:33.954', 93954),
	(89, 4, 43, 1, '1:33.847', 93847),
	(89, 4, 44, 1, '1:33.774', 93774),
	(89, 4, 45, 1, '1:33.536', 93536),
	(89, 4, 46, 1, '1:33.738', 93738),
	(89, 4, 47, 1, '1:33.796', 93796),
	(89, 4, 48, 1, '1:33.956', 93956),
	(89, 4, 49, 1, '1:34.154', 94154),
	(89, 4, 50, 1, '1:34.137', 94137),
	(89, 4, 51, 1, '1:33.828', 93828),
	(89, 4, 52, 1, '1:33.805', 93805),
	(89, 4, 53, 1, '1:34.693', 94693),
	(89, 4, 54, 1, '1:35.071', 95071),
	(89, 4, 55, 1, '1:35.037', 95037),
	(89, 4, 56, 1, '1:36.837', 96837),
	(89, 8, 1, 3, '1:41.019', 101019),
	(89, 8, 2, 3, '1:36.692', 96692),
	(89, 8, 3, 3, '1:35.816', 95816),
	(89, 8, 4, 3, '1:35.895', 95895),
	(89, 8, 5, 3, '1:35.693', 95693),
	(89, 8, 6, 3, '1:35.454', 95454),
	(89, 8, 7, 3, '1:35.518', 95518),
	(89, 8, 8, 3, '1:35.570', 95570),
	(89, 8, 9, 3, '1:35.803', 95803),
	(89, 8, 10, 3, '1:35.477', 95477),
	(89, 8, 11, 3, '1:35.312', 95312),
	(89, 8, 12, 3, '1:35.431', 95431),
	(89, 8, 13, 3, '1:35.460', 95460),
	(89, 8, 14, 3, '1:34.523', 94523),
	(89, 8, 15, 3, '1:34.659', 94659),
	(89, 8, 16, 3, '1:34.610', 94610),
	(89, 8, 17, 3, '1:34.970', 94970),
	(89, 8, 18, 3, '1:35.573', 95573),
	(89, 8, 19, 3, '1:39.852', 99852),
	(89, 8, 20, 3, '2:57.357', 177357),
	(89, 8, 21, 3, '2:46.550', 166550),
	(89, 8, 22, 3, '2:38.917', 158917),
	(89, 8, 23, 3, '2:38.582', 158582),
	(89, 8, 24, 3, '2:39.547', 159547),
	(89, 8, 25, 3, '1:40.068', 100068),
	(89, 8, 26, 3, '1:36.382', 96382),
	(89, 8, 27, 3, '1:35.810', 95810),
	(89, 8, 28, 3, '1:35.683', 95683),
	(89, 8, 29, 3, '1:35.218', 95218),
	(89, 8, 30, 3, '1:51.710', 111710),
	(89, 8, 31, 5, '3:08.114', 188114),
	(89, 8, 32, 5, '2:46.467', 166467),
	(89, 8, 33, 5, '2:44.389', 164389),
	(89, 8, 34, 5, '2:40.412', 160412),
	(89, 8, 35, 5, '1:38.687', 98687),
	(89, 8, 36, 5, '1:36.353', 96353),
	(89, 8, 37, 5, '1:35.920', 95920),
	(89, 8, 38, 5, '1:35.485', 95485),
	(89, 8, 39, 5, '1:34.998', 94998),
	(89, 8, 40, 5, '1:35.027', 95027),
	(89, 8, 41, 5, '1:34.976', 94976),
	(89, 8, 42, 5, '1:34.374', 94374),
	(89, 8, 43, 5, '1:34.478', 94478),
	(89, 8, 44, 5, '1:34.399', 94399),
	(89, 8, 45, 4, '1:34.235', 94235),
	(89, 8, 46, 3, '1:34.180', 94180),
	(89, 8, 47, 3, '1:33.887', 93887),
	(89, 8, 48, 2, '1:33.642', 93642),
	(89, 8, 49, 2, '1:33.313', 93313),
	(89, 8, 50, 2, '1:33.675', 93675),
	(89, 8, 51, 2, '1:33.360', 93360),
	(89, 8, 52, 2, '1:33.981', 93981),
	(89, 8, 53, 2, '1:33.341', 93341),
	(89, 8, 54, 2, '1:33.255', 93255),
	(89, 8, 55, 2, '1:34.292', 94292),
	(89, 8, 56, 2, '1:33.242', 93242),
	(89, 11, 1, 12, '1:46.758', 106758),
	(89, 11, 2, 12, '1:38.875', 98875),
	(89, 11, 3, 12, '1:37.853', 97853),
	(89, 11, 4, 16, '1:42.787', 102787),
	(89, 11, 5, 20, '1:48.135', 108135),
	(89, 11, 6, 20, '1:37.489', 97489),
	(89, 11, 7, 19, '1:38.524', 98524),
	(89, 11, 8, 18, '1:36.805', 96805),
	(89, 11, 9, 18, '1:36.883', 96883),
	(89, 11, 10, 17, '1:37.876', 97876),
	(89, 11, 11, 17, '1:36.370', 96370),
	(89, 11, 12, 17, '1:36.219', 96219),
	(89, 11, 13, 17, '1:36.218', 96218),
	(89, 11, 14, 17, '1:36.074', 96074),
	(89, 11, 15, 17, '1:36.203', 96203),
	(89, 11, 16, 16, '1:36.116', 96116),
	(89, 11, 17, 16, '1:35.587', 95587),
	(89, 11, 18, 16, '1:43.369', 103369),
	(89, 11, 19, 17, '2:05.781', 125781),
	(89, 11, 20, 17, '1:49.783', 109783),
	(89, 11, 21, 17, '2:46.173', 166173),
	(89, 11, 22, 17, '2:42.607', 162607),
	(89, 11, 23, 15, '2:35.827', 155827),
	(89, 11, 24, 13, '2:35.716', 155716),
	(89, 11, 25, 14, '1:44.081', 104081),
	(89, 11, 26, 14, '1:39.140', 99140),
	(89, 11, 27, 14, '1:37.593', 97593),
	(89, 11, 28, 16, '1:43.536', 103536),
	(89, 11, 29, 15, '1:39.276', 99276),
	(89, 11, 30, 14, '1:42.027', 102027),
	(89, 11, 31, 8, '2:51.424', 171424),
	(89, 11, 32, 8, '2:45.909', 165909),
	(89, 11, 33, 8, '2:45.805', 165805),
	(89, 11, 34, 8, '2:39.307', 159307),
	(89, 13, 1, 11, '1:46.313', 106313),
	(89, 13, 2, 11, '1:38.699', 98699),
	(89, 13, 3, 11, '1:37.807', 97807),
	(89, 13, 4, 11, '1:37.573', 97573),
	(89, 13, 5, 11, '1:37.407', 97407),
	(89, 13, 6, 11, '1:36.879', 96879),
	(89, 13, 7, 11, '1:36.810', 96810),
	(89, 13, 8, 11, '1:36.986', 96986),
	(89, 13, 9, 11, '1:36.586', 96586),
	(89, 13, 10, 11, '1:36.392', 96392),
	(89, 13, 11, 11, '1:35.910', 95910),
	(89, 13, 12, 11, '1:35.887', 95887),
	(89, 13, 13, 11, '1:35.796', 95796),
	(89, 13, 14, 11, '1:35.591', 95591),
	(89, 13, 15, 11, '1:35.326', 95326),
	(89, 13, 16, 11, '1:35.462', 95462),
	(89, 13, 17, 10, '1:35.102', 95102),
	(89, 13, 18, 9, '1:34.897', 94897),
	(89, 13, 19, 7, '1:39.510', 99510),
	(89, 13, 20, 9, '2:41.871', 161871),
	(89, 13, 21, 9, '2:45.824', 165824),
	(89, 13, 22, 9, '2:40.573', 160573),
	(89, 13, 23, 9, '2:39.397', 159397),
	(89, 13, 24, 9, '2:36.931', 156931),
	(89, 13, 25, 9, '1:40.092', 100092),
	(89, 13, 26, 9, '1:37.434', 97434),
	(89, 13, 27, 9, '1:36.478', 96478),
	(89, 13, 28, 9, '1:36.491', 96491),
	(89, 13, 29, 9, '1:37.044', 97044),
	(89, 13, 30, 7, '1:54.197', 114197),
	(89, 13, 31, 3, '2:54.401', 174401),
	(89, 13, 32, 3, '2:45.688', 165688),
	(89, 13, 33, 3, '2:45.095', 165095),
	(89, 13, 34, 3, '2:40.327', 160327),
	(89, 13, 35, 3, '1:38.823', 98823),
	(89, 13, 36, 3, '1:36.077', 96077),
	(89, 13, 37, 3, '1:34.900', 94900),
	(89, 13, 38, 3, '1:34.935', 94935),
	(89, 13, 39, 3, '1:34.357', 94357),
	(89, 13, 40, 3, '1:34.507', 94507),
	(89, 13, 41, 3, '1:34.129', 94129),
	(89, 13, 42, 3, '1:34.136', 94136),
	(89, 13, 43, 3, '1:34.094', 94094),
	(89, 13, 44, 4, '1:38.367', 98367),
	(89, 13, 45, 6, '1:55.019', 115019),
	(89, 13, 46, 6, '1:35.433', 95433),
	(89, 13, 47, 6, '1:35.370', 95370),
	(89, 13, 48, 6, '1:34.953', 94953),
	(89, 13, 49, 6, '1:34.942', 94942),
	(89, 13, 50, 6, '1:34.977', 94977),
	(89, 13, 51, 6, '1:34.616', 94616),
	(89, 13, 52, 6, '1:34.593', 94593),
	(89, 13, 53, 6, '1:34.543', 94543),
	(89, 13, 54, 6, '1:35.125', 95125),
	(89, 13, 55, 6, '1:34.618', 94618),
	(89, 13, 56, 6, '1:34.728', 94728),
	(89, 14, 1, 6, '1:42.814', 102814),
	(89, 14, 2, 6, '1:37.418', 97418),
	(89, 14, 3, 6, '1:36.438', 96438),
	(89, 14, 4, 6, '1:36.254', 96254),
	(89, 14, 5, 6, '1:36.134', 96134),
	(89, 14, 6, 6, '1:36.284', 96284),
	(89, 14, 7, 6, '1:35.608', 95608),
	(89, 14, 8, 6, '1:35.725', 95725),
	(89, 14, 9, 6, '1:35.906', 95906),
	(89, 14, 10, 6, '1:35.494', 95494),
	(89, 14, 11, 6, '1:35.374', 95374),
	(89, 14, 12, 6, '1:35.413', 95413),
	(89, 14, 13, 6, '1:35.545', 95545),
	(89, 14, 14, 6, '1:34.995', 94995),
	(89, 14, 15, 6, '1:34.795', 94795),
	(89, 14, 16, 6, '1:34.834', 94834),
	(89, 14, 17, 6, '1:38.372', 98372),
	(89, 14, 18, 13, '1:58.475', 118475),
	(89, 14, 19, 12, '1:51.336', 111336),
	(89, 14, 20, 8, '2:18.170', 138170),
	(89, 14, 21, 8, '2:46.595', 166595),
	(89, 14, 22, 8, '2:40.785', 160785),
	(89, 14, 23, 8, '2:38.861', 158861),
	(89, 14, 24, 8, '2:36.984', 156984),
	(89, 14, 25, 8, '1:39.370', 99370),
	(89, 14, 26, 8, '1:37.437', 97437),
	(89, 14, 27, 8, '1:37.107', 97107),
	(89, 14, 28, 8, '1:36.470', 96470),
	(89, 14, 29, 8, '1:36.587', 96587),
	(89, 14, 30, 10, '1:57.223', 117223),
	(89, 14, 31, 12, '3:04.932', 184932),
	(89, 14, 32, 12, '2:42.928', 162928),
	(89, 14, 33, 12, '2:44.484', 164484),
	(89, 14, 34, 12, '2:39.705', 159705),
	(89, 14, 35, 11, '1:40.288', 100288),
	(89, 14, 36, 10, '1:37.893', 97893),
	(89, 14, 37, 10, '1:36.567', 96567),
	(89, 14, 38, 10, '1:36.058', 96058),
	(89, 14, 39, 10, '1:36.142', 96142),
	(89, 14, 40, 10, '1:36.229', 96229),
	(89, 14, 41, 10, '1:36.348', 96348),
	(89, 14, 42, 10, '1:36.623', 96623),
	(89, 14, 43, 10, '1:35.966', 95966),
	(89, 14, 44, 10, '1:36.974', 96974),
	(89, 14, 45, 9, '1:38.117', 98117),
	(89, 14, 46, 9, '1:35.906', 95906),
	(89, 14, 47, 9, '1:35.402', 95402),
	(89, 14, 48, 9, '1:35.442', 95442),
	(89, 14, 49, 9, '1:35.034', 95034),
	(89, 14, 50, 9, '1:35.103', 95103),
	(89, 14, 51, 9, '1:35.158', 95158),
	(89, 14, 52, 9, '1:35.017', 95017),
	(89, 14, 53, 9, '1:34.805', 94805),
	(89, 14, 54, 9, '1:34.585', 94585),
	(89, 14, 55, 9, '1:34.678', 94678),
	(89, 14, 56, 9, '1:34.678', 94678),
	(89, 15, 1, 10, '1:46.049', 106049),
	(89, 15, 2, 10, '1:38.249', 98249),
	(89, 15, 3, 10, '1:37.627', 97627),
	(89, 15, 4, 10, '1:36.966', 96966),
	(89, 15, 5, 10, '1:36.665', 96665),
	(89, 15, 6, 10, '1:36.676', 96676),
	(89, 15, 7, 10, '1:36.656', 96656),
	(89, 15, 8, 10, '1:36.608', 96608),
	(89, 15, 9, 10, '1:36.558', 96558),
	(89, 15, 10, 10, '1:36.039', 96039),
	(89, 15, 11, 10, '1:35.888', 95888),
	(89, 15, 12, 10, '1:35.897', 95897),
	(89, 15, 13, 10, '1:35.695', 95695),
	(89, 15, 14, 10, '1:35.664', 95664),
	(89, 15, 15, 10, '1:35.474', 95474),
	(89, 15, 16, 10, '1:35.347', 95347),
	(89, 15, 17, 11, '1:39.603', 99603),
	(89, 15, 18, 15, '2:01.526', 121526),
	(89, 15, 19, 15, '2:09.068', 129068),
	(89, 15, 20, 15, '1:50.002', 110002),
	(89, 15, 21, 15, '2:46.247', 166247),
	(89, 15, 22, 15, '2:41.221', 161221),
	(89, 15, 23, 14, '2:37.776', 157776),
	(89, 15, 24, 12, '2:35.266', 155266),
	(89, 15, 25, 12, '1:42.926', 102926),
	(89, 15, 26, 12, '1:39.257', 99257),
	(89, 15, 27, 12, '1:37.904', 97904),
	(89, 15, 28, 12, '1:37.295', 97295),
	(89, 15, 29, 12, '1:36.953', 96953),
	(89, 15, 30, 12, '1:51.413', 111413),
	(89, 15, 31, 13, '3:00.565', 180565),
	(89, 15, 32, 13, '2:43.344', 163344),
	(89, 15, 33, 13, '2:45.038', 165038),
	(89, 15, 34, 13, '2:38.012', 158012),
	(89, 15, 35, 12, '1:41.632', 101632),
	(89, 15, 36, 12, '1:38.188', 98188),
	(89, 15, 37, 12, '1:38.064', 98064),
	(89, 15, 38, 12, '1:38.010', 98010),
	(89, 15, 39, 12, '1:37.648', 97648),
	(89, 15, 40, 12, '1:37.602', 97602),
	(89, 15, 41, 12, '1:37.724', 97724),
	(89, 15, 42, 12, '1:37.798', 97798),
	(89, 15, 43, 13, '1:38.730', 98730),
	(89, 15, 44, 14, '1:38.665', 98665),
	(89, 15, 45, 14, '1:38.282', 98282),
	(89, 15, 46, 14, '1:38.463', 98463),
	(89, 15, 47, 13, '1:37.180', 97180),
	(89, 15, 48, 13, '1:37.063', 97063),
	(89, 15, 49, 13, '1:36.917', 96917),
	(89, 15, 50, 13, '1:37.816', 97816),
	(89, 15, 51, 13, '1:38.541', 98541),
	(89, 15, 52, 13, '1:40.415', 100415),
	(89, 15, 53, 15, '1:45.566', 105566),
	(89, 15, 54, 15, '2:04.484', 124484),
	(89, 15, 55, 15, '2:12.180', 132180),
	(89, 17, 1, 9, '1:45.399', 105399),
	(89, 17, 2, 9, '1:37.466', 97466),
	(89, 17, 3, 9, '1:36.889', 96889),
	(89, 17, 4, 9, '1:36.932', 96932),
	(89, 17, 5, 9, '1:36.833', 96833),
	(89, 17, 6, 9, '1:36.456', 96456),
	(89, 17, 7, 9, '1:36.402', 96402),
	(89, 17, 8, 9, '1:36.826', 96826),
	(89, 17, 9, 9, '1:35.983', 95983),
	(89, 17, 10, 9, '1:35.800', 95800),
	(89, 17, 11, 9, '1:35.649', 95649),
	(89, 17, 12, 9, '1:35.668', 95668),
	(89, 17, 13, 9, '1:35.857', 95857),
	(89, 17, 14, 9, '1:35.327', 95327),
	(89, 17, 15, 9, '1:35.077', 95077),
	(89, 17, 16, 9, '1:35.567', 95567),
	(89, 17, 17, 9, '1:35.360', 95360),
	(89, 17, 18, 8, '1:34.950', 94950),
	(89, 17, 19, 6, '1:40.280', 100280),
	(89, 17, 20, 6, '2:45.009', 165009),
	(89, 17, 21, 6, '2:46.693', 166693),
	(89, 17, 22, 6, '2:39.737', 159737),
	(89, 17, 23, 6, '2:39.625', 159625),
	(89, 17, 24, 6, '2:37.068', 157068),
	(89, 17, 25, 6, '1:39.802', 99802),
	(89, 17, 26, 6, '1:37.428', 97428),
	(89, 17, 27, 6, '1:36.948', 96948),
	(89, 17, 28, 6, '1:36.635', 96635),
	(89, 17, 29, 6, '1:36.360', 96360),
	(89, 17, 30, 6, '1:56.621', 116621),
	(89, 17, 31, 9, '3:04.234', 184234),
	(89, 17, 32, 9, '2:42.739', 162739),
	(89, 17, 33, 9, '2:45.679', 165679),
	(89, 17, 34, 9, '2:39.095', 159095),
	(89, 17, 35, 8, '1:39.758', 99758),
	(89, 17, 36, 8, '1:37.291', 97291),
	(89, 17, 37, 8, '1:36.549', 96549),
	(89, 17, 38, 8, '1:36.798', 96798),
	(89, 17, 39, 8, '1:36.829', 96829),
	(89, 17, 40, 8, '1:36.602', 96602),
	(89, 17, 41, 8, '1:36.785', 96785),
	(89, 17, 42, 8, '1:36.091', 96091),
	(89, 17, 43, 8, '1:36.324', 96324),
	(89, 17, 44, 7, '1:36.309', 96309),
	(89, 17, 45, 7, '1:35.247', 95247),
	(89, 17, 46, 7, '1:35.018', 95018),
	(89, 17, 47, 7, '1:35.453', 95453),
	(89, 17, 48, 7, '1:34.985', 94985),
	(89, 17, 49, 7, '1:34.947', 94947),
	(89, 17, 50, 7, '1:35.053', 95053),
	(89, 17, 51, 7, '1:34.799', 94799),
	(89, 17, 52, 7, '1:34.728', 94728),
	(89, 17, 53, 7, '1:34.271', 94271),
	(89, 17, 54, 7, '1:34.807', 94807),
	(89, 17, 55, 7, '1:34.698', 94698),
	(89, 17, 56, 7, '1:34.724', 94724),
	(89, 18, 1, 5, '1:42.256', 102256),
	(89, 18, 2, 5, '1:37.194', 97194),
	(89, 18, 3, 5, '1:36.451', 96451),
	(89, 18, 4, 5, '1:36.194', 96194),
	(89, 18, 5, 5, '1:36.510', 96510),
	(89, 18, 6, 5, '1:35.916', 95916),
	(89, 18, 7, 5, '1:35.640', 95640),
	(89, 18, 8, 5, '1:35.764', 95764),
	(89, 18, 9, 5, '1:35.813', 95813),
	(89, 18, 10, 5, '1:35.722', 95722),
	(89, 18, 11, 5, '1:35.311', 95311),
	(89, 18, 12, 5, '1:35.292', 95292),
	(89, 18, 13, 5, '1:35.142', 95142),
	(89, 18, 14, 5, '1:34.925', 94925),
	(89, 18, 15, 5, '1:34.824', 94824),
	(89, 18, 16, 5, '1:34.772', 94772),
	(89, 18, 17, 5, '1:34.819', 94819),
	(89, 18, 18, 5, '1:39.558', 99558),
	(89, 18, 19, 11, '2:14.294', 134294),
	(89, 18, 20, 7, '2:18.216', 138216),
	(89, 18, 21, 7, '2:46.449', 166449),
	(89, 18, 22, 7, '2:39.706', 159706),
	(89, 18, 23, 7, '2:39.803', 159803),
	(89, 18, 24, 7, '2:36.877', 156877),
	(89, 18, 25, 7, '1:39.512', 99512),
	(89, 18, 26, 7, '1:37.606', 97606),
	(89, 18, 27, 7, '1:36.940', 96940),
	(89, 18, 28, 7, '1:36.694', 96694),
	(89, 18, 29, 7, '1:36.829', 96829),
	(89, 18, 30, 9, '1:56.925', 116925),
	(89, 18, 31, 11, '3:04.187', 184187),
	(89, 18, 32, 11, '2:43.118', 163118),
	(89, 18, 33, 10, '2:44.724', 164724),
	(89, 18, 34, 10, '2:38.883', 158883),
	(89, 18, 35, 9, '1:39.896', 99896),
	(89, 18, 36, 9, '1:37.059', 97059),
	(89, 18, 37, 9, '1:36.877', 96877),
	(89, 18, 38, 9, '1:36.669', 96669),
	(89, 18, 39, 9, '1:37.290', 97290),
	(89, 18, 40, 9, '1:36.312', 96312),
	(89, 18, 41, 9, '1:36.678', 96678),
	(89, 18, 42, 9, '1:36.474', 96474),
	(89, 18, 43, 9, '1:36.063', 96063),
	(89, 18, 44, 8, '1:36.562', 96562),
	(89, 18, 45, 8, '1:35.915', 95915),
	(89, 18, 46, 8, '1:36.073', 96073),
	(89, 18, 47, 8, '1:35.686', 95686),
	(89, 18, 48, 8, '1:35.367', 95367),
	(89, 18, 49, 8, '1:34.980', 94980),
	(89, 18, 50, 8, '1:34.879', 94879),
	(89, 18, 51, 8, '1:34.976', 94976),
	(89, 18, 52, 8, '1:34.888', 94888),
	(89, 18, 53, 8, '1:34.766', 94766),
	(89, 18, 54, 8, '1:34.969', 94969),
	(89, 18, 55, 8, '1:34.848', 94848),
	(89, 18, 56, 8, '1:34.774', 94774),
	(89, 21, 1, 2, '1:40.527', 100527),
	(89, 21, 2, 2, '1:36.190', 96190),
	(89, 21, 3, 2, '1:35.807', 95807),
	(89, 21, 4, 2, '1:35.904', 95904),
	(89, 21, 5, 2, '1:35.493', 95493),
	(89, 21, 6, 2, '1:35.580', 95580),
	(89, 21, 7, 2, '1:35.334', 95334),
	(89, 21, 8, 2, '1:35.895', 95895),
	(89, 21, 9, 2, '1:35.609', 95609),
	(89, 21, 10, 2, '1:35.720', 95720),
	(89, 21, 11, 2, '1:35.528', 95528),
	(89, 21, 12, 2, '1:35.243', 95243),
	(89, 21, 13, 2, '1:34.959', 94959),
	(89, 21, 14, 2, '1:34.847', 94847),
	(89, 21, 15, 2, '1:34.597', 94597),
	(89, 21, 16, 2, '1:34.884', 94884),
	(89, 21, 17, 2, '1:35.151', 95151),
	(89, 21, 18, 2, '1:35.519', 95519),
	(89, 21, 19, 2, '1:39.604', 99604),
	(89, 21, 20, 2, '2:56.940', 176940),
	(89, 21, 21, 2, '2:46.960', 166960),
	(89, 21, 22, 2, '2:38.620', 158620),
	(89, 21, 23, 2, '2:38.264', 158264),
	(89, 21, 24, 2, '2:40.726', 160726),
	(89, 21, 25, 2, '1:39.503', 99503),
	(89, 21, 26, 2, '1:36.573', 96573),
	(89, 21, 27, 2, '1:35.394', 95394),
	(89, 21, 28, 2, '1:35.216', 95216),
	(89, 21, 29, 2, '1:35.173', 95173),
	(89, 21, 30, 2, '1:52.945', 112945),
	(89, 21, 31, 6, '3:09.603', 189603),
	(89, 21, 32, 6, '2:46.324', 166324),
	(89, 21, 33, 6, '2:44.420', 164420),
	(89, 21, 34, 6, '2:40.502', 160502),
	(89, 21, 35, 6, '1:40.059', 100059),
	(89, 21, 36, 6, '1:36.764', 96764),
	(89, 21, 37, 6, '1:35.802', 95802),
	(89, 21, 38, 6, '1:35.858', 95858),
	(89, 21, 39, 6, '1:35.301', 95301),
	(89, 21, 40, 6, '1:35.075', 95075),
	(89, 21, 41, 6, '1:34.747', 94747),
	(89, 21, 42, 6, '1:34.492', 94492),
	(89, 21, 43, 6, '1:34.545', 94545),
	(89, 21, 44, 6, '1:34.111', 94111),
	(89, 21, 45, 5, '1:34.625', 94625),
	(89, 21, 46, 4, '1:34.362', 94362),
	(89, 21, 47, 4, '1:34.465', 94465),
	(89, 21, 48, 3, '1:34.235', 94235),
	(89, 21, 49, 3, '1:34.424', 94424),
	(89, 21, 50, 3, '1:34.324', 94324),
	(89, 21, 51, 3, '1:33.803', 93803),
	(89, 21, 52, 3, '1:38.272', 98272),
	(89, 21, 53, 4, '1:43.777', 103777),
	(89, 21, 54, 4, '1:33.563', 93563),
	(89, 21, 55, 4, '1:33.616', 93616),
	(89, 21, 56, 4, '1:33.958', 93958),
	(89, 22, 1, 7, '1:43.345', 103345),
	(89, 22, 2, 7, '1:37.619', 97619),
	(89, 22, 3, 7, '1:37.105', 97105),
	(89, 22, 4, 7, '1:36.830', 96830),
	(89, 22, 5, 7, '1:36.535', 96535),
	(89, 22, 6, 7, '1:36.766', 96766),
	(89, 22, 7, 7, '1:36.015', 96015),
	(89, 22, 8, 7, '1:36.218', 96218),
	(89, 22, 9, 7, '1:36.272', 96272),
	(89, 22, 10, 7, '1:35.978', 95978),
	(89, 22, 11, 7, '1:35.731', 95731),
	(89, 22, 12, 7, '1:35.852', 95852),
	(89, 22, 13, 7, '1:35.531', 95531),
	(89, 22, 14, 7, '1:35.424', 95424),
	(89, 22, 15, 7, '1:35.130', 95130),
	(89, 22, 16, 7, '1:35.670', 95670),
	(89, 22, 17, 7, '1:35.571', 95571),
	(89, 22, 18, 6, '1:35.011', 95011),
	(89, 22, 19, 4, '1:39.951', 99951),
	(89, 22, 20, 4, '2:45.329', 165329),
	(89, 22, 21, 4, '2:46.508', 166508),
	(89, 22, 22, 4, '2:38.837', 158837),
	(89, 22, 23, 4, '2:39.803', 159803),
	(89, 22, 24, 4, '2:38.147', 158147),
	(89, 22, 25, 4, '1:40.277', 100277),
	(89, 22, 26, 4, '1:37.415', 97415),
	(89, 22, 27, 4, '1:36.925', 96925),
	(89, 22, 28, 4, '1:36.386', 96386),
	(89, 22, 29, 4, '1:36.216', 96216),
	(89, 22, 30, 4, '1:47.316', 107316),
	(89, 22, 31, 7, '3:10.618', 190618),
	(89, 22, 32, 7, '2:45.420', 165420),
	(89, 22, 33, 7, '2:44.240', 164240),
	(89, 22, 34, 7, '2:40.535', 160535),
	(89, 22, 35, 7, '1:39.874', 99874),
	(89, 22, 36, 7, '1:37.757', 97757),
	(89, 22, 37, 7, '1:37.381', 97381),
	(89, 22, 38, 7, '1:36.853', 96853),
	(89, 22, 39, 7, '1:36.827', 96827),
	(89, 22, 40, 7, '1:36.688', 96688),
	(89, 22, 41, 7, '1:36.620', 96620),
	(89, 22, 42, 7, '1:36.233', 96233),
	(89, 22, 43, 7, '1:36.358', 96358),
	(89, 22, 44, 9, '1:38.675', 98675),
	(89, 22, 45, 10, '1:39.023', 99023),
	(89, 22, 46, 10, '1:42.851', 102851),
	(89, 22, 47, 14, '1:54.513', 114513),
	(89, 22, 48, 14, '1:36.808', 96808),
	(89, 22, 49, 14, '1:36.768', 96768),
	(89, 22, 50, 14, '1:37.103', 97103),
	(89, 22, 51, 14, '1:36.942', 96942),
	(89, 22, 52, 14, '1:37.036', 97036),
	(89, 22, 53, 13, '1:38.762', 98762),
	(89, 22, 54, 13, '1:36.453', 96453),
	(89, 22, 55, 13, '1:36.366', 96366),
	(89, 22, 56, 12, '1:40.013', 100013),
	(89, 23, 1, 8, '1:44.716', 104716),
	(89, 23, 2, 8, '1:37.219', 97219),
	(89, 23, 3, 8, '1:37.112', 97112),
	(89, 23, 4, 8, '1:36.950', 96950),
	(89, 23, 5, 8, '1:36.808', 96808),
	(89, 23, 6, 8, '1:36.378', 96378),
	(89, 23, 7, 8, '1:36.670', 96670),
	(89, 23, 8, 8, '1:36.530', 96530),
	(89, 23, 9, 8, '1:35.983', 95983),
	(89, 23, 10, 8, '1:35.997', 95997),
	(89, 23, 11, 8, '1:35.579', 95579),
	(89, 23, 12, 8, '1:35.839', 95839),
	(89, 23, 13, 8, '1:35.698', 95698),
	(89, 23, 14, 8, '1:35.304', 95304),
	(89, 23, 15, 8, '1:35.132', 95132),
	(89, 23, 16, 8, '1:35.494', 95494),
	(89, 23, 17, 8, '1:35.286', 95286),
	(89, 23, 18, 7, '1:35.153', 95153),
	(89, 23, 19, 5, '1:40.265', 100265),
	(89, 23, 20, 5, '2:44.830', 164830),
	(89, 23, 21, 5, '2:46.974', 166974),
	(89, 23, 22, 5, '2:39.575', 159575),
	(89, 23, 23, 5, '2:39.562', 159562),
	(89, 23, 24, 5, '2:37.068', 157068),
	(89, 23, 25, 5, '1:40.073', 100073),
	(89, 23, 26, 5, '1:37.435', 97435),
	(89, 23, 27, 5, '1:36.864', 96864),
	(89, 23, 28, 5, '1:36.527', 96527),
	(89, 23, 29, 5, '1:36.291', 96291),
	(89, 23, 30, 5, '1:52.305', 112305),
	(89, 23, 31, 2, '2:59.571', 179571),
	(89, 23, 32, 2, '2:44.885', 164885),
	(89, 23, 33, 2, '2:45.533', 165533),
	(89, 23, 34, 2, '2:40.381', 160381),
	(89, 23, 35, 2, '1:38.168', 98168),
	(89, 23, 36, 2, '1:35.908', 95908),
	(89, 23, 37, 2, '1:34.854', 94854),
	(89, 23, 38, 2, '1:34.698', 94698),
	(89, 23, 39, 2, '1:34.392', 94392),
	(89, 23, 40, 2, '1:34.472', 94472),
	(89, 23, 41, 2, '1:34.193', 94193),
	(89, 23, 42, 2, '1:34.215', 94215),
	(89, 23, 43, 2, '1:34.155', 94155),
	(89, 23, 44, 2, '1:34.035', 94035),
	(89, 23, 45, 2, '1:34.117', 94117),
	(89, 23, 46, 2, '1:34.042', 94042),
	(89, 23, 47, 2, '1:38.349', 98349),
	(89, 23, 48, 4, '1:52.488', 112488),
	(89, 23, 49, 4, '1:34.499', 94499),
	(89, 23, 50, 4, '1:34.565', 94565),
	(89, 23, 51, 4, '1:34.767', 94767),
	(89, 23, 52, 4, '1:34.415', 94415),
	(89, 23, 53, 3, '1:34.446', 94446),
	(89, 23, 54, 3, '1:34.088', 94088),
	(89, 23, 55, 3, '1:34.059', 94059),
	(89, 23, 56, 3, '1:34.082', 94082),
	(89, 27, 1, 19, '1:52.605', 112605),
	(89, 27, 2, 19, '1:39.446', 99446),
	(89, 27, 3, 19, '1:39.526', 99526),
	(89, 27, 4, 20, '1:40.919', 100919),
	(89, 27, 5, 19, '1:39.265', 99265),
	(89, 27, 6, 19, '1:39.374', 99374),
	(89, 27, 7, 20, '1:40.095', 100095),
	(89, 27, 8, 20, '1:40.076', 100076),
	(89, 27, 9, 20, '1:38.939', 98939),
	(89, 27, 10, 20, '1:38.929', 98929),
	(89, 27, 11, 20, '1:38.098', 98098),
	(89, 27, 12, 20, '1:38.186', 98186),
	(89, 27, 13, 20, '1:37.850', 97850),
	(89, 27, 14, 20, '1:38.866', 98866),
	(89, 27, 15, 20, '1:38.199', 98199),
	(89, 27, 16, 20, '1:42.083', 102083),
	(89, 27, 17, 20, '2:07.832', 127832),
	(89, 27, 18, 20, '1:40.694', 100694),
	(89, 27, 19, 20, '2:47.728', 167728),
	(89, 27, 20, 20, '2:46.650', 166650),
	(89, 27, 21, 20, '2:38.394', 158394),
	(89, 27, 22, 20, '2:38.847', 158847),
	(89, 27, 23, 19, '2:40.763', 160763),
	(89, 27, 24, 19, '2:00.038', 120038),
	(89, 27, 25, 18, '1:39.628', 99628),
	(89, 27, 26, 18, '1:38.756', 98756),
	(89, 27, 27, 18, '1:38.431', 98431),
	(89, 27, 28, 18, '1:39.889', 99889),
	(89, 27, 29, 17, '1:45.450', 105450),
	(89, 27, 30, 17, '2:50.696', 170696),
	(89, 27, 31, 17, '2:55.726', 175726),
	(89, 27, 32, 17, '2:42.653', 162653),
	(89, 27, 33, 17, '2:34.868', 154868),
	(89, 27, 34, 17, '1:43.852', 103852),
	(89, 27, 35, 16, '1:39.784', 99784),
	(89, 27, 36, 16, '1:38.800', 98800),
	(89, 27, 37, 16, '1:38.573', 98573),
	(89, 27, 38, 16, '1:39.139', 99139),
	(89, 27, 39, 16, '1:38.761', 98761),
	(89, 27, 40, 16, '1:39.813', 99813),
	(89, 27, 41, 16, '1:38.973', 98973),
	(89, 27, 42, 16, '1:38.434', 98434),
	(89, 27, 43, 16, '1:38.238', 98238),
	(89, 27, 44, 16, '1:37.749', 97749),
	(89, 27, 45, 16, '1:37.643', 97643),
	(89, 27, 46, 16, '1:37.809', 97809),
	(89, 27, 47, 16, '1:37.534', 97534),
	(89, 27, 48, 16, '1:37.215', 97215),
	(89, 27, 49, 16, '1:37.517', 97517),
	(89, 27, 50, 16, '1:37.895', 97895),
	(89, 27, 51, 16, '2:09.652', 129652),
	(89, 30, 1, 17, '1:50.219', 110219),
	(89, 30, 2, 17, '1:39.645', 99645),
	(89, 30, 3, 17, '1:38.852', 98852),
	(89, 30, 4, 17, '1:39.061', 99061),
	(89, 30, 5, 16, '1:38.547', 98547),
	(89, 30, 6, 16, '1:39.253', 99253),
	(89, 30, 7, 16, '1:37.496', 97496),
	(89, 30, 8, 16, '1:37.928', 97928),
	(89, 30, 9, 16, '1:37.073', 97073),
	(89, 30, 10, 16, '1:36.843', 96843),
	(89, 30, 11, 16, '1:36.894', 96894),
	(89, 30, 12, 16, '1:36.961', 96961),
	(89, 30, 13, 16, '1:36.617', 96617),
	(89, 30, 14, 16, '1:36.560', 96560),
	(89, 30, 15, 15, '1:36.307', 96307),
	(89, 30, 16, 15, '1:35.877', 95877),
	(89, 30, 17, 15, '1:36.088', 96088),
	(89, 30, 18, 14, '1:36.021', 96021),
	(89, 30, 19, 14, '1:42.183', 102183),
	(89, 30, 20, 10, '2:19.348', 139348),
	(89, 30, 21, 10, '2:45.241', 165241),
	(89, 30, 22, 10, '2:41.376', 161376),
	(89, 31, 1, 4, '1:41.645', 101645),
	(89, 31, 2, 4, '1:36.587', 96587),
	(89, 31, 3, 4, '1:35.955', 95955),
	(89, 31, 4, 4, '1:36.031', 96031),
	(89, 31, 5, 4, '1:35.741', 95741),
	(89, 31, 6, 4, '1:35.785', 95785),
	(89, 31, 7, 4, '1:35.364', 95364),
	(89, 31, 8, 4, '1:35.568', 95568),
	(89, 31, 9, 4, '1:35.709', 95709),
	(89, 31, 10, 4, '1:35.212', 95212),
	(89, 31, 11, 4, '1:35.264', 95264),
	(89, 31, 12, 4, '1:35.343', 95343),
	(89, 31, 13, 4, '1:35.453', 95453),
	(89, 31, 14, 4, '1:34.885', 94885),
	(89, 31, 15, 4, '1:34.501', 94501),
	(89, 31, 16, 4, '1:34.587', 94587),
	(89, 31, 17, 4, '1:35.017', 95017),
	(89, 31, 18, 4, '1:41.997', 101997),
	(89, 31, 19, 13, '2:17.777', 137777),
	(89, 31, 20, 14, '2:22.468', 142468),
	(89, 31, 21, 14, '2:46.711', 166711),
	(89, 31, 22, 14, '2:41.010', 161010),
	(89, 31, 23, 13, '2:37.615', 157615),
	(89, 31, 24, 18, '2:56.340', 176340),
	(89, 32, 1, 13, '1:47.218', 107218),
	(89, 32, 2, 13, '1:38.870', 98870),
	(89, 32, 3, 13, '1:37.801', 97801),
	(89, 32, 4, 12, '1:37.903', 97903),
	(89, 32, 5, 12, '1:36.961', 96961),
	(89, 32, 6, 12, '1:37.063', 97063),
	(89, 32, 7, 12, '1:36.500', 96500),
	(89, 32, 8, 12, '1:36.493', 96493),
	(89, 32, 9, 12, '1:37.041', 97041),
	(89, 32, 10, 12, '1:36.888', 96888),
	(89, 32, 11, 12, '1:36.125', 96125),
	(89, 32, 12, 12, '1:36.112', 96112),
	(89, 32, 13, 12, '1:35.579', 95579),
	(89, 32, 14, 12, '1:35.495', 95495),
	(89, 32, 15, 12, '1:35.714', 95714),
	(89, 32, 16, 12, '1:35.350', 95350),
	(89, 32, 17, 12, '1:35.099', 95099),
	(89, 32, 18, 10, '1:35.358', 95358),
	(89, 32, 19, 8, '1:39.412', 99412),
	(89, 32, 20, 11, '2:41.736', 161736),
	(89, 32, 21, 11, '2:44.835', 164835),
	(89, 32, 22, 11, '2:41.818', 161818),
	(89, 32, 23, 10, '2:37.735', 157735),
	(89, 32, 24, 10, '2:37.317', 157317),
	(89, 32, 25, 10, '1:40.698', 100698),
	(89, 32, 26, 10, '1:37.134', 97134),
	(89, 32, 27, 10, '1:36.296', 96296),
	(89, 32, 28, 10, '1:36.255', 96255),
	(89, 32, 29, 10, '1:36.651', 96651),
	(89, 32, 30, 8, '1:54.418', 114418),
	(89, 32, 31, 4, '2:54.340', 174340),
	(89, 32, 32, 4, '2:46.020', 166020),
	(89, 32, 33, 4, '2:44.641', 164641),
	(89, 32, 34, 4, '2:41.201', 161201),
	(89, 32, 35, 4, '1:37.833', 97833),
	(89, 32, 36, 4, '1:36.275', 96275),
	(89, 32, 37, 4, '1:35.047', 95047),
	(89, 32, 38, 4, '1:34.980', 94980),
	(89, 32, 39, 4, '1:34.601', 94601),
	(89, 32, 40, 4, '1:34.587', 94587),
	(89, 32, 41, 4, '1:34.080', 94080),
	(89, 32, 42, 4, '1:34.232', 94232),
	(89, 32, 43, 4, '1:33.727', 93727),
	(89, 32, 44, 3, '1:34.292', 94292),
	(89, 32, 45, 3, '1:37.825', 97825),
	(89, 32, 46, 5, '1:53.423', 113423),
	(89, 32, 47, 5, '1:34.804', 94804),
	(89, 32, 48, 5, '1:34.685', 94685),
	(89, 32, 49, 5, '1:34.967', 94967),
	(89, 32, 50, 5, '1:34.666', 94666),
	(89, 32, 51, 5, '1:34.399', 94399),
	(89, 32, 52, 5, '1:34.614', 94614),
	(89, 32, 53, 5, '1:34.445', 94445),
	(89, 32, 54, 5, '1:34.773', 94773),
	(89, 32, 55, 5, '1:34.678', 94678),
	(89, 32, 56, 5, '1:34.447', 94447),
	(89, 33, 1, 16, '1:49.615', 109615),
	(89, 33, 2, 16, '1:39.705', 99705),
	(89, 33, 3, 16, '1:38.658', 98658),
	(89, 33, 4, 15, '1:38.222', 98222),
	(89, 33, 5, 15, '1:38.400', 98400),
	(89, 33, 6, 15, '1:37.915', 97915),
	(89, 33, 7, 15, '1:37.892', 97892),
	(89, 33, 8, 15, '1:37.429', 97429),
	(89, 33, 9, 15, '1:37.375', 97375),
	(89, 33, 10, 15, '1:36.879', 96879),
	(89, 33, 11, 15, '1:36.813', 96813),
	(89, 33, 12, 15, '1:36.890', 96890),
	(89, 33, 13, 15, '1:36.563', 96563),
	(89, 33, 14, 15, '1:37.103', 97103),
	(89, 33, 15, 16, '1:41.362', 101362),
	(89, 33, 16, 19, '2:00.173', 120173),
	(89, 33, 17, 19, '1:37.977', 97977),
	(89, 33, 18, 18, '1:38.756', 98756),
	(89, 33, 19, 16, '1:45.506', 105506),
	(89, 33, 20, 16, '1:49.840', 109840),
	(89, 33, 21, 16, '2:46.150', 166150),
	(89, 33, 22, 16, '2:41.143', 161143),
	(89, 33, 23, 18, '2:41.279', 161279),
	(89, 33, 24, 17, '2:33.585', 153585),
	(89, 33, 25, 17, '1:45.462', 105462),
	(89, 33, 26, 17, '1:40.399', 100399),
	(89, 33, 27, 17, '1:41.402', 101402),
	(89, 33, 28, 17, '1:39.956', 99956),
	(89, 33, 29, 16, '1:40.601', 100601),
	(89, 33, 30, 16, '1:47.398', 107398),
	(89, 33, 31, 10, '2:45.011', 165011),
	(89, 33, 32, 10, '2:43.024', 163024),
	(89, 33, 33, 11, '2:46.454', 166454),
	(89, 33, 34, 11, '2:38.557', 158557),
	(89, 33, 35, 10, '1:40.915', 100915),
	(89, 33, 36, 11, '1:39.063', 99063),
	(89, 33, 37, 11, '1:38.837', 98837),
	(89, 33, 38, 11, '1:37.963', 97963),
	(89, 33, 39, 11, '1:37.757', 97757),
	(89, 33, 40, 11, '1:37.603', 97603),
	(89, 33, 41, 11, '1:37.894', 97894),
	(89, 33, 42, 11, '1:37.713', 97713),
	(89, 33, 43, 11, '1:37.533', 97533),
	(89, 33, 44, 11, '1:37.596', 97596),
	(89, 33, 45, 11, '1:37.333', 97333),
	(89, 33, 46, 12, '1:37.835', 97835),
	(89, 33, 47, 12, '1:38.594', 98594),
	(89, 33, 48, 12, '1:37.863', 97863),
	(89, 33, 49, 12, '1:38.199', 98199),
	(89, 33, 50, 12, '1:37.188', 97188),
	(89, 33, 51, 12, '1:37.223', 97223),
	(89, 33, 52, 12, '1:36.651', 96651),
	(89, 33, 53, 12, '1:37.419', 97419),
	(89, 33, 54, 12, '1:37.591', 97591),
	(89, 33, 55, 12, '1:37.662', 97662),
	(89, 33, 56, 11, '1:38.340', 98340),
	(89, 35, 1, 15, '1:48.789', 108789),
	(89, 35, 2, 15, '1:39.573', 99573),
	(89, 35, 3, 15, '1:38.462', 98462),
	(89, 35, 4, 14, '1:37.922', 97922),
	(89, 35, 5, 14, '1:37.186', 97186),
	(89, 35, 6, 14, '1:36.965', 96965),
	(89, 35, 7, 14, '1:36.764', 96764),
	(89, 35, 8, 14, '1:36.668', 96668),
	(89, 35, 9, 14, '1:36.582', 96582),
	(89, 35, 10, 14, '1:36.334', 96334),
	(89, 35, 11, 14, '1:36.326', 96326),
	(89, 35, 12, 14, '1:36.277', 96277),
	(89, 35, 13, 14, '1:35.811', 95811),
	(89, 35, 14, 14, '1:36.232', 96232),
	(89, 35, 15, 14, '1:35.570', 95570),
	(89, 35, 16, 14, '1:35.638', 95638),
	(89, 35, 17, 14, '1:35.384', 95384),
	(89, 35, 18, 12, '1:35.622', 95622),
	(89, 35, 19, 10, '1:42.215', 102215),
	(89, 35, 20, 13, '2:35.920', 155920),
	(89, 35, 21, 13, '2:45.312', 165312),
	(89, 35, 22, 13, '2:41.493', 161493),
	(89, 35, 23, 12, '2:38.675', 158675),
	(89, 35, 24, 15, '2:38.794', 158794),
	(89, 35, 25, 16, '1:45.200', 105200),
	(89, 35, 26, 16, '1:40.284', 100284),
	(89, 35, 27, 16, '1:37.548', 97548),
	(89, 35, 28, 15, '1:37.945', 97945),
	(89, 35, 29, 14, '1:37.772', 97772),
	(89, 35, 30, 15, '1:47.965', 107965),
	(89, 35, 31, 14, '2:59.414', 179414),
	(89, 35, 32, 14, '2:43.537', 163537),
	(89, 35, 33, 14, '2:44.624', 164624),
	(89, 35, 34, 14, '2:39.355', 159355),
	(89, 35, 35, 13, '1:44.079', 104079),
	(89, 35, 36, 13, '1:39.553', 99553),
	(89, 35, 37, 13, '1:37.752', 97752),
	(89, 35, 38, 13, '1:36.829', 96829),
	(89, 35, 39, 13, '1:36.409', 96409),
	(89, 35, 40, 13, '1:36.358', 96358),
	(89, 35, 41, 13, '1:36.236', 96236),
	(89, 35, 42, 13, '1:36.998', 96998),
	(89, 35, 43, 12, '1:37.758', 97758),
	(89, 35, 44, 12, '1:36.813', 96813),
	(89, 35, 45, 12, '1:37.437', 97437),
	(89, 35, 46, 11, '1:36.726', 96726),
	(89, 35, 47, 10, '1:35.588', 95588),
	(89, 35, 48, 10, '1:35.307', 95307),
	(89, 35, 49, 10, '1:35.114', 95114),
	(89, 35, 50, 10, '1:35.124', 95124),
	(89, 35, 51, 10, '1:34.891', 94891),
	(89, 35, 52, 10, '1:34.796', 94796),
	(89, 35, 53, 10, '1:34.713', 94713),
	(89, 35, 54, 10, '1:34.724', 94724),
	(89, 35, 55, 10, '1:35.560', 95560),
	(89, 35, 56, 10, '1:36.672', 96672),
	(89, 38, 1, 18, '1:50.809', 110809),
	(89, 38, 2, 18, '1:40.302', 100302),
	(89, 38, 3, 18, '1:39.352', 99352),
	(89, 38, 4, 18, '1:39.115', 99115),
	(89, 38, 5, 17, '1:39.072', 99072),
	(89, 38, 6, 17, '1:39.037', 99037),
	(89, 38, 7, 17, '1:38.549', 98549),
	(89, 38, 8, 17, '1:38.501', 98501),
	(89, 38, 9, 17, '1:38.521', 98521),
	(89, 38, 10, 18, '1:39.407', 99407),
	(89, 38, 11, 18, '1:38.524', 98524),
	(89, 38, 12, 18, '1:38.185', 98185),
	(89, 38, 13, 18, '1:38.015', 98015),
	(89, 38, 14, 18, '1:37.815', 97815),
	(89, 38, 15, 18, '1:37.682', 97682),
	(89, 38, 16, 17, '1:37.731', 97731),
	(89, 38, 17, 18, '1:42.066', 102066),
	(89, 38, 18, 19, '2:03.426', 123426),
	(89, 38, 19, 19, '1:40.748', 100748),
	(89, 38, 20, 19, '1:41.426', 101426),
	(89, 38, 21, 19, '2:43.356', 163356),
	(89, 38, 22, 19, '2:42.348', 162348),
	(89, 38, 23, 17, '2:36.971', 156971),
	(89, 38, 24, 16, '2:33.692', 153692),
	(89, 38, 25, 15, '1:44.007', 104007),
	(89, 38, 26, 15, '1:39.302', 99302),
	(89, 38, 27, 15, '1:38.155', 98155),
	(89, 38, 28, 14, '1:37.644', 97644),
	(89, 38, 29, 13, '1:37.473', 97473),
	(89, 38, 30, 13, '1:48.276', 108276),
	(89, 38, 31, 16, '3:05.676', 185676),
	(89, 38, 32, 16, '2:45.766', 165766),
	(89, 38, 33, 16, '2:42.601', 162601),
	(89, 38, 34, 16, '2:35.492', 155492),
	(89, 38, 35, 14, '1:43.746', 103746),
	(89, 38, 36, 14, '1:39.836', 99836),
	(89, 38, 37, 14, '1:38.605', 98605),
	(89, 38, 38, 14, '1:38.666', 98666),
	(89, 38, 39, 14, '1:38.208', 98208),
	(89, 38, 40, 15, '1:38.625', 98625),
	(89, 38, 41, 15, '1:38.347', 98347),
	(89, 38, 42, 15, '1:37.899', 97899),
	(89, 38, 43, 15, '1:38.089', 98089),
	(89, 38, 44, 15, '1:38.231', 98231),
	(89, 38, 45, 15, '1:37.680', 97680),
	(89, 38, 46, 15, '1:37.635', 97635),
	(89, 38, 47, 15, '1:37.681', 97681),
	(89, 38, 48, 15, '1:38.858', 98858),
	(89, 38, 49, 15, '1:37.628', 97628),
	(89, 38, 50, 15, '1:37.405', 97405),
	(89, 38, 51, 15, '1:37.175', 97175),
	(89, 38, 52, 15, '1:37.393', 97393),
	(89, 38, 53, 14, '1:37.463', 97463),
	(89, 38, 54, 14, '1:36.894', 96894),
	(89, 38, 55, 14, '1:38.171', 98171),
	(89, 39, 1, 20, '1:53.522', 113522),
	(89, 39, 2, 20, '1:39.364', 99364),
	(89, 39, 3, 20, '1:39.479', 99479),
	(89, 39, 4, 19, '1:39.196', 99196),
	(89, 39, 5, 18, '1:38.939', 98939),
	(89, 39, 6, 18, '1:38.972', 98972),
	(89, 39, 7, 18, '1:38.659', 98659),
	(89, 39, 8, 19, '1:39.767', 99767),
	(89, 39, 9, 19, '1:38.889', 98889),
	(89, 39, 10, 19, '1:38.295', 98295),
	(89, 39, 11, 19, '1:37.944', 97944),
	(89, 39, 12, 19, '1:37.582', 97582),
	(89, 39, 13, 19, '1:38.024', 98024),
	(89, 39, 14, 19, '1:37.672', 97672),
	(89, 39, 15, 19, '1:37.458', 97458),
	(89, 39, 16, 18, '1:37.520', 97520),
	(89, 39, 17, 17, '1:37.398', 97398),
	(89, 39, 18, 17, '1:42.431', 102431),
	(89, 39, 19, 18, '2:04.227', 124227),
	(89, 39, 20, 18, '1:40.405', 100405),
	(89, 39, 21, 18, '2:45.458', 165458),
	(89, 39, 22, 18, '2:42.301', 162301),
	(89, 39, 23, 16, '2:36.445', 156445),
	(89, 39, 24, 14, '2:34.518', 154518),
	(89, 39, 25, 13, '1:42.399', 102399),
	(89, 39, 26, 13, '1:38.870', 98870),
	(89, 39, 27, 13, '1:38.113', 98113),
	(89, 39, 28, 13, '1:37.770', 97770),
	(89, 42, 1, 14, '1:48.287', 108287),
	(89, 42, 2, 14, '1:39.455', 99455),
	(89, 42, 3, 14, '1:38.376', 98376),
	(89, 42, 4, 13, '1:36.984', 96984),
	(89, 42, 5, 13, '1:36.714', 96714),
	(89, 42, 6, 13, '1:36.694', 96694),
	(89, 42, 7, 13, '1:36.725', 96725),
	(89, 42, 8, 13, '1:36.540', 96540),
	(89, 42, 9, 13, '1:36.705', 96705),
	(89, 42, 10, 13, '1:36.831', 96831),
	(89, 42, 11, 13, '1:36.217', 96217),
	(89, 42, 12, 13, '1:36.024', 96024),
	(89, 42, 13, 13, '1:36.347', 96347),
	(89, 42, 14, 13, '1:35.475', 95475),
	(89, 42, 15, 13, '1:35.234', 95234),
	(89, 42, 16, 13, '1:35.624', 95624),
	(89, 42, 17, 13, '1:35.325', 95325),
	(89, 42, 18, 11, '1:35.028', 95028),
	(89, 42, 19, 9, '1:40.221', 100221),
	(89, 42, 20, 12, '2:40.456', 160456),
	(89, 42, 21, 12, '2:44.824', 164824),
	(89, 42, 22, 12, '2:41.953', 161953),
	(89, 42, 23, 11, '2:37.941', 157941),
	(89, 42, 24, 11, '2:36.871', 156871),
	(89, 42, 25, 11, '1:41.081', 101081),
	(89, 42, 26, 11, '1:38.000', 98000),
	(89, 42, 27, 11, '1:36.713', 96713),
	(89, 42, 28, 11, '1:35.844', 95844),
	(89, 42, 29, 11, '1:35.994', 95994),
	(89, 42, 30, 11, '1:58.684', 118684),
	(89, 42, 31, 15, '3:07.291', 187291),
	(89, 42, 32, 15, '2:45.741', 165741),
	(89, 42, 33, 15, '2:42.790', 162790),
	(89, 42, 34, 15, '2:35.504', 155504),
	(89, 42, 35, 15, '1:50.339', 110339),
	(89, 42, 36, 15, '1:38.064', 98064),
	(89, 42, 37, 15, '1:36.504', 96504),
	(89, 42, 38, 15, '1:37.505', 97505),
	(89, 42, 39, 15, '1:38.343', 98343),
	(89, 42, 40, 14, '1:36.632', 96632),
	(89, 42, 41, 14, '1:35.180', 95180),
	(89, 42, 42, 14, '1:35.007', 95007),
	(89, 42, 43, 14, '1:36.071', 96071),
	(89, 42, 44, 13, '1:36.420', 96420),
	(89, 42, 45, 13, '1:36.259', 96259),
	(89, 42, 46, 13, '1:36.979', 96979),
	(89, 42, 47, 11, '1:36.056', 96056),
	(89, 42, 48, 11, '1:35.039', 95039),
	(89, 42, 49, 11, '1:34.856', 94856),
	(89, 42, 50, 11, '1:35.371', 95371),
	(89, 42, 51, 11, '1:35.013', 95013),
	(89, 42, 52, 11, '1:34.560', 94560),
	(89, 42, 53, 11, '1:34.655', 94655),
	(89, 42, 54, 11, '1:34.644', 94644),
	(89, 42, 55, 11, '1:41.857', 101857),
	(90, 2, 1, 15, '1:44.457', 104457),
	(90, 2, 2, 14, '1:30.046', 90046),
	(90, 2, 3, 14, '1:29.583', 89583),
	(90, 2, 4, 14, '1:30.365', 90365),
	(90, 2, 5, 14, '1:30.361', 90361),
	(90, 2, 6, 14, '1:29.489', 89489),
	(90, 2, 7, 14, '1:29.044', 89044),
	(90, 2, 8, 14, '1:28.960', 88960),
	(90, 2, 9, 14, '1:29.079', 89079),
	(90, 2, 10, 13, '1:29.463', 89463),
	(90, 2, 11, 13, '1:28.944', 88944),
	(90, 2, 12, 12, '1:28.467', 88467),
	(90, 2, 13, 11, '1:28.177', 88177),
	(90, 2, 14, 13, '1:46.745', 106745),
	(90, 2, 15, 14, '1:32.418', 92418),
	(90, 2, 16, 13, '1:28.395', 88395),
	(90, 2, 17, 13, '1:29.063', 89063),
	(90, 2, 18, 12, '1:29.785', 89785),
	(90, 2, 19, 12, '1:29.619', 89619),
	(90, 2, 20, 12, '1:30.083', 90083),
	(90, 2, 21, 12, '1:29.737', 89737),
	(90, 2, 22, 12, '1:28.403', 88403),
	(90, 2, 23, 12, '1:28.418', 88418),
	(90, 2, 24, 12, '1:28.350', 88350),
	(90, 2, 25, 12, '1:28.046', 88046),
	(90, 2, 26, 12, '1:27.922', 87922),
	(90, 2, 27, 12, '1:27.503', 87503),
	(90, 2, 28, 13, '1:47.550', 107550),
	(90, 2, 29, 13, '1:32.077', 92077),
	(90, 2, 30, 12, '1:28.667', 88667),
	(90, 2, 31, 12, '1:29.545', 89545),
	(90, 2, 32, 12, '1:29.291', 89291),
	(90, 2, 33, 13, '1:32.629', 92629),
	(90, 2, 34, 13, '1:29.428', 89428),
	(90, 2, 35, 13, '1:29.472', 89472),
	(90, 2, 36, 13, '1:31.081', 91081),
	(90, 2, 37, 12, '1:29.010', 89010),
	(90, 2, 38, 12, '1:30.323', 90323),
	(90, 2, 39, 12, '1:29.312', 89312),
	(90, 2, 40, 12, '1:29.957', 89957),
	(90, 2, 41, 12, '1:28.342', 88342),
	(90, 2, 42, 12, '1:27.969', 87969),
	(90, 2, 43, 16, '2:44.047', 164047),
	(90, 4, 1, 3, '1:35.116', 95116),
	(90, 4, 2, 3, '1:26.382', 86382),
	(90, 4, 3, 3, '1:25.638', 85638),
	(90, 4, 4, 3, '1:25.466', 85466),
	(90, 4, 5, 3, '1:25.510', 85510),
	(90, 4, 6, 3, '1:25.197', 85197),
	(90, 4, 7, 3, '1:25.368', 85368),
	(90, 4, 8, 3, '1:25.249', 85249),
	(90, 4, 9, 3, '1:25.448', 85448),
	(90, 4, 10, 3, '1:25.088', 85088),
	(90, 4, 11, 5, '1:43.333', 103333),
	(90, 4, 12, 4, '1:29.581', 89581),
	(90, 4, 13, 3, '1:25.651', 85651),
	(90, 4, 14, 3, '1:25.847', 85847),
	(90, 4, 15, 3, '1:26.248', 86248),
	(90, 4, 16, 3, '1:26.712', 86712),
	(90, 4, 17, 3, '1:25.728', 85728),
	(90, 4, 18, 3, '1:25.717', 85717),
	(90, 4, 19, 3, '1:25.866', 85866),
	(90, 4, 20, 3, '1:25.901', 85901),
	(90, 4, 21, 3, '1:26.991', 86991),
	(90, 4, 22, 3, '1:27.299', 87299),
	(90, 4, 23, 3, '1:25.439', 85439),
	(90, 4, 24, 3, '1:45.473', 105473),
	(90, 4, 25, 4, '1:30.402', 90402),
	(90, 4, 26, 3, '1:26.327', 86327),
	(90, 4, 27, 3, '1:26.193', 86193),
	(90, 4, 28, 3, '1:26.002', 86002),
	(90, 4, 29, 3, '1:26.677', 86677),
	(90, 4, 30, 3, '1:26.753', 86753),
	(90, 4, 31, 3, '1:27.174', 87174),
	(90, 4, 32, 3, '1:26.524', 86524),
	(90, 4, 33, 3, '1:26.772', 86772),
	(90, 4, 34, 3, '1:25.727', 85727),
	(90, 4, 35, 3, '1:25.953', 85953),
	(90, 4, 36, 3, '1:25.754', 85754),
	(90, 4, 37, 3, '1:25.630', 85630),
	(90, 4, 38, 3, '1:25.258', 85258),
	(90, 4, 39, 3, '1:25.634', 85634),
	(90, 4, 40, 3, '1:46.337', 106337),
	(90, 4, 41, 3, '1:32.002', 92002),
	(90, 4, 42, 3, '1:27.519', 87519),
	(90, 4, 43, 3, '1:27.726', 87726),
	(90, 4, 44, 3, '1:27.587', 87587),
	(90, 4, 45, 3, '1:27.633', 87633),
	(90, 4, 46, 3, '1:28.208', 88208),
	(90, 4, 47, 3, '1:27.256', 87256),
	(90, 4, 48, 3, '1:27.148', 87148),
	(90, 4, 49, 3, '1:26.916', 86916),
	(90, 4, 50, 3, '1:26.630', 86630),
	(90, 4, 51, 3, '1:26.890', 86890),
	(90, 4, 52, 3, '1:26.693', 86693),
	(90, 4, 53, 3, '1:26.686', 86686),
	(90, 4, 54, 3, '1:27.013', 87013),
	(90, 4, 55, 3, '1:26.941', 86941),
	(90, 4, 56, 3, '1:26.822', 86822),
	(90, 4, 57, 3, '1:27.229', 87229),
	(90, 4, 58, 3, '1:30.166', 90166),
	(90, 8, 1, 11, '1:41.086', 101086),
	(90, 8, 2, 11, '1:29.119', 89119),
	(90, 8, 3, 11, '1:28.490', 88490),
	(90, 8, 4, 11, '1:28.169', 88169),
	(90, 8, 5, 11, '1:28.164', 88164),
	(90, 8, 6, 11, '1:27.949', 87949),
	(90, 8, 7, 11, '1:27.936', 87936),
	(90, 8, 8, 11, '1:28.160', 88160),
	(90, 8, 9, 11, '1:28.304', 88304),
	(90, 11, 1, 9, '1:39.917', 99917),
	(90, 11, 2, 9, '1:29.217', 89217),
	(90, 11, 3, 9, '1:27.971', 87971),
	(90, 11, 4, 9, '1:28.462', 88462),
	(90, 11, 5, 9, '1:28.015', 88015),
	(90, 11, 6, 9, '1:28.107', 88107),
	(90, 11, 7, 9, '1:27.903', 87903),
	(90, 11, 8, 9, '1:27.722', 87722),
	(90, 11, 9, 9, '1:27.881', 87881),
	(90, 11, 10, 8, '1:27.703', 87703),
	(90, 11, 11, 8, '1:27.221', 87221),
	(90, 11, 12, 11, '1:46.093', 106093),
	(90, 11, 13, 13, '1:32.394', 92394),
	(90, 11, 14, 11, '1:27.975', 87975),
	(90, 11, 15, 11, '1:29.125', 89125),
	(90, 11, 16, 10, '1:30.404', 90404),
	(90, 11, 17, 10, '1:27.901', 87901),
	(90, 11, 18, 10, '1:27.957', 87957),
	(90, 11, 19, 10, '1:27.838', 87838),
	(90, 11, 20, 10, '1:28.132', 88132),
	(90, 11, 21, 10, '1:27.605', 87605),
	(90, 11, 22, 10, '1:27.487', 87487),
	(90, 11, 23, 10, '1:27.310', 87310),
	(90, 11, 24, 10, '1:27.836', 87836),
	(90, 11, 25, 10, '1:29.903', 89903),
	(90, 11, 26, 10, '1:27.864', 87864),
	(90, 11, 27, 11, '1:50.920', 110920),
	(90, 11, 28, 11, '1:33.584', 93584),
	(90, 11, 29, 11, '1:26.420', 86420),
	(90, 11, 30, 10, '1:26.676', 86676),
	(90, 11, 31, 10, '1:27.215', 87215),
	(90, 11, 32, 10, '1:27.794', 87794),
	(90, 11, 33, 10, '1:27.646', 87646),
	(90, 11, 34, 10, '1:27.864', 87864),
	(90, 11, 35, 10, '1:27.635', 87635),
	(90, 11, 36, 9, '1:27.564', 87564),
	(90, 11, 37, 9, '1:27.341', 87341),
	(90, 11, 38, 9, '1:26.811', 86811),
	(90, 11, 39, 9, '1:26.903', 86903),
	(90, 11, 40, 9, '1:26.306', 86306),
	(90, 11, 41, 9, '1:26.438', 86438),
	(90, 11, 42, 9, '1:26.310', 86310),
	(90, 11, 43, 9, '1:26.077', 86077),
	(90, 11, 44, 9, '1:27.847', 87847),
	(90, 11, 45, 9, '1:46.083', 106083),
	(90, 11, 46, 9, '1:31.711', 91711),
	(90, 11, 47, 9, '1:27.797', 87797),
	(90, 11, 48, 9, '1:27.077', 87077),
	(90, 11, 49, 9, '1:26.815', 86815),
	(90, 11, 50, 9, '1:27.353', 87353),
	(90, 11, 51, 9, '1:27.698', 87698),
	(90, 11, 52, 9, '1:27.780', 87780),
	(90, 11, 53, 9, '1:28.168', 88168),
	(90, 11, 54, 9, '1:28.036', 88036),
	(90, 11, 55, 9, '1:28.135', 88135),
	(90, 11, 56, 9, '1:27.454', 87454),
	(90, 11, 57, 9, '1:27.570', 87570),
	(90, 13, 1, 12, '1:41.664', 101664),
	(90, 13, 2, 12, '1:29.489', 89489),
	(90, 13, 3, 12, '1:28.049', 88049),
	(90, 13, 4, 12, '1:28.176', 88176),
	(90, 13, 5, 12, '1:28.102', 88102),
	(90, 13, 6, 12, '1:28.013', 88013),
	(90, 13, 7, 12, '1:27.944', 87944),
	(90, 13, 8, 12, '1:27.983', 87983),
	(90, 13, 9, 12, '1:28.234', 88234),
	(90, 13, 10, 10, '1:28.765', 88765),
	(90, 13, 11, 10, '1:26.846', 86846),
	(90, 13, 12, 9, '1:27.930', 87930),
	(90, 13, 13, 7, '1:28.250', 88250),
	(90, 13, 14, 12, '1:47.763', 107763),
	(90, 13, 15, 12, '1:34.521', 94521),
	(90, 13, 16, 11, '1:28.308', 88308),
	(90, 13, 17, 11, '1:28.168', 88168),
	(90, 13, 18, 11, '1:27.821', 87821),
	(90, 13, 19, 11, '1:32.477', 92477),
	(90, 13, 20, 11, '1:27.859', 87859),
	(90, 13, 21, 11, '1:27.748', 87748),
	(90, 13, 22, 11, '1:28.035', 88035),
	(90, 13, 23, 11, '1:27.811', 87811),
	(90, 13, 24, 11, '1:28.461', 88461),
	(90, 13, 25, 11, '1:29.065', 89065),
	(90, 13, 26, 11, '1:29.341', 89341),
	(90, 13, 27, 10, '1:27.841', 87841),
	(90, 13, 28, 10, '1:27.387', 87387),
	(90, 13, 29, 9, '1:27.086', 87086),
	(90, 13, 30, 9, '1:27.268', 87268),
	(90, 13, 31, 9, '1:27.730', 87730),
	(90, 13, 32, 9, '1:29.530', 89530),
	(90, 13, 33, 9, '1:27.024', 87024),
	(90, 13, 34, 9, '1:27.082', 87082),
	(90, 13, 35, 9, '1:29.687', 89687),
	(90, 13, 36, 10, '1:48.886', 108886),
	(90, 13, 37, 10, '1:33.257', 93257),
	(90, 13, 38, 10, '1:28.097', 88097),
	(90, 13, 39, 10, '1:29.359', 89359),
	(90, 13, 40, 10, '1:27.883', 87883),
	(90, 13, 41, 10, '1:27.884', 87884),
	(90, 13, 42, 10, '1:28.236', 88236),
	(90, 13, 43, 10, '1:29.285', 89285),
	(90, 13, 44, 10, '1:27.896', 87896),
	(90, 14, 1, 10, '1:40.369', 100369),
	(90, 14, 2, 10, '1:29.368', 89368),
	(90, 14, 3, 10, '1:28.145', 88145),
	(90, 14, 4, 10, '1:28.195', 88195),
	(90, 14, 5, 10, '1:28.429', 88429),
	(90, 14, 6, 10, '1:28.022', 88022),
	(90, 14, 7, 10, '1:27.946', 87946),
	(90, 14, 8, 10, '1:27.802', 87802),
	(90, 14, 9, 10, '1:27.608', 87608),
	(90, 14, 10, 9, '1:27.750', 87750),
	(90, 14, 11, 9, '1:27.295', 87295),
	(90, 14, 12, 5, '1:27.114', 87114),
	(90, 14, 13, 4, '1:26.328', 86328),
	(90, 14, 14, 9, '1:48.190', 108190),
	(90, 14, 15, 9, '1:30.612', 90612),
	(90, 14, 16, 9, '1:27.458', 87458),
	(90, 14, 17, 9, '1:27.858', 87858),
	(90, 14, 18, 9, '1:28.079', 88079),
	(90, 14, 19, 9, '1:28.272', 88272),
	(90, 14, 20, 9, '1:28.484', 88484),
	(90, 14, 21, 9, '1:27.826', 87826),
	(90, 14, 22, 9, '1:27.699', 87699),
	(90, 14, 23, 9, '1:27.518', 87518),
	(90, 14, 24, 9, '1:27.708', 87708),
	(90, 14, 25, 9, '1:27.252', 87252),
	(90, 14, 26, 9, '1:27.171', 87171),
	(90, 14, 27, 8, '1:27.471', 87471),
	(90, 14, 28, 8, '1:28.182', 88182),
	(90, 14, 29, 8, '1:27.489', 87489),
	(90, 14, 30, 8, '1:27.332', 87332),
	(90, 14, 31, 8, '1:27.170', 87170),
	(90, 14, 32, 8, '1:27.396', 87396),
	(90, 14, 33, 8, '1:27.450', 87450),
	(90, 14, 34, 8, '1:26.882', 86882),
	(90, 14, 35, 8, '1:27.207', 87207),
	(90, 14, 36, 8, '1:47.658', 107658),
	(90, 14, 37, 8, '1:30.816', 90816),
	(90, 14, 38, 8, '1:27.326', 87326),
	(90, 14, 39, 8, '1:27.846', 87846),
	(90, 14, 40, 8, '1:27.930', 87930),
	(90, 14, 41, 8, '1:28.169', 88169),
	(90, 14, 42, 8, '1:28.207', 88207),
	(90, 14, 43, 8, '1:28.270', 88270),
	(90, 14, 44, 8, '1:28.232', 88232),
	(90, 14, 45, 8, '1:27.973', 87973),
	(90, 14, 46, 8, '1:27.760', 87760),
	(90, 14, 47, 8, '1:27.765', 87765),
	(90, 14, 48, 8, '1:28.433', 88433),
	(90, 14, 49, 8, '1:28.525', 88525),
	(90, 14, 50, 8, '1:27.896', 87896),
	(90, 14, 51, 8, '1:27.672', 87672),
	(90, 14, 52, 8, '1:27.526', 87526),
	(90, 14, 53, 8, '1:27.655', 87655),
	(90, 14, 54, 8, '1:27.529', 87529),
	(90, 14, 55, 8, '1:28.035', 88035),
	(90, 14, 56, 8, '1:27.466', 87466),
	(90, 14, 57, 8, '1:27.410', 87410),
	(90, 15, 1, 5, '1:37.052', 97052),
	(90, 15, 2, 5, '1:27.424', 87424),
	(90, 15, 3, 5, '1:26.613', 86613),
	(90, 15, 4, 5, '1:26.514', 86514),
	(90, 15, 5, 5, '1:26.663', 86663),
	(90, 15, 6, 5, '1:26.458', 86458),
	(90, 15, 7, 5, '1:26.503', 86503),
	(90, 15, 8, 5, '1:26.473', 86473),
	(90, 15, 9, 5, '1:26.275', 86275),
	(90, 15, 10, 5, '1:26.405', 86405),
	(90, 15, 11, 3, '1:26.548', 86548),
	(90, 15, 12, 7, '1:46.102', 106102),
	(90, 15, 13, 8, '1:31.583', 91583),
	(90, 15, 14, 6, '1:27.021', 87021),
	(90, 15, 15, 6, '1:26.995', 86995),
	(90, 15, 16, 6, '1:26.959', 86959),
	(90, 15, 17, 6, '1:27.165', 87165),
	(90, 15, 18, 6, '1:27.818', 87818),
	(90, 15, 19, 6, '1:28.424', 88424),
	(90, 15, 20, 6, '1:27.275', 87275),
	(90, 15, 21, 6, '1:27.301', 87301),
	(90, 15, 22, 6, '1:27.515', 87515),
	(90, 15, 23, 6, '1:26.930', 86930),
	(90, 15, 24, 7, '1:28.165', 88165),
	(90, 15, 25, 7, '1:27.329', 87329),
	(90, 15, 26, 5, '1:27.208', 87208),
	(90, 15, 27, 5, '1:26.741', 86741),
	(90, 15, 28, 7, '1:46.304', 106304),
	(90, 15, 29, 7, '1:30.565', 90565),
	(90, 15, 30, 7, '1:26.395', 86395),
	(90, 15, 31, 7, '1:26.804', 86804),
	(90, 15, 32, 7, '1:27.604', 87604),
	(90, 15, 33, 7, '1:27.240', 87240),
	(90, 15, 34, 7, '1:27.361', 87361),
	(90, 15, 35, 7, '1:27.671', 87671),
	(90, 15, 36, 7, '1:27.425', 87425),
	(90, 15, 37, 7, '1:27.288', 87288),
	(90, 15, 38, 7, '1:27.451', 87451),
	(90, 15, 39, 7, '1:28.381', 88381),
	(90, 15, 40, 7, '1:27.099', 87099),
	(90, 15, 41, 7, '1:46.116', 106116),
	(90, 15, 42, 7, '1:32.245', 92245),
	(90, 15, 43, 7, '1:27.643', 87643),
	(90, 15, 44, 7, '1:27.640', 87640),
	(90, 15, 45, 7, '1:27.841', 87841),
	(90, 15, 46, 7, '1:28.604', 88604),
	(90, 15, 47, 7, '1:28.604', 88604),
	(90, 15, 48, 7, '1:27.628', 87628),
	(90, 15, 49, 7, '1:27.871', 87871),
	(90, 15, 50, 7, '1:27.930', 87930),
	(90, 15, 51, 7, '1:27.755', 87755),
	(90, 15, 52, 7, '1:27.683', 87683),
	(90, 15, 53, 7, '1:27.466', 87466),
	(90, 15, 54, 7, '1:27.328', 87328),
	(90, 15, 55, 7, '1:27.437', 87437),
	(90, 15, 56, 7, '1:27.245', 87245),
	(90, 15, 57, 7, '1:28.702', 88702),
	(90, 17, 1, 8, '1:38.560', 98560),
	(90, 17, 2, 8, '1:28.508', 88508),
	(90, 17, 3, 8, '1:26.881', 86881),
	(90, 17, 4, 8, '1:26.857', 86857),
	(90, 17, 5, 8, '1:27.174', 87174),
	(90, 17, 6, 8, '1:27.119', 87119),
	(90, 17, 7, 8, '1:27.372', 87372),
	(90, 17, 8, 8, '1:27.227', 87227),
	(90, 17, 9, 8, '1:26.869', 86869),
	(90, 17, 10, 7, '1:26.357', 86357),
	(90, 17, 11, 6, '1:26.306', 86306),
	(90, 17, 12, 3, '1:26.257', 86257),
	(90, 17, 13, 10, '1:47.352', 107352),
	(90, 17, 14, 8, '1:30.056', 90056),
	(90, 17, 15, 8, '1:25.952', 85952),
	(90, 17, 16, 8, '1:26.392', 86392),
	(90, 17, 17, 8, '1:26.927', 86927),
	(90, 17, 18, 8, '1:27.334', 87334),
	(90, 17, 19, 8, '1:27.936', 87936),
	(90, 17, 20, 8, '1:27.510', 87510),
	(90, 17, 21, 8, '1:27.289', 87289),
	(90, 17, 22, 8, '1:27.738', 87738),
	(90, 17, 23, 8, '1:26.766', 86766),
	(90, 17, 24, 8, '1:26.446', 86446),
	(90, 17, 25, 8, '1:27.093', 87093),
	(90, 17, 26, 6, '1:27.213', 87213),
	(90, 17, 27, 9, '1:54.391', 114391),
	(90, 17, 28, 9, '1:38.832', 98832),
	(90, 17, 29, 10, '1:33.701', 93701),
	(90, 18, 1, 4, '1:36.239', 96239),
	(90, 18, 2, 4, '1:27.115', 87115),
	(90, 18, 3, 4, '1:26.571', 86571),
	(90, 18, 4, 4, '1:26.417', 86417),
	(90, 18, 5, 4, '1:26.396', 86396),
	(90, 18, 6, 4, '1:26.327', 86327),
	(90, 18, 7, 4, '1:26.283', 86283),
	(90, 18, 8, 4, '1:26.273', 86273),
	(90, 18, 9, 4, '1:26.314', 86314),
	(90, 18, 10, 4, '1:26.049', 86049),
	(90, 18, 11, 7, '1:45.290', 105290),
	(90, 18, 12, 8, '1:31.061', 91061),
	(90, 18, 13, 5, '1:26.058', 86058),
	(90, 18, 14, 4, '1:26.515', 86515),
	(90, 18, 15, 4, '1:26.639', 86639),
	(90, 18, 16, 4, '1:27.630', 87630),
	(90, 18, 17, 4, '1:27.143', 87143),
	(90, 18, 18, 4, '1:27.426', 87426),
	(90, 18, 19, 4, '1:27.151', 87151),
	(90, 18, 20, 4, '1:27.042', 87042),
	(90, 18, 21, 4, '1:27.496', 87496),
	(90, 18, 22, 4, '1:26.503', 86503),
	(90, 18, 23, 4, '1:27.052', 87052),
	(90, 18, 24, 4, '1:25.982', 85982),
	(90, 18, 25, 3, '1:26.617', 86617),
	(90, 18, 26, 7, '1:46.137', 106137),
	(90, 18, 27, 6, '1:30.323', 90323),
	(90, 18, 28, 5, '1:26.049', 86049),
	(90, 18, 29, 5, '1:28.537', 88537),
	(90, 18, 30, 5, '1:27.253', 87253),
	(90, 18, 31, 5, '1:27.874', 87874),
	(90, 18, 32, 5, '1:27.755', 87755),
	(90, 18, 33, 5, '1:27.873', 87873),
	(90, 18, 34, 5, '1:28.183', 88183),
	(90, 18, 35, 5, '1:26.957', 86957),
	(90, 18, 36, 5, '1:27.609', 87609),
	(90, 18, 37, 5, '1:28.463', 88463),
	(90, 18, 38, 6, '1:28.978', 88978),
	(90, 18, 39, 6, '1:28.586', 88586),
	(90, 18, 40, 6, '1:26.769', 86769),
	(90, 18, 41, 6, '1:25.991', 85991),
	(90, 18, 42, 6, '1:45.086', 105086),
	(90, 18, 43, 6, '1:31.280', 91280),
	(90, 18, 44, 6, '1:26.525', 86525),
	(90, 18, 45, 6, '1:27.477', 87477),
	(90, 18, 46, 6, '1:27.801', 87801),
	(90, 18, 47, 6, '1:27.803', 87803),
	(90, 18, 48, 6, '1:28.080', 88080),
	(90, 18, 49, 6, '1:27.706', 87706),
	(90, 18, 50, 6, '1:27.270', 87270),
	(90, 18, 51, 6, '1:27.158', 87158),
	(90, 18, 52, 6, '1:27.204', 87204),
	(90, 18, 53, 6, '1:26.776', 86776),
	(90, 18, 54, 6, '1:26.946', 86946),
	(90, 18, 55, 6, '1:26.796', 86796),
	(90, 18, 56, 6, '1:26.587', 86587),
	(90, 18, 57, 6, '1:26.620', 86620),
	(90, 18, 58, 6, '1:26.314', 86314),
	(90, 21, 1, 14, '1:43.901', 103901),
	(90, 21, 2, 15, '1:31.467', 91467),
	(90, 21, 3, 15, '1:28.781', 88781),
	(90, 21, 4, 15, '1:30.491', 90491),
	(90, 21, 5, 15, '1:30.445', 90445),
	(90, 21, 6, 15, '1:29.857', 89857),
	(90, 21, 7, 15, '1:29.045', 89045),
	(90, 21, 8, 20, '1:47.842', 107842),
	(90, 21, 9, 20, '1:32.975', 92975),
	(90, 21, 10, 19, '1:29.333', 89333),
	(90, 21, 11, 17, '1:28.206', 88206),
	(90, 21, 12, 17, '1:28.783', 88783),
	(90, 21, 13, 17, '1:33.854', 93854),
	(90, 21, 14, 16, '1:27.704', 87704),
	(90, 21, 15, 16, '1:27.662', 87662),
	(90, 21, 16, 15, '1:27.821', 87821),
	(90, 21, 17, 15, '1:28.719', 88719),
	(90, 21, 18, 14, '1:28.087', 88087),
	(90, 21, 19, 14, '1:28.667', 88667),
	(90, 21, 20, 14, '1:31.141', 91141),
	(90, 21, 21, 14, '1:28.699', 88699),
	(90, 21, 22, 14, '1:28.741', 88741),
	(90, 21, 23, 14, '1:28.617', 88617),
	(90, 21, 24, 13, '1:27.736', 87736),
	(90, 21, 25, 13, '1:27.396', 87396),
	(90, 21, 26, 13, '1:27.798', 87798),
	(90, 21, 27, 13, '1:27.487', 87487),
	(90, 21, 28, 14, '1:48.814', 108814),
	(90, 21, 29, 14, '1:32.830', 92830),
	(90, 21, 30, 13, '1:27.679', 87679),
	(90, 21, 31, 13, '1:28.467', 88467),
	(90, 21, 32, 13, '1:29.148', 89148),
	(90, 21, 33, 12, '1:30.029', 90029),
	(90, 21, 34, 12, '1:27.064', 87064),
	(90, 21, 35, 12, '1:26.701', 86701),
	(90, 21, 36, 12, '1:26.398', 86398),
	(90, 21, 37, 11, '1:26.495', 86495),
	(90, 21, 38, 11, '1:26.779', 86779),
	(90, 21, 39, 11, '1:26.282', 86282),
	(90, 21, 40, 11, '1:28.013', 88013),
	(90, 21, 41, 11, '1:27.393', 87393),
	(90, 21, 42, 11, '1:27.708', 87708),
	(90, 21, 43, 11, '1:27.465', 87465),
	(90, 21, 44, 11, '1:45.950', 105950),
	(90, 21, 45, 10, '1:35.270', 95270),
	(90, 21, 46, 10, '1:27.533', 87533),
	(90, 21, 47, 10, '1:26.683', 86683),
	(90, 21, 48, 10, '1:26.901', 86901),
	(90, 21, 49, 10, '1:26.917', 86917),
	(90, 21, 50, 10, '1:27.324', 87324),
	(90, 21, 51, 10, '1:26.386', 86386),
	(90, 21, 52, 10, '1:27.040', 87040),
	(90, 21, 53, 10, '1:28.308', 88308),
	(90, 21, 54, 10, '1:27.219', 87219),
	(90, 21, 55, 10, '1:27.350', 87350),
	(90, 21, 56, 10, '1:30.122', 90122),
	(90, 21, 57, 10, '1:30.551', 90551),
	(90, 22, 1, 2, '1:34.212', 94212),
	(90, 22, 2, 2, '1:25.972', 85972),
	(90, 22, 3, 2, '1:25.061', 85061),
	(90, 22, 4, 2, '1:25.107', 85107),
	(90, 22, 5, 2, '1:24.955', 84955),
	(90, 22, 6, 2, '1:24.817', 84817),
	(90, 22, 7, 2, '1:24.432', 84432),
	(90, 22, 8, 2, '1:24.179', 84179),
	(90, 22, 9, 2, '1:24.531', 84531),
	(90, 22, 10, 2, '1:24.245', 84245),
	(90, 22, 11, 2, '1:43.437', 103437),
	(90, 22, 12, 2, '1:30.911', 90911),
	(90, 22, 13, 2, '1:25.405', 85405),
	(90, 22, 14, 2, '1:25.606', 85606),
	(90, 22, 15, 2, '1:25.243', 85243),
	(90, 22, 16, 2, '1:26.016', 86016),
	(90, 22, 17, 2, '1:25.386', 85386),
	(90, 22, 18, 2, '1:25.148', 85148),
	(90, 22, 19, 2, '1:25.402', 85402),
	(90, 22, 20, 2, '1:25.570', 85570),
	(90, 22, 21, 2, '1:27.029', 87029),
	(90, 22, 22, 2, '1:25.262', 85262),
	(90, 22, 23, 2, '1:25.009', 85009),
	(90, 22, 24, 2, '1:24.912', 84912),
	(90, 22, 25, 2, '1:24.720', 84720),
	(90, 22, 26, 2, '1:25.206', 85206),
	(90, 22, 27, 2, '1:24.579', 84579),
	(90, 22, 28, 2, '1:24.723', 84723),
	(90, 22, 29, 2, '1:43.167', 103167),
	(90, 22, 30, 2, '1:30.243', 90243),
	(90, 22, 31, 2, '1:25.745', 85745),
	(90, 22, 32, 2, '1:25.670', 85670),
	(90, 22, 33, 2, '1:25.864', 85864),
	(90, 22, 34, 2, '1:25.774', 85774),
	(90, 22, 35, 2, '1:25.984', 85984),
	(90, 22, 36, 2, '1:26.404', 86404),
	(90, 22, 37, 2, '1:25.828', 85828),
	(90, 22, 38, 2, '1:26.895', 86895),
	(90, 22, 39, 2, '1:26.438', 86438),
	(90, 22, 40, 2, '1:25.539', 85539),
	(90, 22, 41, 2, '1:25.838', 85838),
	(90, 22, 42, 2, '1:25.671', 85671),
	(90, 22, 43, 2, '1:26.826', 86826),
	(90, 22, 44, 2, '1:44.538', 104538),
	(90, 22, 45, 2, '1:31.547', 91547),
	(90, 22, 46, 2, '1:26.983', 86983),
	(90, 22, 47, 2, '1:27.902', 87902),
	(90, 22, 48, 2, '1:27.455', 87455),
	(90, 22, 49, 2, '1:26.325', 86325),
	(90, 22, 50, 2, '1:28.203', 88203),
	(90, 22, 51, 2, '1:27.744', 87744),
	(90, 22, 52, 2, '1:27.571', 87571),
	(90, 22, 53, 2, '1:27.528', 87528),
	(90, 22, 54, 2, '1:27.572', 87572),
	(90, 22, 55, 2, '1:28.113', 88113),
	(90, 22, 56, 2, '1:28.618', 88618),
	(90, 22, 57, 2, '1:29.294', 89294),
	(90, 22, 58, 2, '1:31.008', 91008),
	(90, 23, 1, 6, '1:37.670', 97670),
	(90, 23, 2, 7, '1:28.339', 88339),
	(90, 23, 3, 7, '1:26.463', 86463),
	(90, 23, 4, 7, '1:26.702', 86702),
	(90, 23, 5, 7, '1:26.577', 86577),
	(90, 23, 6, 7, '1:26.645', 86645),
	(90, 23, 7, 7, '1:26.722', 86722),
	(90, 23, 8, 7, '1:26.507', 86507),
	(90, 23, 9, 7, '1:26.179', 86179),
	(90, 23, 10, 6, '1:26.408', 86408),
	(90, 23, 11, 4, '1:25.824', 85824),
	(90, 23, 12, 6, '1:44.227', 104227),
	(90, 23, 13, 6, '1:29.548', 89548),
	(90, 23, 14, 5, '1:25.913', 85913),
	(90, 23, 15, 5, '1:26.738', 86738),
	(90, 23, 16, 5, '1:27.446', 87446),
	(90, 23, 17, 5, '1:27.316', 87316),
	(90, 23, 18, 5, '1:27.372', 87372),
	(90, 23, 19, 5, '1:27.086', 87086),
	(90, 23, 20, 5, '1:27.130', 87130),
	(90, 23, 21, 5, '1:27.459', 87459),
	(90, 23, 22, 5, '1:26.638', 86638),
	(90, 23, 23, 5, '1:26.742', 86742),
	(90, 23, 24, 5, '1:26.331', 86331),
	(90, 23, 25, 5, '1:27.652', 87652),
	(90, 23, 26, 4, '1:26.475', 86475),
	(90, 23, 27, 4, '1:25.986', 85986),
	(90, 23, 28, 4, '1:45.158', 105158),
	(90, 23, 29, 4, '1:29.886', 89886),
	(90, 23, 30, 4, '1:26.335', 86335),
	(90, 23, 31, 4, '1:26.849', 86849),
	(90, 23, 32, 4, '1:26.991', 86991),
	(90, 23, 33, 4, '1:27.833', 87833),
	(90, 23, 34, 4, '1:27.576', 87576),
	(90, 23, 35, 4, '1:28.181', 88181),
	(90, 23, 36, 4, '1:27.203', 87203),
	(90, 23, 37, 4, '1:26.307', 86307),
	(90, 23, 38, 4, '1:26.372', 86372),
	(90, 23, 39, 4, '1:26.367', 86367),
	(90, 23, 40, 4, '1:26.036', 86036),
	(90, 23, 41, 4, '1:26.011', 86011),
	(90, 23, 42, 4, '1:26.301', 86301),
	(90, 23, 43, 4, '1:26.088', 86088),
	(90, 23, 44, 4, '1:26.787', 86787),
	(90, 23, 45, 4, '1:45.793', 105793),
	(90, 23, 46, 4, '1:31.150', 91150),
	(90, 23, 47, 4, '1:26.074', 86074),
	(90, 23, 48, 4, '1:26.514', 86514),
	(90, 23, 49, 4, '1:26.570', 86570),
	(90, 23, 50, 4, '1:26.904', 86904),
	(90, 23, 51, 4, '1:27.097', 87097),
	(90, 23, 52, 4, '1:27.381', 87381),
	(90, 23, 53, 4, '1:28.848', 88848),
	(90, 23, 54, 4, '1:29.182', 89182),
	(90, 23, 55, 4, '1:27.580', 87580),
	(90, 23, 56, 4, '1:27.210', 87210),
	(90, 23, 57, 4, '1:27.389', 87389),
	(90, 23, 58, 4, '1:28.112', 88112),
	(90, 30, 1, 1, '1:33.122', 93122),
	(90, 30, 2, 1, '1:25.906', 85906),
	(90, 30, 3, 1, '1:24.968', 84968),
	(90, 30, 4, 1, '1:24.513', 84513),
	(90, 30, 5, 1, '1:24.802', 84802),
	(90, 30, 6, 1, '1:24.506', 84506),
	(90, 30, 7, 1, '1:24.533', 84533),
	(90, 30, 8, 1, '1:24.170', 84170),
	(90, 30, 9, 1, '1:24.330', 84330),
	(90, 30, 10, 1, '1:24.334', 84334),
	(90, 30, 11, 1, '1:24.329', 84329),
	(90, 30, 12, 1, '1:45.406', 105406),
	(90, 30, 13, 1, '1:30.771', 90771),
	(90, 30, 14, 1, '1:25.699', 85699),
	(90, 30, 15, 1, '1:25.324', 85324),
	(90, 30, 16, 1, '1:25.702', 85702),
	(90, 30, 17, 1, '1:25.215', 85215),
	(90, 30, 18, 1, '1:26.034', 86034),
	(90, 30, 19, 1, '1:25.075', 85075),
	(90, 30, 20, 1, '1:25.672', 85672),
	(90, 30, 21, 1, '1:26.384', 86384),
	(90, 30, 22, 1, '1:24.769', 84769),
	(90, 30, 23, 1, '1:24.627', 84627),
	(90, 30, 24, 1, '1:24.719', 84719),
	(90, 30, 25, 1, '1:24.596', 84596),
	(90, 30, 26, 1, '1:25.308', 85308),
	(90, 30, 27, 1, '1:24.993', 84993),
	(90, 30, 28, 1, '1:24.578', 84578),
	(90, 30, 29, 1, '1:24.125', 84125),
	(90, 30, 30, 1, '1:42.899', 102899),
	(90, 30, 31, 1, '1:29.084', 89084),
	(90, 30, 32, 1, '1:25.296', 85296),
	(90, 30, 33, 1, '1:25.529', 85529),
	(90, 30, 34, 1, '1:24.604', 84604),
	(90, 30, 35, 1, '1:25.930', 85930),
	(90, 30, 36, 1, '1:24.614', 84614),
	(90, 30, 37, 1, '1:25.025', 85025),
	(90, 30, 38, 1, '1:24.467', 84467),
	(90, 30, 39, 1, '1:24.632', 84632),
	(90, 30, 40, 1, '1:26.855', 86855),
	(90, 30, 41, 1, '1:25.034', 85034),
	(90, 30, 42, 1, '1:25.739', 85739),
	(90, 30, 43, 1, '1:24.586', 84586),
	(90, 30, 44, 1, '1:24.851', 84851),
	(90, 30, 45, 1, '1:43.129', 103129),
	(90, 30, 46, 1, '1:30.261', 90261),
	(90, 30, 47, 1, '1:26.908', 86908),
	(90, 30, 48, 1, '1:26.801', 86801),
	(90, 30, 49, 1, '1:26.782', 86782),
	(90, 30, 50, 1, '1:26.862', 86862),
	(90, 30, 51, 1, '1:27.134', 87134),
	(90, 30, 52, 1, '1:27.642', 87642),
	(90, 30, 53, 1, '1:27.573', 87573),
	(90, 30, 54, 1, '1:29.312', 89312),
	(90, 30, 55, 1, '1:32.215', 92215),
	(90, 30, 56, 1, '1:31.226', 91226),
	(90, 30, 57, 1, '1:29.708', 89708),
	(90, 30, 58, 1, '1:32.549', 92549),
	(90, 31, 1, 7, '1:38.038', 98038),
	(90, 31, 2, 6, '1:26.852', 86852),
	(90, 31, 3, 6, '1:26.836', 86836),
	(90, 31, 4, 6, '1:26.550', 86550),
	(90, 31, 5, 6, '1:26.585', 86585),
	(90, 31, 6, 6, '1:26.747', 86747),
	(90, 31, 7, 6, '1:26.772', 86772),
	(90, 31, 8, 6, '1:26.102', 86102),
	(90, 31, 9, 6, '1:26.331', 86331),
	(90, 31, 10, 11, '1:47.154', 107154),
	(90, 31, 11, 11, '1:29.938', 89938),
	(90, 31, 12, 10, '1:25.935', 85935),
	(90, 31, 13, 9, '1:27.466', 87466),
	(90, 31, 14, 7, '1:27.431', 87431),
	(90, 31, 15, 7, '1:27.168', 87168),
	(90, 31, 16, 7, '1:27.249', 87249),
	(90, 31, 17, 7, '1:26.786', 86786),
	(90, 31, 18, 7, '1:26.970', 86970),
	(90, 31, 19, 7, '1:28.648', 88648),
	(90, 31, 20, 7, '1:27.348', 87348),
	(90, 31, 21, 7, '1:27.356', 87356),
	(90, 31, 22, 7, '1:27.376', 87376),
	(90, 31, 23, 7, '1:26.892', 86892),
	(90, 31, 24, 6, '1:26.825', 86825),
	(90, 31, 25, 6, '1:25.780', 85780),
	(90, 31, 26, 8, '1:45.781', 105781),
	(90, 31, 27, 7, '1:29.756', 89756),
	(90, 31, 28, 6, '1:26.455', 86455),
	(90, 31, 29, 6, '1:26.490', 86490),
	(90, 31, 30, 6, '1:27.001', 87001),
	(90, 31, 31, 6, '1:27.027', 87027),
	(90, 31, 32, 6, '1:27.241', 87241),
	(90, 31, 33, 6, '1:26.803', 86803),
	(90, 31, 34, 6, '1:26.805', 86805),
	(90, 31, 35, 6, '1:26.761', 86761),
	(90, 31, 36, 6, '1:27.343', 87343),
	(90, 31, 37, 6, '1:28.612', 88612),
	(90, 31, 38, 5, '1:27.079', 87079),
	(90, 31, 39, 5, '1:26.167', 86167),
	(90, 31, 40, 5, '1:25.859', 85859),
	(90, 31, 41, 5, '1:25.659', 85659),
	(90, 31, 42, 5, '1:25.286', 85286),
	(90, 31, 43, 5, '1:25.537', 85537),
	(90, 31, 44, 5, '1:47.172', 107172),
	(90, 31, 45, 5, '1:29.798', 89798),
	(90, 31, 46, 5, '1:26.151', 86151),
	(90, 31, 47, 5, '1:26.443', 86443),
	(90, 31, 48, 5, '1:27.460', 87460),
	(90, 31, 49, 5, '1:27.476', 87476),
	(90, 31, 50, 5, '1:28.443', 88443),
	(90, 31, 51, 5, '1:28.294', 88294),
	(90, 31, 52, 5, '1:27.875', 87875),
	(90, 31, 53, 5, '1:27.293', 87293),
	(90, 31, 54, 5, '1:27.947', 87947),
	(90, 31, 55, 5, '1:27.584', 87584),
	(90, 31, 56, 5, '1:27.555', 87555),
	(90, 31, 57, 5, '1:27.815', 87815),
	(90, 31, 58, 5, '1:28.190', 88190),
	(90, 32, 1, 18, '1:46.954', 106954),
	(90, 32, 2, 18, '1:32.944', 92944),
	(90, 32, 3, 18, '1:30.712', 90712),
	(90, 32, 4, 17, '1:30.280', 90280),
	(90, 32, 5, 16, '1:28.332', 88332),
	(90, 32, 6, 16, '1:27.840', 87840),
	(90, 32, 7, 16, '1:28.230', 88230),
	(90, 32, 8, 15, '1:28.155', 88155),
	(90, 32, 9, 15, '1:28.427', 88427),
	(90, 32, 10, 14, '1:29.306', 89306),
	(90, 32, 11, 14, '1:29.081', 89081),
	(90, 32, 12, 13, '1:28.622', 88622),
	(90, 32, 13, 12, '1:28.653', 88653),
	(90, 32, 14, 10, '1:27.926', 87926),
	(90, 32, 15, 10, '1:29.230', 89230),
	(90, 32, 16, 16, '1:54.799', 114799),
	(90, 32, 17, 16, '1:34.031', 94031),
	(90, 32, 18, 15, '1:30.548', 90548),
	(90, 32, 19, 15, '1:28.964', 88964),
	(90, 32, 20, 15, '1:28.607', 88607),
	(90, 32, 21, 15, '1:29.285', 89285),
	(90, 32, 22, 15, '1:28.619', 88619),
	(90, 32, 23, 15, '1:28.819', 88819),
	(90, 32, 24, 14, '1:28.333', 88333),
	(90, 32, 25, 14, '1:28.497', 88497),
	(90, 32, 26, 14, '1:28.585', 88585),
	(90, 32, 27, 14, '1:28.990', 88990),
	(90, 32, 28, 12, '1:28.968', 88968),
	(90, 32, 29, 12, '1:28.830', 88830),
	(90, 32, 30, 11, '1:28.825', 88825),
	(90, 32, 31, 11, '1:31.050', 91050),
	(90, 32, 32, 11, '1:28.664', 88664),
	(90, 32, 33, 11, '1:28.537', 88537),
	(90, 32, 34, 11, '1:28.907', 88907),
	(90, 32, 35, 11, '1:28.373', 88373),
	(90, 32, 36, 11, '1:28.009', 88009),
	(90, 32, 37, 14, '1:53.835', 113835),
	(90, 32, 38, 14, '1:36.331', 96331),
	(90, 32, 39, 14, '1:28.928', 88928),
	(90, 32, 40, 14, '1:28.959', 88959),
	(90, 32, 41, 14, '1:30.206', 90206),
	(90, 32, 42, 13, '1:30.763', 90763),
	(90, 32, 43, 12, '1:29.228', 89228),
	(90, 32, 44, 12, '1:29.424', 89424),
	(90, 32, 45, 11, '1:29.636', 89636),
	(90, 32, 46, 11, '1:30.766', 90766),
	(90, 32, 47, 11, '1:29.652', 89652),
	(90, 32, 48, 11, '1:31.080', 91080),
	(90, 32, 49, 11, '1:30.716', 90716),
	(90, 32, 50, 11, '1:29.096', 89096),
	(90, 32, 51, 11, '1:28.511', 88511),
	(90, 32, 52, 11, '1:28.328', 88328),
	(90, 32, 53, 11, '1:28.992', 88992),
	(90, 32, 54, 11, '1:29.038', 89038),
	(90, 32, 55, 11, '1:28.579', 88579),
	(90, 32, 56, 11, '1:29.124', 89124),
	(90, 43, 1, 13, '1:42.947', 102947),
	(90, 43, 2, 13, '1:30.068', 90068),
	(90, 43, 3, 13, '1:29.011', 89011),
	(90, 43, 4, 13, '1:28.979', 88979),
	(90, 43, 5, 13, '1:28.705', 88705),
	(90, 43, 6, 13, '1:28.729', 88729),
	(90, 43, 7, 13, '1:28.450', 88450),
	(90, 43, 8, 13, '1:28.244', 88244),
	(90, 43, 9, 13, '1:27.873', 87873),
	(90, 43, 10, 12, '1:28.108', 88108),
	(90, 43, 11, 12, '1:29.404', 89404),
	(90, 43, 12, 15, '1:59.740', 119740),
	(90, 43, 13, 16, '1:32.956', 92956),
	(90, 43, 14, 15, '1:28.112', 88112),
	(90, 43, 15, 15, '1:28.232', 88232),
	(90, 43, 16, 14, '1:27.854', 87854),
	(90, 43, 17, 14, '1:28.452', 88452),
	(90, 43, 18, 13, '1:28.699', 88699),
	(90, 43, 19, 13, '1:28.684', 88684),
	(90, 43, 20, 13, '1:31.039', 91039),
	(90, 43, 21, 13, '1:28.786', 88786),
	(90, 43, 22, 13, '1:28.717', 88717),
	(90, 43, 23, 13, '1:28.234', 88234),
	(90, 43, 24, 15, '1:47.238', 107238),
	(90, 43, 25, 15, '1:33.690', 93690),
	(90, 43, 26, 15, '1:27.876', 87876),
	(90, 43, 27, 15, '1:27.985', 87985),
	(90, 43, 28, 15, '1:28.265', 88265),
	(90, 43, 29, 15, '1:29.201', 89201),
	(90, 43, 30, 14, '1:28.817', 88817),
	(90, 43, 31, 14, '1:30.622', 90622),
	(90, 43, 32, 14, '1:29.747', 89747),
	(90, 43, 33, 14, '1:29.653', 89653),
	(90, 43, 34, 14, '1:30.724', 90724),
	(90, 43, 35, 14, '1:29.304', 89304),
	(90, 43, 36, 14, '1:31.788', 91788),
	(90, 43, 37, 13, '1:28.978', 88978),
	(90, 43, 38, 13, '1:31.115', 91115),
	(90, 43, 39, 13, '1:30.050', 90050),
	(90, 43, 40, 13, '1:28.311', 88311),
	(90, 43, 41, 13, '1:27.820', 87820),
	(90, 43, 42, 14, '1:47.124', 107124),
	(90, 43, 43, 13, '1:34.245', 94245),
	(90, 43, 44, 13, '1:28.356', 88356),
	(90, 43, 45, 12, '1:28.349', 88349),
	(90, 43, 46, 12, '1:30.078', 90078),
	(90, 43, 47, 12, '1:28.865', 88865),
	(90, 43, 48, 12, '1:28.295', 88295),
	(90, 43, 49, 12, '1:30.302', 90302),
	(90, 43, 50, 12, '1:28.885', 88885),
	(90, 43, 51, 12, '1:30.107', 90107),
	(90, 43, 52, 12, '1:30.048', 90048),
	(90, 43, 53, 12, '1:29.207', 89207),
	(90, 43, 54, 12, '1:29.049', 89049),
	(90, 43, 55, 12, '1:28.807', 88807),
	(90, 43, 56, 12, '1:28.838', 88838),
	(90, 44, 1, 19, '1:47.968', 107968),
	(90, 44, 2, 19, '1:33.813', 93813),
	(90, 44, 3, 19, '1:31.315', 91315),
	(90, 44, 4, 19, '1:30.554', 90554),
	(90, 44, 5, 19, '1:30.743', 90743),
	(90, 44, 6, 19, '1:30.429', 90429),
	(90, 44, 7, 19, '1:31.271', 91271),
	(90, 44, 8, 18, '1:31.049', 91049),
	(90, 44, 9, 18, '1:31.646', 91646),
	(90, 44, 10, 17, '1:31.234', 91234),
	(90, 44, 11, 16, '1:30.957', 90957),
	(90, 44, 12, 16, '1:29.595', 89595),
	(90, 44, 13, 15, '1:29.084', 89084),
	(90, 44, 14, 17, '1:50.390', 110390),
	(90, 44, 15, 17, '1:36.391', 96391),
	(90, 44, 16, 17, '1:29.399', 89399),
	(90, 44, 17, 17, '1:29.704', 89704),
	(90, 44, 18, 17, '1:29.232', 89232),
	(90, 44, 19, 17, '1:29.506', 89506),
	(90, 44, 20, 17, '1:33.164', 93164),
	(90, 44, 21, 17, '1:33.968', 93968),
	(90, 44, 22, 17, '1:30.654', 90654),
	(90, 44, 23, 17, '1:29.944', 89944),
	(90, 44, 24, 17, '1:30.192', 90192),
	(90, 44, 25, 17, '1:30.163', 90163),
	(90, 44, 26, 17, '1:30.142', 90142),
	(90, 44, 27, 17, '1:32.838', 92838),
	(90, 44, 28, 17, '1:30.824', 90824),
	(90, 44, 29, 17, '1:29.555', 89555),
	(90, 44, 30, 16, '1:29.525', 89525),
	(90, 44, 31, 16, '1:29.384', 89384),
	(90, 44, 32, 16, '1:28.628', 88628),
	(90, 44, 33, 16, '1:30.130', 90130),
	(90, 44, 34, 16, '1:28.244', 88244),
	(90, 44, 35, 16, '1:27.807', 87807),
	(90, 44, 36, 16, '1:29.009', 89009),
	(90, 44, 37, 16, '1:50.570', 110570),
	(90, 44, 38, 16, '1:33.235', 93235),
	(90, 44, 39, 16, '1:28.604', 88604),
	(90, 44, 40, 16, '1:29.026', 89026),
	(90, 44, 41, 16, '1:29.726', 89726),
	(90, 44, 42, 16, '1:32.092', 92092),
	(90, 44, 43, 15, '1:30.081', 90081),
	(90, 44, 44, 15, '1:32.957', 92957),
	(90, 44, 45, 14, '1:30.555', 90555),
	(90, 44, 46, 14, '1:29.899', 89899),
	(90, 44, 47, 14, '1:30.067', 90067),
	(90, 44, 48, 14, '1:29.740', 89740),
	(90, 44, 49, 14, '1:29.526', 89526),
	(90, 44, 50, 14, '1:31.209', 91209),
	(90, 44, 51, 13, '1:30.319', 90319),
	(90, 44, 52, 13, '1:31.898', 91898),
	(90, 44, 53, 13, '1:29.188', 89188),
	(90, 44, 54, 13, '1:27.978', 87978),
	(90, 44, 55, 13, '1:28.621', 88621),
	(90, 44, 56, 13, '1:29.186', 89186),
	(90, 45, 1, 16, '1:45.996', 105996),
	(90, 45, 2, 17, '1:33.554', 93554),
	(90, 45, 3, 17, '1:30.898', 90898),
	(90, 45, 4, 18, '1:31.568', 91568),
	(90, 45, 5, 18, '1:31.103', 91103),
	(90, 45, 6, 18, '1:31.110', 91110),
	(90, 45, 7, 18, '1:31.405', 91405),
	(90, 45, 8, 17, '1:31.010', 91010),
	(90, 45, 9, 17, '1:30.277', 90277),
	(90, 45, 10, 16, '1:30.331', 90331),
	(90, 45, 11, 15, '1:29.906', 89906),
	(90, 45, 12, 14, '1:29.040', 89040),
	(90, 45, 13, 14, '1:28.941', 88941),
	(90, 45, 14, 14, '1:28.638', 88638),
	(90, 45, 15, 13, '1:28.523', 88523),
	(90, 45, 16, 12, '1:28.711', 88711),
	(90, 45, 17, 12, '1:28.710', 88710),
	(90, 45, 18, 16, '1:52.490', 112490),
	(90, 45, 19, 16, '1:35.615', 95615),
	(90, 45, 20, 16, '1:29.497', 89497),
	(90, 45, 21, 16, '1:29.579', 89579),
	(90, 45, 22, 16, '1:30.009', 90009),
	(90, 45, 23, 16, '1:31.317', 91317),
	(90, 45, 24, 16, '1:30.778', 90778),
	(90, 45, 25, 16, '1:32.097', 92097),
	(90, 45, 26, 16, '1:30.939', 90939),
	(90, 45, 27, 16, '1:29.184', 89184),
	(90, 45, 28, 16, '1:31.121', 91121),
	(90, 45, 29, 16, '1:29.313', 89313),
	(90, 45, 30, 15, '1:30.735', 90735),
	(90, 45, 31, 15, '1:30.634', 90634),
	(90, 45, 32, 15, '1:30.973', 90973),
	(90, 45, 33, 15, '1:28.719', 88719),
	(90, 45, 34, 15, '1:28.866', 88866),
	(90, 45, 35, 15, '1:29.563', 89563),
	(90, 45, 36, 15, '1:29.810', 89810),
	(90, 45, 37, 15, '1:49.653', 109653),
	(90, 45, 38, 15, '1:37.764', 97764),
	(90, 45, 39, 15, '1:29.701', 89701),
	(90, 45, 40, 15, '1:29.873', 89873),
	(90, 45, 41, 15, '1:29.758', 89758),
	(90, 45, 42, 15, '1:30.016', 90016),
	(90, 45, 43, 14, '1:29.894', 89894),
	(90, 45, 44, 14, '1:30.193', 90193),
	(90, 45, 45, 13, '1:29.746', 89746),
	(90, 45, 46, 13, '1:29.844', 89844),
	(90, 45, 47, 13, '1:32.487', 92487),
	(90, 45, 48, 13, '1:30.937', 90937),
	(90, 45, 49, 13, '1:32.546', 92546),
	(90, 45, 50, 13, '1:31.832', 91832),
	(90, 45, 51, 14, '1:33.269', 93269),
	(90, 45, 52, 14, '1:33.425', 93425),
	(90, 45, 53, 14, '1:33.779', 93779),
	(90, 45, 54, 14, '1:33.470', 93470),
	(90, 45, 55, 14, '1:37.509', 97509),
	(90, 46, 1, 17, '1:46.520', 106520),
	(90, 46, 2, 16, '1:32.028', 92028),
	(90, 46, 3, 16, '1:30.670', 90670),
	(90, 46, 4, 16, '1:31.527', 91527),
	(90, 46, 5, 17, '1:31.719', 91719),
	(90, 46, 6, 17, '1:31.236', 91236),
	(90, 46, 7, 17, '1:31.486', 91486),
	(90, 46, 8, 16, '1:30.720', 90720),
	(90, 46, 9, 16, '1:30.424', 90424),
	(90, 46, 10, 15, '1:30.161', 90161),
	(90, 46, 11, 18, '1:50.948', 110948),
	(90, 46, 12, 18, '1:35.145', 95145),
	(90, 46, 13, 18, '1:32.464', 92464),
	(90, 46, 14, 18, '1:32.035', 92035),
	(90, 46, 15, 18, '1:32.482', 92482),
	(90, 46, 16, 18, '1:31.936', 91936),
	(90, 46, 17, 18, '1:33.798', 93798),
	(90, 46, 18, 18, '1:35.060', 95060),
	(90, 46, 19, 18, '1:32.101', 92101),
	(90, 46, 20, 18, '1:31.002', 91002),
	(90, 46, 21, 18, '1:31.023', 91023),
	(90, 46, 22, 18, '1:30.896', 90896),
	(90, 46, 23, 18, '1:31.684', 91684),
	(90, 46, 24, 18, '1:33.080', 93080),
	(90, 46, 25, 18, '1:54.432', 114432),
	(90, 46, 26, 18, '1:36.023', 96023),
	(90, 46, 27, 18, '1:31.081', 91081),
	(90, 46, 28, 18, '1:34.715', 94715),
	(90, 46, 29, 18, '1:32.521', 92521),
	(90, 46, 30, 17, '1:35.884', 95884),
	(90, 46, 31, 17, '1:32.010', 92010),
	(90, 46, 32, 17, '1:35.064', 95064),
	(90, 46, 33, 17, '1:34.482', 94482),
	(90, 46, 34, 17, '1:36.993', 96993),
	(90, 46, 35, 17, '19:10.467', 1150467),
	(90, 46, 36, 17, '1:46.865', 106865),
	(90, 46, 37, 17, '1:33.490', 93490),
	(90, 46, 38, 17, '1:34.571', 94571),
	(90, 46, 39, 17, '1:33.939', 93939),
	(90, 46, 40, 17, '1:33.253', 93253),
	(90, 46, 41, 17, '1:32.896', 92896),
	(90, 46, 42, 17, '1:32.843', 92843),
	(90, 46, 43, 17, '1:33.843', 93843),
	(90, 47, 1, 20, '1:48.581', 108581),
	(90, 47, 2, 20, '1:34.317', 94317),
	(90, 47, 3, 20, '1:32.439', 92439),
	(90, 47, 4, 20, '1:31.734', 91734),
	(90, 47, 5, 20, '1:31.147', 91147),
	(90, 47, 6, 20, '1:31.496', 91496),
	(90, 47, 7, 20, '1:31.211', 91211),
	(90, 47, 8, 19, '1:30.621', 90621),
	(90, 47, 9, 19, '1:30.721', 90721),
	(90, 47, 10, 18, '1:31.723', 91723),
	(90, 47, 11, 19, '3:00.636', 180636),
	(90, 47, 12, 19, '1:36.897', 96897),
	(90, 47, 13, 19, '1:32.740', 92740),
	(91, 2, 1, 13, '1:50.055', 110055),
	(91, 2, 2, 12, '1:43.844', 103844),
	(91, 2, 3, 12, '1:44.239', 104239),
	(91, 2, 4, 12, '1:40.360', 100360),
	(91, 2, 5, 11, '1:38.854', 98854),
	(91, 2, 6, 11, '1:38.726', 98726),
	(91, 2, 7, 11, '1:38.616', 98616),
	(91, 2, 8, 11, '1:38.752', 98752),
	(91, 2, 9, 11, '1:38.098', 98098),
	(91, 2, 10, 8, '1:38.047', 98047),
	(91, 2, 11, 8, '1:38.662', 98662),
	(91, 2, 12, 10, '1:40.883', 100883),
	(91, 2, 13, 16, '2:12.694', 132694),
	(91, 2, 14, 17, '2:00.936', 120936),
	(91, 2, 15, 17, '1:37.433', 97433),
	(91, 2, 16, 17, '1:38.093', 98093),
	(91, 2, 17, 17, '1:38.564', 98564),
	(91, 2, 18, 17, '1:39.215', 99215),
	(91, 2, 19, 17, '1:39.965', 99965),
	(91, 2, 20, 17, '1:41.934', 101934),
	(91, 2, 21, 17, '1:40.979', 100979),
	(91, 2, 22, 16, '1:42.308', 102308),
	(91, 2, 23, 16, '1:39.816', 99816),
	(91, 2, 24, 16, '1:38.149', 98149),
	(91, 2, 25, 16, '1:38.997', 98997),
	(91, 2, 26, 16, '1:38.226', 98226),
	(91, 2, 27, 16, '1:42.098', 102098),
	(91, 2, 28, 15, '2:00.120', 120120),
	(91, 2, 29, 15, '1:37.718', 97718),
	(91, 2, 30, 15, '1:39.766', 99766),
	(91, 2, 31, 15, '1:39.329', 99329),
	(91, 2, 32, 15, '1:41.262', 101262),
	(91, 2, 33, 16, '2:06.003', 126003),
	(91, 2, 34, 17, '2:07.265', 127265),
	(91, 4, 1, 10, '1:49.208', 109208),
	(91, 4, 2, 10, '1:42.087', 102087),
	(91, 4, 3, 9, '1:43.093', 103093),
	(91, 4, 4, 8, '1:39.331', 99331),
	(91, 4, 5, 8, '1:36.706', 96706),
	(91, 4, 6, 8, '1:36.500', 96500),
	(91, 4, 7, 8, '1:35.888', 95888),
	(91, 4, 8, 8, '1:36.372', 96372),
	(91, 4, 9, 9, '1:39.345', 99345),
	(91, 4, 10, 13, '1:56.620', 116620),
	(91, 4, 11, 11, '1:36.044', 96044),
	(91, 4, 12, 9, '1:36.581', 96581),
	(91, 4, 13, 9, '1:36.778', 96778),
	(91, 4, 14, 9, '1:36.579', 96579),
	(91, 4, 15, 8, '1:36.811', 96811),
	(91, 4, 16, 8, '1:36.690', 96690),
	(91, 4, 17, 8, '1:36.876', 96876),
	(91, 4, 18, 8, '1:37.373', 97373),
	(91, 4, 19, 8, '1:36.197', 96197),
	(91, 4, 20, 8, '1:36.353', 96353),
	(91, 4, 21, 7, '1:36.401', 96401),
	(91, 4, 22, 7, '1:36.964', 96964),
	(91, 4, 23, 7, '1:36.674', 96674),
	(91, 4, 24, 6, '1:38.970', 98970),
	(91, 4, 25, 11, '2:05.672', 125672),
	(91, 4, 26, 10, '1:38.234', 98234),
	(91, 4, 27, 10, '1:38.499', 98499),
	(91, 4, 28, 9, '1:38.848', 98848),
	(91, 4, 29, 9, '1:38.946', 98946),
	(91, 4, 30, 9, '1:38.567', 98567),
	(91, 4, 31, 9, '1:38.575', 98575),
	(91, 4, 32, 9, '1:38.492', 98492),
	(91, 4, 33, 9, '1:38.354', 98354),
	(91, 4, 34, 9, '1:38.504', 98504),
	(91, 4, 35, 9, '1:37.837', 97837),
	(91, 4, 36, 8, '1:38.295', 98295),
	(91, 4, 37, 8, '1:37.805', 97805),
	(91, 4, 38, 8, '1:38.231', 98231),
	(91, 4, 39, 8, '1:37.628', 97628),
	(91, 4, 40, 8, '1:37.590', 97590),
	(91, 4, 41, 7, '1:37.784', 97784),
	(91, 4, 42, 7, '1:38.078', 98078),
	(91, 4, 43, 7, '1:37.804', 97804),
	(91, 4, 44, 7, '1:37.480', 97480),
	(91, 4, 45, 7, '1:37.520', 97520),
	(91, 4, 46, 7, '1:37.282', 97282),
	(91, 4, 47, 7, '1:37.759', 97759),
	(91, 4, 48, 7, '1:37.640', 97640),
	(91, 4, 49, 7, '1:37.587', 97587),
	(91, 4, 50, 7, '1:37.149', 97149),
	(91, 4, 51, 7, '1:36.783', 96783),
	(91, 4, 52, 7, '1:36.924', 96924),
	(91, 4, 53, 7, '1:36.457', 96457),
	(91, 4, 54, 7, '1:37.187', 97187),
	(91, 4, 55, 7, '1:43.054', 103054),
	(91, 4, 56, 7, '1:38.361', 98361),
	(91, 8, 1, 4, '1:44.939', 104939),
	(91, 8, 2, 3, '1:40.710', 100710),
	(91, 8, 3, 3, '1:41.104', 101104),
	(91, 8, 4, 3, '1:38.206', 98206),
	(91, 8, 5, 3, '1:37.148', 97148),
	(91, 8, 6, 3, '1:36.083', 96083),
	(91, 8, 7, 3, '1:35.985', 95985),
	(91, 8, 8, 3, '1:35.491', 95491),
	(91, 8, 9, 3, '1:35.674', 95674),
	(91, 8, 10, 3, '1:39.244', 99244),
	(91, 8, 11, 5, '1:56.465', 116465),
	(91, 8, 12, 4, '1:35.156', 95156),
	(91, 8, 13, 3, '1:35.942', 95942),
	(91, 8, 14, 3, '1:36.204', 96204),
	(91, 8, 15, 3, '1:36.326', 96326),
	(91, 8, 16, 3, '1:36.958', 96958),
	(91, 8, 17, 3, '1:37.207', 97207),
	(91, 8, 18, 3, '1:36.345', 96345),
	(91, 8, 19, 3, '1:36.727', 96727),
	(91, 8, 20, 3, '1:35.871', 95871),
	(91, 8, 21, 3, '1:35.773', 95773),
	(91, 8, 22, 3, '1:36.171', 96171),
	(91, 8, 23, 3, '1:37.176', 97176),
	(91, 8, 24, 3, '1:36.122', 96122),
	(91, 8, 25, 4, '1:39.027', 99027),
	(91, 8, 26, 6, '1:58.125', 118125),
	(91, 8, 27, 6, '1:36.343', 96343),
	(91, 8, 28, 5, '1:35.746', 95746),
	(91, 8, 29, 4, '1:36.191', 96191),
	(91, 8, 30, 4, '1:36.043', 96043),
	(91, 8, 31, 4, '1:35.926', 95926),
	(91, 8, 32, 4, '1:36.724', 96724),
	(91, 8, 33, 4, '1:35.997', 95997),
	(91, 8, 34, 4, '1:35.958', 95958),
	(91, 8, 35, 4, '1:35.850', 95850),
	(91, 8, 36, 4, '1:35.874', 95874),
	(91, 8, 37, 4, '1:35.885', 95885),
	(91, 8, 38, 4, '1:35.858', 95858),
	(91, 8, 39, 4, '1:36.444', 96444),
	(91, 8, 40, 3, '1:41.099', 101099),
	(91, 11, 1, 11, '1:49.749', 109749),
	(91, 11, 2, 15, '1:45.774', 105774),
	(91, 11, 3, 15, '1:44.549', 104549),
	(91, 11, 4, 18, '1:55.114', 115114),
	(91, 11, 5, 17, '1:37.519', 97519),
	(91, 11, 6, 16, '1:36.411', 96411),
	(91, 11, 7, 16, '1:35.814', 95814),
	(91, 11, 8, 16, '1:35.953', 95953),
	(91, 11, 9, 15, '1:36.041', 96041),
	(91, 11, 10, 10, '1:35.938', 95938),
	(91, 11, 11, 9, '1:36.262', 96262),
	(91, 11, 12, 7, '1:36.988', 96988),
	(91, 11, 13, 7, '1:35.679', 95679),
	(91, 11, 14, 8, '1:39.210', 99210),
	(91, 11, 15, 11, '2:00.748', 120748),
	(91, 11, 16, 11, '1:35.781', 95781),
	(91, 11, 17, 11, '1:35.861', 95861),
	(91, 11, 18, 11, '1:36.473', 96473),
	(91, 11, 19, 11, '1:37.221', 97221),
	(91, 11, 20, 11, '1:37.148', 97148),
	(91, 11, 21, 11, '1:37.440', 97440),
	(91, 11, 22, 11, '1:38.095', 98095),
	(91, 11, 23, 11, '1:38.056', 98056),
	(91, 11, 24, 11, '1:36.796', 96796),
	(91, 11, 25, 10, '1:37.178', 97178),
	(91, 11, 26, 9, '1:37.120', 97120),
	(91, 11, 27, 9, '1:37.100', 97100),
	(91, 11, 28, 8, '1:36.795', 96795),
	(91, 11, 29, 8, '1:37.200', 97200),
	(91, 11, 30, 8, '1:37.795', 97795),
	(91, 11, 31, 8, '1:37.497', 97497),
	(91, 11, 32, 8, '1:36.821', 96821),
	(91, 11, 33, 8, '1:36.303', 96303),
	(91, 11, 34, 8, '1:36.779', 96779),
	(91, 11, 35, 8, '1:39.585', 99585),
	(91, 11, 36, 9, '2:02.541', 122541),
	(91, 11, 37, 9, '1:36.893', 96893),
	(91, 11, 38, 9, '1:36.510', 96510),
	(91, 11, 39, 9, '1:36.519', 96519),
	(91, 11, 40, 9, '1:37.455', 97455),
	(91, 11, 41, 8, '1:38.379', 98379),
	(91, 11, 42, 8, '1:37.983', 97983),
	(91, 11, 43, 8, '1:37.144', 97144),
	(91, 11, 44, 8, '1:37.158', 97158),
	(91, 11, 45, 8, '1:37.670', 97670),
	(91, 11, 46, 8, '1:38.841', 98841),
	(91, 11, 47, 8, '1:38.052', 98052),
	(91, 11, 48, 8, '1:38.064', 98064),
	(91, 11, 49, 8, '1:37.981', 97981),
	(91, 11, 50, 8, '1:37.905', 97905),
	(91, 11, 51, 8, '1:38.518', 98518),
	(91, 11, 52, 8, '1:41.845', 101845),
	(91, 13, 1, 12, '1:49.861', 109861),
	(91, 13, 2, 11, '1:42.988', 102988),
	(91, 13, 3, 11, '1:43.222', 103222),
	(91, 13, 4, 11, '1:38.827', 98827),
	(91, 13, 5, 10, '1:37.972', 97972),
	(91, 13, 6, 10, '1:36.754', 96754),
	(91, 13, 7, 10, '1:36.570', 96570),
	(91, 13, 8, 10, '1:36.677', 96677),
	(91, 13, 9, 10, '1:40.351', 100351),
	(91, 13, 10, 14, '1:59.348', 119348),
	(91, 13, 11, 13, '1:37.033', 97033),
	(91, 13, 12, 12, '1:37.387', 97387),
	(91, 13, 13, 11, '1:37.461', 97461),
	(91, 13, 14, 11, '1:37.373', 97373),
	(91, 13, 15, 10, '1:38.773', 98773),
	(91, 13, 16, 10, '1:37.804', 97804),
	(91, 13, 17, 10, '1:37.814', 97814),
	(91, 13, 18, 10, '1:37.724', 97724),
	(91, 13, 19, 10, '1:37.494', 97494),
	(91, 13, 20, 10, '1:37.565', 97565),
	(91, 13, 21, 10, '1:38.531', 98531),
	(91, 13, 22, 10, '1:37.570', 97570),
	(91, 13, 23, 10, '1:37.192', 97192),
	(91, 13, 24, 10, '1:37.027', 97027),
	(91, 13, 25, 9, '1:40.955', 100955),
	(91, 13, 26, 12, '1:59.732', 119732),
	(91, 13, 27, 11, '1:38.936', 98936),
	(91, 13, 28, 10, '1:37.198', 97198),
	(91, 13, 29, 10, '1:38.163', 98163),
	(91, 13, 30, 10, '1:37.913', 97913),
	(91, 13, 31, 10, '1:38.277', 98277),
	(91, 13, 32, 10, '1:38.040', 98040),
	(91, 13, 33, 10, '1:38.233', 98233),
	(91, 13, 34, 10, '1:38.206', 98206),
	(91, 13, 35, 10, '1:37.433', 97433),
	(91, 13, 36, 10, '1:37.754', 97754),
	(91, 13, 37, 10, '1:37.217', 97217),
	(91, 13, 38, 10, '1:37.473', 97473),
	(91, 13, 39, 10, '1:37.193', 97193),
	(91, 13, 40, 10, '1:40.214', 100214),
	(91, 13, 41, 9, '2:02.101', 122101),
	(91, 13, 42, 9, '1:42.164', 102164),
	(91, 13, 43, 9, '1:37.553', 97553),
	(91, 13, 44, 9, '1:37.292', 97292),
	(91, 13, 45, 9, '1:37.709', 97709),
	(91, 13, 46, 9, '1:39.379', 99379),
	(91, 13, 47, 9, '1:39.635', 99635),
	(91, 13, 48, 9, '1:38.063', 98063),
	(91, 13, 49, 9, '1:38.096', 98096),
	(91, 13, 50, 9, '1:37.708', 97708),
	(91, 13, 51, 9, '1:37.862', 97862),
	(91, 13, 52, 9, '1:37.166', 97166),
	(91, 13, 53, 8, '1:40.814', 100814),
	(91, 13, 54, 8, '1:39.574', 99574),
	(91, 13, 55, 8, '1:39.824', 99824),
	(91, 14, 1, 7, '1:47.229', 107229),
	(91, 14, 2, 7, '1:42.522', 102522),
	(91, 14, 3, 7, '1:44.184', 104184),
	(91, 14, 4, 7, '1:39.399', 99399),
	(91, 14, 5, 7, '1:36.708', 96708),
	(91, 14, 6, 7, '1:36.448', 96448),
	(91, 14, 7, 7, '1:35.927', 95927),
	(91, 14, 8, 7, '1:36.096', 96096),
	(91, 14, 9, 8, '1:39.648', 99648),
	(91, 14, 10, 11, '1:56.166', 116166),
	(91, 14, 11, 10, '1:35.905', 95905),
	(91, 14, 12, 8, '1:36.897', 96897),
	(91, 14, 13, 8, '1:36.700', 96700),
	(91, 14, 14, 7, '1:36.490', 96490),
	(91, 14, 15, 7, '1:36.695', 96695),
	(91, 14, 16, 7, '1:36.911', 96911),
	(91, 14, 17, 7, '1:36.432', 96432),
	(91, 14, 18, 7, '1:36.909', 96909),
	(91, 14, 19, 7, '1:36.713', 96713),
	(91, 14, 20, 7, '1:36.785', 96785),
	(91, 14, 21, 6, '1:36.527', 96527),
	(91, 14, 22, 6, '1:36.921', 96921),
	(91, 14, 23, 6, '1:37.053', 97053),
	(91, 14, 24, 7, '1:41.132', 101132),
	(91, 14, 25, 8, '1:56.551', 116551),
	(91, 14, 26, 8, '1:35.852', 95852),
	(91, 14, 27, 8, '1:36.162', 96162),
	(91, 14, 28, 7, '1:36.223', 96223),
	(91, 14, 29, 7, '1:36.260', 96260),
	(91, 14, 30, 7, '1:36.164', 96164),
	(91, 14, 31, 7, '1:36.123', 96123),
	(91, 14, 32, 7, '1:36.610', 96610),
	(91, 14, 33, 7, '1:36.765', 96765),
	(91, 14, 34, 7, '1:36.186', 96186),
	(91, 14, 35, 7, '1:35.995', 95995),
	(91, 14, 36, 7, '1:36.184', 96184),
	(91, 14, 37, 7, '1:36.051', 96051),
	(91, 14, 38, 7, '1:39.069', 99069),
	(91, 14, 39, 7, '1:59.015', 119015),
	(91, 14, 40, 7, '1:36.262', 96262),
	(91, 14, 41, 6, '1:36.995', 96995),
	(91, 14, 42, 6, '1:37.675', 97675),
	(91, 14, 43, 6, '1:37.433', 97433),
	(91, 14, 44, 6, '1:37.916', 97916),
	(91, 14, 45, 6, '1:42.634', 102634),
	(91, 14, 46, 6, '1:37.263', 97263),
	(91, 14, 47, 6, '1:37.581', 97581),
	(91, 14, 48, 6, '1:38.054', 98054),
	(91, 14, 49, 6, '1:36.933', 96933),
	(91, 14, 50, 6, '1:37.715', 97715),
	(91, 14, 51, 6, '1:37.160', 97160),
	(91, 14, 52, 6, '1:37.574', 97574),
	(91, 14, 53, 6, '1:37.629', 97629),
	(91, 14, 54, 6, '1:36.767', 96767),
	(91, 14, 55, 6, '1:36.510', 96510),
	(91, 14, 56, 6, '1:36.880', 96880),
	(91, 15, 1, 5, '1:45.611', 105611),
	(91, 15, 2, 6, '1:43.416', 103416),
	(91, 15, 3, 6, '1:43.717', 103717),
	(91, 15, 4, 6, '1:37.751', 97751),
	(91, 15, 5, 6, '1:36.290', 96290),
	(91, 15, 6, 6, '1:35.696', 95696),
	(91, 15, 7, 6, '1:35.775', 95775),
	(91, 15, 8, 6, '1:35.652', 95652),
	(91, 15, 9, 6, '1:35.592', 95592),
	(91, 15, 10, 5, '1:39.109', 99109),
	(91, 15, 11, 6, '1:55.442', 115442),
	(91, 15, 12, 5, '1:35.039', 95039),
	(91, 15, 13, 4, '1:36.236', 96236),
	(91, 15, 14, 4, '1:35.640', 95640),
	(91, 15, 15, 4, '1:35.795', 95795),
	(91, 15, 16, 4, '1:35.707', 95707),
	(91, 15, 17, 4, '1:36.865', 96865),
	(91, 15, 18, 4, '1:36.576', 96576),
	(91, 15, 19, 4, '1:36.523', 96523),
	(91, 15, 20, 5, '1:39.309', 99309),
	(91, 15, 21, 9, '1:57.919', 117919),
	(91, 15, 22, 9, '1:35.819', 95819),
	(91, 15, 23, 9, '1:36.243', 96243),
	(91, 15, 24, 9, '1:36.902', 96902),
	(91, 15, 25, 7, '1:37.149', 97149),
	(91, 15, 26, 7, '1:37.066', 97066),
	(91, 15, 27, 7, '1:36.984', 96984),
	(91, 15, 28, 6, '1:36.877', 96877),
	(91, 15, 29, 6, '1:37.098', 97098),
	(91, 15, 30, 6, '1:36.615', 96615),
	(91, 15, 31, 6, '1:36.502', 96502),
	(91, 15, 32, 6, '1:37.071', 97071),
	(91, 15, 33, 6, '1:36.580', 96580),
	(91, 15, 34, 6, '1:36.481', 96481),
	(91, 15, 35, 6, '1:35.995', 95995),
	(91, 15, 36, 6, '1:36.421', 96421),
	(91, 15, 37, 6, '1:37.006', 97006),
	(91, 15, 38, 6, '1:36.338', 96338),
	(91, 15, 39, 6, '1:36.237', 96237),
	(91, 15, 40, 6, '1:41.197', 101197),
	(91, 15, 41, 5, '1:58.482', 118482),
	(91, 15, 42, 5, '1:37.372', 97372),
	(91, 15, 43, 5, '1:37.285', 97285),
	(91, 15, 44, 5, '1:37.602', 97602),
	(91, 15, 45, 5, '1:37.108', 97108),
	(91, 15, 46, 5, '1:37.554', 97554),
	(91, 15, 47, 5, '1:37.771', 97771),
	(91, 15, 48, 5, '1:36.385', 96385),
	(91, 15, 49, 5, '1:36.898', 96898),
	(91, 15, 50, 5, '1:36.493', 96493),
	(91, 15, 51, 5, '1:37.057', 97057),
	(91, 15, 52, 5, '1:36.986', 96986),
	(91, 15, 53, 5, '1:35.973', 95973),
	(91, 15, 54, 5, '1:36.240', 96240),
	(91, 15, 55, 5, '1:37.021', 97021),
	(91, 15, 56, 5, '1:38.382', 98382),
	(91, 17, 1, 9, '1:48.122', 108122),
	(91, 17, 2, 9, '1:42.308', 102308),
	(91, 17, 3, 8, '1:43.873', 103873),
	(91, 17, 4, 9, '1:39.826', 99826),
	(91, 17, 5, 20, '2:25.787', 145787),
	(91, 17, 6, 20, '2:02.686', 122686),
	(91, 17, 7, 20, '1:37.572', 97572),
	(91, 17, 8, 20, '1:37.518', 97518),
	(91, 17, 9, 20, '1:36.922', 96922),
	(91, 17, 10, 20, '1:40.771', 100771),
	(91, 17, 11, 20, '1:48.508', 108508),
	(91, 17, 12, 20, '1:37.537', 97537),
	(91, 17, 13, 20, '1:40.641', 100641),
	(91, 17, 14, 20, '1:39.415', 99415),
	(91, 17, 15, 19, '1:38.398', 98398),
	(91, 17, 16, 19, '1:37.745', 97745),
	(91, 17, 17, 19, '1:42.080', 102080),
	(91, 17, 18, 19, '1:39.828', 99828),
	(91, 17, 19, 19, '1:37.625', 97625),
	(91, 17, 20, 19, '1:39.213', 99213),
	(91, 17, 21, 19, '1:40.775', 100775),
	(91, 17, 22, 18, '1:37.889', 97889),
	(91, 17, 23, 17, '1:37.601', 97601),
	(91, 18, 1, 6, '1:46.263', 106263),
	(91, 18, 2, 5, '1:42.312', 102312),
	(91, 18, 3, 5, '1:43.161', 103161),
	(91, 18, 4, 5, '1:37.913', 97913),
	(91, 18, 5, 5, '1:36.303', 96303),
	(91, 18, 6, 5, '1:35.781', 95781),
	(91, 18, 7, 5, '1:35.654', 95654),
	(91, 18, 8, 5, '1:35.635', 95635),
	(91, 18, 9, 5, '1:35.557', 95557),
	(91, 18, 10, 2, '1:35.547', 95547),
	(91, 18, 11, 2, '1:35.075', 95075),
	(91, 18, 12, 2, '1:38.710', 98710),
	(91, 18, 13, 5, '1:57.965', 117965),
	(91, 18, 14, 5, '1:36.005', 96005),
	(91, 18, 15, 5, '1:36.099', 96099),
	(91, 18, 16, 5, '1:36.220', 96220),
	(91, 18, 17, 5, '1:36.883', 96883),
	(91, 18, 18, 5, '1:36.482', 96482),
	(91, 18, 19, 5, '1:36.377', 96377),
	(91, 18, 20, 4, '1:36.246', 96246),
	(91, 18, 21, 4, '1:35.787', 95787),
	(91, 18, 22, 4, '1:35.887', 95887),
	(91, 18, 23, 4, '1:36.846', 96846),
	(91, 18, 24, 4, '1:36.056', 96056),
	(91, 18, 25, 3, '1:35.918', 95918),
	(91, 18, 26, 3, '1:38.408', 98408),
	(91, 18, 27, 5, '1:55.887', 115887),
	(91, 18, 28, 4, '1:34.967', 94967),
	(91, 18, 29, 3, '1:35.585', 95585),
	(91, 18, 30, 3, '1:35.892', 95892),
	(91, 18, 31, 3, '1:36.557', 96557),
	(91, 18, 32, 3, '1:35.794', 95794),
	(91, 18, 33, 3, '1:35.545', 95545),
	(91, 18, 34, 3, '1:36.195', 96195),
	(91, 18, 35, 3, '1:35.720', 95720),
	(91, 18, 36, 3, '1:36.146', 96146),
	(91, 18, 37, 3, '1:35.862', 95862),
	(91, 18, 38, 3, '1:35.985', 95985),
	(91, 18, 39, 3, '1:35.433', 95433),
	(91, 18, 40, 2, '1:38.755', 98755),
	(91, 18, 41, 4, '1:56.722', 116722),
	(91, 18, 42, 4, '1:35.642', 95642),
	(91, 18, 43, 4, '1:37.223', 97223),
	(91, 18, 44, 4, '1:36.103', 96103),
	(91, 18, 45, 3, '1:36.392', 96392),
	(91, 18, 46, 3, '1:37.193', 97193),
	(91, 18, 47, 3, '1:37.364', 97364),
	(91, 18, 48, 3, '1:36.788', 96788),
	(91, 18, 49, 3, '1:36.661', 96661),
	(91, 18, 50, 3, '1:36.338', 96338),
	(91, 18, 51, 3, '1:36.266', 96266),
	(91, 18, 52, 3, '1:36.434', 96434),
	(91, 18, 53, 3, '1:36.220', 96220),
	(91, 18, 54, 3, '1:37.279', 97279),
	(91, 18, 55, 3, '1:36.737', 96737),
	(91, 18, 56, 3, '1:36.283', 96283),
	(91, 21, 1, 16, '1:53.920', 113920),
	(91, 21, 2, 19, '1:49.884', 109884),
	(91, 21, 3, 17, '1:40.288', 100288),
	(91, 21, 4, 15, '1:38.399', 98399),
	(91, 21, 5, 14, '1:36.815', 96815),
	(91, 21, 6, 14, '1:38.038', 98038),
	(91, 21, 7, 14, '1:38.640', 98640),
	(91, 21, 8, 15, '1:42.413', 102413),
	(91, 21, 9, 16, '1:59.931', 119931),
	(91, 21, 10, 16, '1:37.539', 97539),
	(91, 21, 11, 15, '1:37.450', 97450),
	(91, 21, 12, 14, '1:37.590', 97590),
	(91, 21, 13, 13, '1:37.452', 97452),
	(91, 21, 14, 13, '1:37.744', 97744),
	(91, 21, 15, 13, '1:37.866', 97866),
	(91, 21, 16, 13, '1:38.730', 98730),
	(91, 21, 17, 13, '1:37.433', 97433),
	(91, 21, 18, 13, '1:37.632', 97632),
	(91, 21, 19, 13, '1:37.279', 97279),
	(91, 21, 20, 13, '1:37.292', 97292),
	(91, 21, 21, 13, '1:37.070', 97070),
	(91, 21, 22, 13, '1:37.769', 97769),
	(91, 21, 23, 12, '1:37.328', 97328),
	(91, 21, 24, 12, '1:37.660', 97660),
	(91, 21, 25, 12, '1:37.097', 97097),
	(91, 21, 26, 11, '1:39.930', 99930),
	(91, 21, 27, 15, '2:21.159', 141159),
	(91, 21, 28, 14, '1:37.946', 97946),
	(91, 21, 29, 14, '1:38.646', 98646),
	(91, 21, 30, 14, '1:37.611', 97611),
	(91, 21, 31, 14, '1:37.415', 97415),
	(91, 21, 32, 14, '1:39.196', 99196),
	(91, 21, 33, 14, '1:37.707', 97707),
	(91, 21, 34, 14, '1:37.919', 97919),
	(91, 21, 35, 14, '1:37.495', 97495),
	(91, 21, 36, 14, '1:37.459', 97459),
	(91, 21, 37, 12, '1:38.894', 98894),
	(91, 21, 38, 12, '1:37.556', 97556),
	(91, 21, 39, 12, '1:39.668', 99668),
	(91, 21, 40, 12, '1:38.008', 98008),
	(91, 21, 41, 11, '1:42.545', 102545),
	(91, 21, 42, 13, '2:36.658', 156658),
	(91, 21, 43, 13, '1:36.789', 96789),
	(91, 21, 44, 13, '1:37.017', 97017),
	(91, 21, 45, 13, '1:38.234', 98234),
	(91, 21, 46, 13, '1:38.337', 98337),
	(91, 21, 47, 13, '1:39.073', 99073),
	(91, 21, 48, 13, '1:37.690', 97690),
	(91, 21, 49, 13, '1:37.600', 97600),
	(91, 21, 50, 13, '1:37.283', 97283),
	(91, 21, 51, 13, '1:37.906', 97906),
	(91, 21, 52, 12, '1:38.467', 98467),
	(91, 21, 53, 11, '1:37.090', 97090),
	(91, 21, 54, 11, '1:36.675', 96675),
	(91, 21, 55, 11, '1:37.394', 97394),
	(91, 22, 1, 2, '1:43.101', 103101),
	(91, 22, 2, 4, '1:45.319', 105319),
	(91, 22, 3, 4, '1:42.274', 102274),
	(91, 22, 4, 4, '1:37.661', 97661),
	(91, 22, 5, 4, '1:36.035', 96035),
	(91, 22, 6, 4, '1:35.491', 95491),
	(91, 22, 7, 4, '1:35.350', 95350),
	(91, 22, 8, 4, '1:35.721', 95721),
	(91, 22, 9, 4, '1:35.621', 95621),
	(91, 22, 10, 4, '1:38.805', 98805),
	(91, 22, 11, 7, '1:59.566', 119566),
	(91, 22, 12, 6, '1:36.129', 96129),
	(91, 22, 13, 6, '1:36.753', 96753),
	(91, 22, 14, 6, '1:36.448', 96448),
	(91, 22, 15, 6, '1:36.702', 96702),
	(91, 22, 16, 6, '1:36.522', 96522),
	(91, 22, 17, 6, '1:36.908', 96908),
	(91, 22, 18, 6, '1:36.717', 96717),
	(91, 22, 19, 6, '1:36.485', 96485),
	(91, 22, 20, 6, '1:36.692', 96692),
	(91, 22, 21, 5, '1:35.986', 95986),
	(91, 22, 22, 5, '1:36.139', 96139),
	(91, 22, 23, 5, '1:35.835', 95835),
	(91, 22, 24, 5, '1:35.782', 95782),
	(91, 22, 25, 5, '1:35.727', 95727),
	(91, 22, 26, 4, '1:35.709', 95709),
	(91, 22, 27, 1, '1:35.487', 95487),
	(91, 22, 28, 2, '1:39.421', 99421),
	(91, 22, 29, 5, '1:56.764', 116764),
	(91, 22, 30, 5, '1:35.373', 95373),
	(91, 22, 31, 5, '1:36.208', 96208),
	(91, 22, 32, 5, '1:36.484', 96484),
	(91, 22, 33, 5, '1:36.278', 96278),
	(91, 22, 34, 5, '1:36.673', 96673),
	(91, 22, 35, 5, '1:36.545', 96545),
	(91, 22, 36, 5, '1:36.371', 96371),
	(91, 22, 37, 5, '1:36.515', 96515),
	(91, 22, 38, 5, '1:36.221', 96221),
	(91, 22, 39, 5, '1:36.433', 96433),
	(91, 22, 40, 4, '1:36.432', 96432),
	(91, 22, 41, 2, '1:37.282', 97282),
	(91, 22, 42, 2, '1:37.982', 97982),
	(91, 22, 43, 2, '1:36.619', 96619),
	(91, 22, 44, 3, '1:38.663', 98663),
	(91, 22, 45, 4, '1:55.795', 115795),
	(91, 22, 46, 4, '1:36.045', 96045),
	(91, 22, 47, 4, '1:36.109', 96109),
	(91, 22, 48, 4, '1:35.779', 95779),
	(91, 22, 49, 4, '1:35.808', 95808),
	(91, 22, 50, 4, '1:35.959', 95959),
	(91, 22, 51, 4, '1:36.186', 96186),
	(91, 22, 52, 4, '1:35.810', 95810),
	(91, 22, 53, 4, '1:35.467', 95467),
	(91, 22, 54, 4, '1:35.564', 95564),
	(91, 22, 55, 4, '1:35.590', 95590),
	(91, 22, 56, 4, '1:35.765', 95765),
	(91, 23, 1, 8, '1:47.702', 107702),
	(91, 23, 2, 8, '1:42.484', 102484),
	(91, 23, 3, 10, '1:45.193', 105193),
	(91, 23, 4, 10, '1:39.018', 99018),
	(91, 23, 5, 9, '1:37.031', 97031),
	(91, 23, 6, 9, '1:36.656', 96656),
	(91, 23, 7, 9, '1:36.201', 96201),
	(91, 23, 8, 9, '1:36.150', 96150),
	(91, 23, 9, 7, '1:36.815', 96815),
	(91, 23, 10, 6, '1:35.607', 95607),
	(91, 23, 11, 4, '1:38.885', 98885),
	(91, 23, 12, 11, '1:57.442', 117442),
	(91, 23, 13, 10, '1:35.810', 95810),
	(91, 23, 14, 10, '1:36.747', 96747),
	(91, 23, 15, 9, '1:37.031', 97031),
	(91, 23, 16, 9, '1:37.040', 97040),
	(91, 23, 17, 9, '1:37.054', 97054),
	(91, 23, 18, 9, '1:37.991', 97991),
	(91, 23, 19, 9, '1:36.712', 96712),
	(91, 23, 20, 9, '1:36.741', 96741),
	(91, 23, 21, 8, '1:36.674', 96674),
	(91, 23, 22, 8, '1:37.640', 97640),
	(91, 23, 23, 8, '1:37.915', 97915),
	(91, 23, 24, 8, '1:37.408', 97408),
	(91, 23, 25, 6, '1:37.295', 97295),
	(91, 23, 26, 5, '1:35.899', 95899),
	(91, 23, 27, 4, '1:36.118', 96118),
	(91, 30, 1, 1, '1:41.045', 101045),
	(91, 30, 2, 1, '1:40.934', 100934),
	(91, 30, 3, 1, '1:39.525', 99525),
	(91, 30, 4, 1, '1:36.894', 96894),
	(91, 30, 5, 1, '1:35.022', 95022),
	(91, 30, 6, 1, '1:34.819', 94819),
	(91, 30, 7, 1, '1:35.573', 95573),
	(91, 30, 8, 1, '1:35.313', 95313),
	(91, 30, 9, 1, '1:38.560', 98560),
	(91, 30, 10, 7, '1:56.574', 116574),
	(91, 30, 11, 3, '1:35.623', 95623),
	(91, 30, 12, 3, '1:36.164', 96164),
	(91, 30, 13, 1, '1:36.525', 96525),
	(91, 30, 14, 1, '1:36.475', 96475),
	(91, 30, 15, 1, '1:36.734', 96734),
	(91, 30, 16, 1, '1:36.483', 96483),
	(91, 30, 17, 1, '1:36.036', 96036),
	(91, 30, 18, 1, '1:36.219', 96219),
	(91, 30, 19, 1, '1:35.649', 95649),
	(91, 30, 20, 1, '1:36.224', 96224),
	(91, 30, 21, 1, '1:35.942', 95942),
	(91, 30, 22, 1, '1:35.430', 95430),
	(91, 30, 23, 1, '1:35.433', 95433),
	(91, 30, 24, 1, '1:35.056', 95056),
	(91, 30, 25, 1, '1:35.123', 95123),
	(91, 30, 26, 1, '1:38.362', 98362),
	(91, 30, 27, 2, '1:55.912', 115912),
	(91, 30, 28, 1, '1:35.377', 95377),
	(91, 30, 29, 1, '1:36.473', 96473),
	(91, 30, 30, 1, '1:36.594', 96594),
	(91, 30, 31, 1, '1:35.993', 95993),
	(91, 30, 32, 1, '1:36.046', 96046),
	(91, 30, 33, 1, '1:35.911', 95911),
	(91, 30, 34, 1, '1:36.067', 96067),
	(91, 30, 35, 1, '1:35.653', 95653),
	(91, 30, 36, 1, '1:35.796', 95796),
	(91, 30, 37, 1, '1:36.389', 96389),
	(91, 30, 38, 1, '1:35.016', 95016),
	(91, 30, 39, 1, '1:35.427', 95427),
	(91, 30, 40, 1, '1:37.730', 97730),
	(91, 30, 41, 1, '1:56.886', 116886),
	(91, 30, 42, 1, '1:35.781', 95781),
	(91, 30, 43, 1, '1:36.031', 96031),
	(91, 30, 44, 1, '1:35.902', 95902),
	(91, 30, 45, 1, '1:36.427', 96427),
	(91, 30, 46, 1, '1:36.282', 96282),
	(91, 30, 47, 1, '1:36.409', 96409),
	(91, 30, 48, 1, '1:36.603', 96603),
	(91, 30, 49, 1, '1:36.463', 96463),
	(91, 30, 50, 1, '1:36.380', 96380),
	(91, 30, 51, 1, '1:36.801', 96801),
	(91, 30, 52, 1, '1:36.231', 96231),
	(91, 30, 53, 1, '1:35.931', 95931),
	(91, 30, 54, 1, '1:36.330', 96330),
	(91, 30, 55, 1, '1:38.932', 98932),
	(91, 30, 56, 1, '1:43.980', 103980),
	(91, 31, 1, 3, '1:43.766', 103766),
	(91, 31, 2, 2, '1:39.335', 99335),
	(91, 31, 3, 2, '1:40.048', 100048),
	(91, 31, 4, 2, '1:37.141', 97141),
	(91, 31, 5, 2, '1:36.361', 96361),
	(91, 31, 6, 2, '1:35.884', 95884),
	(91, 31, 7, 2, '1:35.599', 95599),
	(91, 31, 8, 2, '1:35.523', 95523),
	(91, 31, 9, 2, '1:36.389', 96389),
	(91, 31, 10, 1, '1:36.169', 96169),
	(91, 31, 11, 1, '1:36.711', 96711),
	(91, 31, 12, 1, '1:40.806', 100806),
	(91, 31, 13, 2, '1:55.293', 115293),
	(91, 31, 14, 2, '1:34.649', 94649),
	(91, 31, 15, 2, '1:36.322', 96322),
	(91, 31, 16, 2, '1:35.901', 95901),
	(91, 31, 17, 2, '1:35.895', 95895),
	(91, 31, 18, 2, '1:36.082', 96082),
	(91, 31, 19, 2, '1:36.278', 96278),
	(91, 31, 20, 2, '1:36.089', 96089),
	(91, 31, 21, 2, '1:36.753', 96753),
	(91, 31, 22, 2, '1:36.317', 96317),
	(91, 31, 23, 2, '1:36.230', 96230),
	(91, 31, 24, 2, '1:36.122', 96122),
	(91, 31, 25, 2, '1:35.936', 95936),
	(91, 31, 26, 2, '1:39.503', 99503),
	(91, 31, 27, 3, '1:55.686', 115686),
	(91, 31, 28, 3, '1:34.223', 94223),
	(91, 31, 29, 2, '1:35.096', 95096),
	(91, 31, 30, 2, '1:35.913', 95913),
	(91, 31, 31, 2, '1:35.178', 95178),
	(91, 31, 32, 2, '1:35.940', 95940),
	(91, 31, 33, 2, '1:36.391', 96391),
	(91, 31, 34, 2, '1:35.450', 95450),
	(91, 31, 35, 2, '1:35.258', 95258),
	(91, 31, 36, 2, '1:35.888', 95888),
	(91, 31, 37, 2, '1:35.582', 95582),
	(91, 31, 38, 2, '1:35.587', 95587),
	(91, 31, 39, 2, '1:38.718', 98718),
	(91, 31, 40, 5, '1:56.651', 116651),
	(91, 31, 41, 3, '1:36.076', 96076),
	(91, 31, 42, 3, '1:38.231', 98231),
	(91, 31, 43, 3, '1:36.964', 96964),
	(91, 31, 44, 2, '1:36.464', 96464),
	(91, 31, 45, 2, '1:35.991', 95991),
	(91, 31, 46, 2, '1:36.379', 96379),
	(91, 31, 47, 2, '1:36.529', 96529),
	(91, 31, 48, 2, '1:37.060', 97060),
	(91, 31, 49, 2, '1:36.795', 96795),
	(91, 31, 50, 2, '1:37.025', 97025),
	(91, 31, 51, 2, '1:36.510', 96510),
	(91, 31, 52, 2, '1:36.595', 96595),
	(91, 31, 53, 2, '1:36.732', 96732),
	(91, 31, 54, 2, '1:37.146', 97146),
	(91, 31, 55, 2, '1:36.988', 96988),
	(91, 31, 56, 2, '1:38.364', 98364),
	(91, 32, 1, 15, '1:51.659', 111659),
	(91, 32, 2, 14, '1:43.576', 103576),
	(91, 32, 3, 14, '1:44.281', 104281),
	(91, 32, 4, 14, '1:39.834', 99834),
	(91, 32, 5, 13, '1:38.948', 98948),
	(91, 32, 6, 13, '1:38.502', 98502),
	(91, 32, 7, 13, '1:38.688', 98688),
	(91, 32, 8, 13, '1:38.843', 98843),
	(91, 32, 9, 14, '1:42.135', 102135),
	(91, 32, 10, 15, '1:58.553', 118553),
	(91, 32, 11, 14, '1:37.254', 97254),
	(91, 32, 12, 13, '1:37.031', 97031),
	(91, 32, 13, 12, '1:37.167', 97167),
	(91, 32, 14, 12, '1:37.346', 97346),
	(91, 32, 15, 12, '1:38.260', 98260),
	(91, 32, 16, 12, '1:38.670', 98670),
	(91, 32, 17, 12, '1:37.467', 97467),
	(91, 32, 18, 12, '1:37.468', 97468),
	(91, 32, 19, 12, '1:37.326', 97326),
	(91, 32, 20, 12, '1:37.436', 97436),
	(91, 32, 21, 12, '1:37.174', 97174),
	(91, 32, 22, 12, '1:37.683', 97683),
	(91, 32, 23, 13, '1:41.573', 101573),
	(91, 32, 24, 15, '2:00.820', 120820),
	(91, 32, 25, 15, '1:38.494', 98494),
	(91, 32, 26, 15, '1:37.429', 97429),
	(91, 32, 27, 14, '1:38.055', 98055),
	(91, 32, 28, 13, '1:38.818', 98818),
	(91, 32, 29, 13, '1:38.088', 98088),
	(91, 32, 30, 13, '1:38.525', 98525),
	(91, 32, 31, 13, '1:38.593', 98593),
	(91, 32, 32, 13, '1:39.592', 99592),
	(91, 32, 33, 13, '1:38.256', 98256),
	(91, 32, 34, 13, '1:37.933', 97933),
	(91, 32, 35, 13, '1:37.669', 97669),
	(91, 32, 36, 13, '1:41.465', 101465),
	(91, 32, 37, 14, '2:19.217', 139217),
	(91, 32, 38, 14, '1:37.839', 97839),
	(91, 32, 39, 14, '1:37.835', 97835),
	(91, 32, 40, 14, '1:39.405', 99405),
	(91, 32, 41, 13, '1:38.552', 98552),
	(91, 32, 42, 12, '1:38.647', 98647),
	(91, 32, 43, 12, '1:39.614', 99614),
	(91, 32, 44, 12, '1:39.352', 99352),
	(91, 32, 45, 12, '1:39.051', 99051),
	(91, 32, 46, 12, '1:39.924', 99924),
	(91, 32, 47, 12, '1:39.035', 99035),
	(91, 32, 48, 11, '1:38.241', 98241),
	(91, 32, 49, 11, '1:38.265', 98265),
	(91, 32, 50, 11, '1:37.910', 97910),
	(91, 32, 51, 11, '1:38.202', 98202),
	(91, 32, 52, 11, '1:39.512', 99512),
	(91, 32, 53, 10, '1:38.258', 98258),
	(91, 32, 54, 10, '1:37.917', 97917),
	(91, 32, 55, 10, '1:39.641', 99641),
	(91, 43, 1, 14, '1:51.205', 111205),
	(91, 43, 2, 13, '1:43.574', 103574),
	(91, 43, 3, 13, '1:44.423', 104423),
	(91, 43, 4, 13, '1:39.726', 99726),
	(91, 43, 5, 12, '1:38.959', 98959),
	(91, 43, 6, 12, '1:38.524', 98524),
	(91, 43, 7, 12, '1:38.805', 98805),
	(91, 43, 8, 12, '1:38.644', 98644),
	(91, 43, 9, 12, '1:38.176', 98176),
	(91, 43, 10, 12, '1:42.750', 102750),
	(91, 43, 11, 16, '1:59.035', 119035),
	(91, 43, 12, 16, '1:38.323', 98323),
	(91, 43, 13, 15, '1:37.393', 97393),
	(91, 43, 14, 15, '1:37.830', 97830),
	(91, 43, 15, 15, '1:38.392', 98392),
	(91, 43, 16, 15, '1:38.523', 98523),
	(91, 43, 17, 15, '1:38.241', 98241),
	(91, 43, 18, 15, '1:37.570', 97570),
	(91, 43, 19, 15, '1:37.702', 97702),
	(91, 43, 20, 15, '1:41.416', 101416),
	(91, 43, 21, 15, '1:57.098', 117098),
	(91, 43, 22, 15, '1:36.544', 96544),
	(91, 43, 23, 15, '1:36.825', 96825),
	(91, 43, 24, 14, '1:37.504', 97504),
	(91, 43, 25, 14, '1:37.587', 97587),
	(91, 43, 26, 14, '1:38.027', 98027),
	(91, 43, 27, 13, '1:38.047', 98047),
	(91, 43, 28, 12, '1:38.003', 98003),
	(91, 43, 29, 12, '1:37.725', 97725),
	(91, 43, 30, 12, '1:38.299', 98299),
	(91, 43, 31, 12, '1:39.864', 99864),
	(91, 43, 32, 12, '1:37.445', 97445),
	(91, 43, 33, 12, '1:37.606', 97606),
	(91, 43, 34, 12, '1:37.497', 97497),
	(91, 43, 35, 12, '1:37.255', 97255),
	(91, 43, 36, 12, '1:40.779', 100779),
	(91, 43, 37, 13, '1:59.111', 119111),
	(91, 43, 38, 13, '1:36.945', 96945),
	(91, 43, 39, 13, '1:37.899', 97899),
	(91, 43, 40, 13, '1:39.288', 99288),
	(91, 43, 41, 12, '1:39.896', 99896),
	(91, 43, 42, 11, '1:38.493', 98493),
	(91, 43, 43, 11, '1:37.983', 97983),
	(91, 43, 44, 11, '1:37.923', 97923),
	(91, 43, 45, 10, '1:38.920', 98920),
	(91, 43, 46, 10, '1:39.784', 99784),
	(91, 43, 47, 10, '1:38.288', 98288),
	(91, 43, 48, 10, '1:38.076', 98076),
	(91, 43, 49, 10, '1:37.486', 97486),
	(91, 43, 50, 10, '1:39.322', 99322),
	(91, 43, 51, 10, '1:38.148', 98148),
	(91, 43, 52, 10, '1:37.525', 97525),
	(91, 43, 53, 9, '1:37.479', 97479),
	(91, 43, 54, 9, '1:37.521', 97521),
	(91, 43, 55, 9, '1:38.191', 98191),
	(91, 44, 1, 18, '1:55.279', 115279),
	(91, 44, 2, 16, '1:43.876', 103876),
	(91, 44, 3, 16, '1:44.370', 104370),
	(91, 44, 4, 16, '1:40.623', 100623),
	(91, 44, 5, 15, '1:37.904', 97904),
	(91, 44, 6, 15, '1:36.723', 96723),
	(91, 44, 7, 15, '1:37.719', 97719),
	(91, 44, 8, 14, '1:38.874', 98874),
	(91, 44, 9, 13, '1:37.763', 97763),
	(91, 44, 10, 9, '1:37.247', 97247),
	(91, 44, 11, 12, '1:42.695', 102695),
	(91, 44, 12, 15, '1:58.294', 118294),
	(91, 44, 13, 14, '1:37.487', 97487),
	(91, 44, 14, 14, '1:37.659', 97659),
	(91, 44, 15, 14, '1:38.210', 98210),
	(91, 44, 16, 14, '1:38.657', 98657),
	(91, 44, 17, 14, '1:38.336', 98336),
	(91, 44, 18, 14, '1:37.247', 97247),
	(91, 44, 19, 14, '1:37.189', 97189),
	(91, 44, 20, 14, '1:37.330', 97330),
	(91, 44, 21, 14, '1:41.256', 101256),
	(91, 44, 22, 14, '1:56.564', 116564),
	(91, 44, 23, 14, '1:35.951', 95951),
	(91, 44, 24, 13, '1:37.261', 97261),
	(91, 44, 25, 13, '1:37.316', 97316),
	(91, 44, 26, 13, '1:37.752', 97752),
	(91, 44, 27, 12, '1:37.662', 97662),
	(91, 44, 28, 11, '1:38.549', 98549),
	(91, 44, 29, 11, '1:37.887', 97887),
	(91, 44, 30, 11, '1:38.235', 98235),
	(91, 44, 31, 11, '1:38.071', 98071),
	(91, 44, 32, 11, '1:37.919', 97919),
	(91, 44, 33, 11, '1:37.507', 97507),
	(91, 44, 34, 11, '1:37.432', 97432),
	(91, 44, 35, 11, '1:37.825', 97825),
	(91, 44, 36, 11, '1:37.806', 97806),
	(91, 44, 37, 11, '1:37.668', 97668),
	(91, 44, 38, 11, '1:40.837', 100837),
	(91, 44, 39, 11, '1:59.095', 119095),
	(91, 44, 40, 11, '1:39.273', 99273),
	(91, 44, 41, 10, '1:38.944', 98944),
	(91, 44, 42, 10, '1:40.406', 100406),
	(91, 44, 43, 10, '1:37.981', 97981),
	(91, 44, 44, 10, '1:37.580', 97580),
	(91, 44, 45, 11, '1:53.198', 113198),
	(91, 44, 46, 11, '1:51.321', 111321),
	(91, 44, 47, 11, '1:39.068', 99068),
	(91, 44, 48, 12, '1:45.844', 105844),
	(91, 44, 49, 12, '1:51.643', 111643),
	(91, 44, 50, 12, '1:39.679', 99679),
	(91, 44, 51, 12, '1:37.218', 97218),
	(91, 44, 52, 13, '1:49.494', 109494),
	(91, 44, 53, 12, '1:39.597', 99597),
	(91, 44, 54, 12, '1:39.253', 99253),
	(91, 44, 55, 12, '1:41.444', 101444),
	(91, 45, 1, 20, '2:05.290', 125290),
	(91, 45, 2, 20, '1:52.527', 112527),
	(91, 45, 3, 20, '1:47.642', 107642),
	(91, 45, 4, 20, '1:41.683', 101683),
	(91, 45, 5, 19, '1:41.168', 101168),
	(91, 45, 6, 19, '1:40.719', 100719),
	(91, 45, 7, 19, '1:40.726', 100726),
	(91, 45, 8, 19, '1:40.807', 100807),
	(91, 45, 9, 19, '1:40.904', 100904),
	(91, 45, 10, 18, '1:40.854', 100854),
	(91, 45, 11, 17, '1:40.930', 100930),
	(91, 45, 12, 17, '1:40.474', 100474),
	(91, 45, 13, 17, '1:40.446', 100446),
	(91, 45, 14, 16, '1:40.196', 100196),
	(91, 45, 15, 16, '1:40.268', 100268),
	(91, 45, 16, 16, '1:40.119', 100119),
	(91, 45, 17, 16, '1:40.143', 100143),
	(91, 45, 18, 16, '1:40.312', 100312),
	(91, 45, 19, 16, '1:40.230', 100230),
	(91, 45, 20, 16, '1:41.197', 101197),
	(91, 45, 21, 16, '1:41.354', 101354),
	(91, 45, 22, 17, '1:46.311', 106311),
	(91, 45, 23, 19, '2:01.750', 121750),
	(91, 45, 24, 17, '1:39.780', 99780),
	(91, 45, 25, 17, '1:41.722', 101722),
	(91, 45, 26, 17, '1:41.448', 101448),
	(91, 45, 27, 17, '1:41.010', 101010),
	(91, 45, 28, 16, '1:41.322', 101322),
	(91, 45, 29, 16, '1:41.308', 101308),
	(91, 45, 30, 16, '1:40.605', 100605),
	(91, 45, 31, 16, '1:40.582', 100582),
	(91, 45, 32, 16, '1:40.346', 100346),
	(91, 45, 33, 15, '1:42.289', 102289),
	(91, 45, 34, 15, '1:40.020', 100020),
	(91, 45, 35, 15, '1:40.300', 100300),
	(91, 45, 36, 15, '1:41.043', 101043),
	(91, 45, 37, 15, '1:40.209', 100209),
	(91, 45, 38, 15, '1:40.687', 100687),
	(91, 45, 39, 15, '1:43.105', 103105),
	(91, 45, 40, 15, '2:00.951', 120951),
	(91, 45, 41, 14, '1:39.527', 99527),
	(91, 45, 42, 14, '1:40.671', 100671),
	(91, 45, 43, 14, '1:40.316', 100316),
	(91, 45, 44, 14, '1:41.698', 101698),
	(91, 45, 45, 14, '1:40.958', 100958),
	(91, 45, 46, 14, '1:41.278', 101278),
	(91, 45, 47, 14, '1:41.718', 101718),
	(91, 45, 48, 14, '1:41.436', 101436),
	(91, 45, 49, 14, '1:40.460', 100460),
	(91, 45, 50, 14, '1:41.554', 101554),
	(91, 45, 51, 14, '1:41.226', 101226),
	(91, 45, 52, 14, '1:41.845', 101845),
	(91, 45, 53, 13, '1:44.437', 104437),
	(91, 45, 54, 13, '1:43.236', 103236),
	(91, 46, 1, 17, '1:55.106', 115106),
	(91, 46, 2, 17, '1:47.697', 107697),
	(91, 46, 3, 18, '1:45.471', 105471),
	(91, 46, 4, 17, '1:42.824', 102824),
	(91, 46, 5, 16, '1:41.298', 101298),
	(91, 46, 6, 17, '1:41.103', 101103),
	(91, 46, 7, 17, '1:40.260', 100260),
	(91, 46, 8, 17, '1:40.305', 100305),
	(91, 46, 9, 17, '1:44.787', 104787),
	(91, 46, 10, 19, '2:02.705', 122705),
	(91, 46, 11, 18, '1:39.911', 99911),
	(91, 46, 12, 18, '1:40.428', 100428),
	(91, 46, 13, 18, '1:40.468', 100468),
	(91, 46, 14, 18, '1:40.832', 100832),
	(91, 46, 15, 18, '1:41.099', 101099),
	(91, 46, 16, 18, '1:41.727', 101727),
	(91, 46, 17, 18, '1:42.866', 102866),
	(91, 46, 18, 18, '1:44.579', 104579),
	(91, 46, 19, 18, '1:41.598', 101598),
	(91, 46, 20, 18, '1:40.059', 100059),
	(91, 46, 21, 18, '1:41.612', 101612),
	(91, 46, 22, 19, '1:42.871', 102871),
	(91, 46, 23, 18, '1:41.142', 101142),
	(91, 46, 24, 18, '1:45.246', 105246),
	(91, 46, 25, 19, '2:03.269', 123269),
	(91, 46, 26, 18, '1:41.438', 101438),
	(91, 46, 27, 18, '1:40.321', 100321),
	(91, 46, 28, 17, '1:40.589', 100589),
	(91, 46, 29, 17, '1:42.199', 102199),
	(91, 46, 30, 17, '1:41.415', 101415),
	(91, 46, 31, 17, '1:41.595', 101595),
	(91, 46, 32, 17, '1:40.308', 100308),
	(91, 46, 33, 17, '1:41.367', 101367),
	(91, 46, 34, 16, '1:41.860', 101860),
	(91, 46, 35, 16, '1:40.454', 100454),
	(91, 46, 36, 16, '1:41.093', 101093),
	(91, 46, 37, 16, '1:41.327', 101327),
	(91, 46, 38, 16, '1:46.598', 106598),
	(91, 46, 39, 16, '2:03.494', 123494),
	(91, 46, 40, 16, '1:41.299', 101299),
	(91, 46, 41, 15, '1:40.927', 100927),
	(91, 46, 42, 15, '1:41.062', 101062),
	(91, 46, 43, 15, '1:41.328', 101328),
	(91, 46, 44, 15, '1:44.518', 104518),
	(91, 46, 45, 15, '1:41.556', 101556),
	(91, 46, 46, 15, '1:41.794', 101794),
	(91, 46, 47, 15, '1:49.697', 109697),
	(91, 46, 48, 15, '1:42.889', 102889),
	(91, 46, 49, 15, '1:41.116', 101116),
	(91, 46, 50, 15, '1:41.244', 101244),
	(91, 46, 51, 15, '1:41.643', 101643),
	(91, 46, 52, 15, '1:44.107', 104107),
	(91, 46, 53, 14, '1:43.089', 103089),
	(91, 47, 1, 19, '1:55.619', 115619),
	(91, 47, 2, 18, '1:48.071', 108071),
	(91, 47, 3, 19, '1:47.216', 107216),
	(91, 47, 4, 19, '1:44.844', 104844),
	(91, 47, 5, 18, '1:41.172', 101172),
	(91, 47, 6, 18, '1:40.785', 100785),
	(91, 47, 7, 18, '1:40.965', 100965),
	(91, 47, 8, 18, '1:40.700', 100700),
	(91, 47, 9, 18, '1:41.378', 101378),
	(91, 47, 10, 17, '1:46.009', 106009),
	(91, 47, 11, 19, '2:05.504', 125504),
	(91, 47, 12, 19, '1:40.123', 100123),
	(91, 47, 13, 19, '1:42.413', 102413),
	(91, 47, 14, 19, '1:43.377', 103377),
	(91, 47, 15, 20, '1:43.308', 103308),
	(91, 47, 16, 20, '1:45.196', 105196),
	(91, 47, 17, 20, '1:44.722', 104722),
	(91, 47, 18, 20, '1:41.849', 101849),
	(91, 47, 19, 20, '1:41.169', 101169),
	(91, 47, 20, 20, '1:42.558', 102558),
	(91, 47, 21, 20, '1:42.207', 102207),
	(91, 47, 22, 20, '1:43.014', 103014),
	(91, 47, 23, 20, '1:42.789', 102789),
	(91, 47, 24, 19, '1:41.618', 101618),
	(91, 47, 25, 18, '1:41.315', 101315),
	(91, 47, 26, 19, '1:46.943', 106943),
	(91, 47, 27, 19, '2:08.472', 128472),
	(91, 47, 28, 18, '1:42.290', 102290),
	(91, 47, 29, 18, '1:42.988', 102988),
	(91, 47, 30, 18, '1:49.448', 109448),
	(91, 47, 31, 18, '1:44.247', 104247),
	(91, 47, 32, 18, '1:43.885', 103885),
	(91, 47, 33, 18, '1:42.950', 102950),
	(91, 47, 34, 18, '1:42.774', 102774),
	(91, 47, 35, 17, '1:41.729', 101729),
	(91, 47, 36, 17, '1:47.632', 107632),
	(91, 47, 37, 17, '2:10.891', 130891),
	(91, 47, 38, 17, '1:42.979', 102979),
	(91, 47, 39, 17, '1:47.893', 107893),
	(91, 47, 40, 17, '1:44.852', 104852),
	(91, 47, 41, 16, '1:42.549', 102549),
	(91, 47, 42, 16, '1:44.446', 104446),
	(91, 47, 43, 16, '1:43.046', 103046),
	(91, 47, 44, 16, '1:43.819', 103819),
	(91, 47, 45, 16, '1:44.365', 104365),
	(91, 47, 46, 16, '1:41.864', 101864),
	(91, 47, 47, 16, '1:42.484', 102484),
	(91, 47, 48, 16, '1:43.874', 103874),
	(91, 47, 49, 16, '1:43.730', 103730),
	(91, 47, 50, 16, '1:42.318', 102318),
	(91, 47, 51, 16, '1:49.635', 109635),
	(91, 47, 52, 16, '1:41.119', 101119),
	(92, 2, 1, 16, '1:45.779', 105779),
	(92, 2, 2, 16, '1:35.464', 95464),
	(92, 2, 3, 16, '1:34.796', 94796),
	(92, 2, 4, 16, '1:34.929', 94929),
	(92, 2, 5, 16, '1:34.791', 94791),
	(92, 2, 6, 16, '1:34.402', 94402),
	(92, 2, 7, 14, '1:35.104', 95104),
	(92, 2, 8, 12, '1:35.723', 95723),
	(92, 2, 9, 12, '1:34.377', 94377),
	(92, 2, 10, 9, '1:34.118', 94118),
	(92, 2, 11, 6, '1:34.364', 94364),
	(92, 2, 12, 6, '1:34.541', 94541),
	(92, 2, 13, 7, '1:39.658', 99658),
	(92, 2, 14, 17, '2:00.535', 120535),
	(92, 2, 15, 17, '1:34.979', 94979),
	(92, 2, 16, 17, '1:35.277', 95277),
	(92, 2, 17, 17, '1:35.841', 95841),
	(92, 2, 18, 17, '1:35.501', 95501),
	(92, 2, 19, 17, '1:35.119', 95119),
	(92, 2, 20, 16, '1:37.516', 97516),
	(92, 2, 21, 16, '1:35.496', 95496),
	(92, 2, 22, 16, '1:35.760', 95760),
	(92, 2, 23, 16, '1:35.793', 95793),
	(92, 2, 24, 16, '1:35.586', 95586),
	(92, 2, 25, 16, '1:35.261', 95261),
	(92, 2, 26, 15, '1:34.506', 94506),
	(92, 2, 27, 15, '1:34.480', 94480),
	(92, 2, 28, 15, '1:34.878', 94878),
	(92, 2, 29, 15, '1:34.521', 94521),
	(92, 2, 30, 15, '1:34.840', 94840),
	(92, 2, 31, 15, '1:33.964', 93964),
	(92, 2, 32, 15, '1:33.801', 93801),
	(92, 2, 33, 15, '1:33.700', 93700),
	(92, 2, 34, 16, '1:37.269', 97269),
	(92, 2, 35, 17, '2:03.146', 123146),
	(92, 2, 36, 17, '1:34.273', 94273),
	(92, 2, 37, 17, '1:34.444', 94444),
	(92, 2, 38, 17, '1:35.114', 95114),
	(92, 2, 39, 17, '1:35.570', 95570),
	(92, 2, 40, 17, '1:35.090', 95090),
	(92, 2, 41, 17, '1:35.291', 95291),
	(92, 2, 42, 16, '1:35.014', 95014),
	(92, 2, 43, 16, '1:35.047', 95047),
	(92, 2, 44, 16, '1:34.906', 94906),
	(92, 2, 45, 16, '1:35.211', 95211),
	(92, 2, 46, 16, '1:34.942', 94942),
	(92, 2, 47, 16, '1:34.798', 94798),
	(92, 2, 48, 16, '1:34.907', 94907),
	(92, 2, 49, 16, '1:36.242', 96242),
	(92, 2, 50, 16, '1:34.805', 94805),
	(92, 2, 51, 15, '1:34.028', 94028),
	(92, 2, 52, 15, '1:35.177', 95177),
	(92, 2, 53, 15, '1:34.654', 94654),
	(92, 2, 54, 15, '1:33.450', 93450),
	(92, 2, 55, 15, '1:33.320', 93320),
	(92, 2, 56, 15, '1:33.284', 93284),
	(92, 4, 1, 19, '1:55.697', 115697),
	(92, 4, 2, 19, '2:05.596', 125596),
	(92, 4, 3, 19, '1:33.718', 93718),
	(92, 4, 4, 19, '1:34.526', 94526),
	(92, 4, 5, 19, '1:33.397', 93397),
	(92, 4, 6, 19, '1:32.926', 92926),
	(92, 4, 7, 19, '1:33.519', 93519),
	(92, 4, 8, 17, '1:33.512', 93512),
	(92, 4, 9, 17, '1:32.990', 92990),
	(92, 4, 10, 16, '1:32.978', 92978),
	(92, 4, 11, 16, '1:32.676', 92676),
	(92, 4, 12, 15, '1:33.487', 93487),
	(92, 4, 13, 15, '1:33.574', 93574),
	(92, 4, 14, 14, '1:32.479', 92479),
	(92, 4, 15, 14, '1:32.555', 92555),
	(92, 4, 16, 13, '1:32.371', 92371),
	(92, 4, 17, 13, '1:32.052', 92052),
	(92, 4, 18, 13, '1:33.243', 93243),
	(92, 4, 19, 12, '1:33.901', 93901),
	(92, 4, 20, 11, '1:33.067', 93067),
	(92, 4, 21, 10, '1:31.321', 91321),
	(92, 4, 22, 9, '1:31.202', 91202),
	(92, 4, 23, 9, '1:31.246', 91246),
	(92, 4, 24, 7, '1:31.338', 91338),
	(92, 4, 25, 7, '1:30.907', 90907),
	(92, 4, 26, 7, '1:33.602', 93602),
	(92, 4, 27, 9, '1:52.696', 112696),
	(92, 4, 28, 9, '1:31.381', 91381),
	(92, 4, 29, 9, '1:34.446', 94446),
	(92, 4, 30, 9, '1:33.923', 93923),
	(92, 4, 31, 8, '1:31.900', 91900),
	(92, 4, 32, 8, '1:31.411', 91411),
	(92, 4, 33, 8, '1:31.749', 91749),
	(92, 4, 34, 8, '1:31.633', 91633),
	(92, 4, 35, 8, '1:31.529', 91529),
	(92, 4, 36, 8, '1:31.134', 91134),
	(92, 4, 37, 8, '1:30.885', 90885),
	(92, 4, 38, 7, '1:31.007', 91007),
	(92, 4, 39, 6, '1:30.654', 90654),
	(92, 4, 40, 6, '1:35.055', 95055),
	(92, 4, 41, 8, '1:55.168', 115168),
	(92, 4, 42, 8, '1:32.130', 92130),
	(92, 4, 43, 8, '1:32.370', 92370),
	(92, 4, 44, 8, '1:32.606', 92606),
	(92, 4, 45, 8, '1:32.437', 92437),
	(92, 4, 46, 7, '1:33.046', 93046),
	(92, 4, 47, 7, '1:32.293', 92293),
	(92, 4, 48, 7, '1:32.190', 92190),
	(92, 4, 49, 7, '1:32.660', 92660),
	(92, 4, 50, 7, '1:33.759', 93759),
	(92, 4, 51, 7, '1:32.291', 92291),
	(92, 4, 52, 7, '1:31.812', 91812),
	(92, 4, 53, 6, '1:32.411', 92411),
	(92, 4, 54, 6, '1:31.339', 91339),
	(92, 4, 55, 6, '1:31.351', 91351),
	(92, 4, 56, 6, '1:31.244', 91244),
	(92, 4, 57, 6, '1:31.641', 91641),
	(92, 8, 1, 14, '1:44.307', 104307),
	(92, 8, 2, 14, '1:35.600', 95600),
	(92, 8, 3, 14, '1:34.654', 94654),
	(92, 8, 4, 14, '1:34.257', 94257),
	(92, 8, 5, 14, '1:34.041', 94041),
	(92, 8, 6, 14, '1:33.730', 93730),
	(92, 8, 7, 11, '1:33.527', 93527),
	(92, 11, 1, 4, '1:37.793', 97793),
	(92, 11, 2, 4, '1:33.561', 93561),
	(92, 11, 3, 4, '1:33.255', 93255),
	(92, 11, 4, 4, '1:33.498', 93498),
	(92, 11, 5, 4, '1:33.342', 93342),
	(92, 11, 6, 4, '1:32.913', 92913),
	(92, 11, 7, 5, '1:35.457', 95457),
	(92, 11, 8, 5, '1:32.643', 92643),
	(92, 11, 9, 5, '1:33.093', 93093),
	(92, 11, 10, 3, '1:32.794', 92794),
	(92, 11, 11, 3, '1:34.683', 94683),
	(92, 11, 12, 7, '1:56.139', 116139),
	(92, 11, 13, 5, '1:33.377', 93377),
	(92, 11, 14, 5, '1:31.840', 91840),
	(92, 11, 15, 5, '1:32.194', 92194),
	(92, 11, 16, 5, '1:32.510', 92510),
	(92, 11, 17, 6, '1:34.084', 94084),
	(92, 11, 18, 6, '1:38.032', 98032),
	(92, 11, 19, 14, '1:58.775', 118775),
	(92, 11, 20, 14, '1:32.114', 92114),
	(92, 11, 21, 13, '1:32.061', 92061),
	(92, 11, 22, 12, '1:32.702', 92702),
	(92, 11, 23, 12, '1:33.856', 93856),
	(92, 11, 24, 11, '1:32.776', 92776),
	(92, 11, 25, 9, '1:32.895', 92895),
	(92, 11, 26, 9, '1:31.837', 91837),
	(92, 11, 27, 7, '1:32.531', 92531),
	(92, 11, 28, 7, '1:32.262', 92262),
	(92, 11, 29, 7, '1:32.671', 92671),
	(92, 11, 30, 7, '1:32.206', 92206),
	(92, 11, 31, 7, '1:33.168', 93168),
	(92, 11, 32, 7, '1:32.101', 92101),
	(92, 11, 33, 6, '1:32.938', 92938),
	(92, 11, 34, 6, '1:32.072', 92072),
	(92, 11, 35, 6, '1:31.663', 91663),
	(92, 11, 36, 6, '1:31.470', 91470),
	(92, 11, 37, 6, '1:33.622', 93622),
	(92, 11, 38, 10, '1:59.379', 119379),
	(92, 11, 39, 8, '1:32.110', 92110),
	(92, 11, 40, 8, '1:32.193', 92193),
	(92, 11, 41, 7, '1:32.386', 92386),
	(92, 11, 42, 7, '1:32.410', 92410),
	(92, 11, 43, 7, '1:32.936', 92936),
	(92, 11, 44, 7, '1:32.685', 92685),
	(92, 11, 45, 7, '1:32.334', 92334),
	(92, 11, 46, 6, '1:32.558', 92558),
	(92, 11, 47, 6, '1:32.382', 92382),
	(92, 11, 48, 6, '1:32.445', 92445),
	(92, 11, 49, 6, '1:33.005', 93005),
	(92, 11, 50, 6, '1:33.872', 93872),
	(92, 11, 51, 6, '1:31.789', 91789),
	(92, 11, 52, 6, '1:31.827', 91827),
	(92, 11, 53, 5, '1:32.445', 92445),
	(92, 11, 54, 5, '1:31.436', 91436),
	(92, 11, 55, 5, '1:31.101', 91101),
	(92, 11, 56, 5, '1:31.357', 91357),
	(92, 11, 57, 5, '1:31.757', 91757),
	(92, 13, 1, 12, '1:43.784', 103784),
	(92, 13, 2, 13, '1:35.317', 95317),
	(92, 13, 3, 13, '1:34.229', 94229),
	(92, 13, 4, 13, '1:33.778', 93778),
	(92, 13, 5, 13, '1:33.892', 93892),
	(92, 13, 6, 13, '1:34.038', 94038),
	(92, 13, 7, 10, '1:33.369', 93369),
	(92, 13, 8, 10, '1:33.031', 93031),
	(92, 13, 9, 11, '1:36.423', 96423),
	(92, 13, 10, 15, '1:57.265', 117265),
	(92, 13, 11, 14, '1:33.571', 93571),
	(92, 13, 12, 14, '1:36.648', 96648),
	(92, 13, 13, 14, '1:34.001', 94001),
	(92, 13, 14, 13, '1:34.324', 94324),
	(92, 13, 15, 13, '1:34.448', 94448),
	(92, 13, 16, 12, '1:34.507', 94507),
	(92, 13, 17, 12, '1:34.163', 94163),
	(92, 13, 18, 12, '1:34.187', 94187),
	(92, 13, 19, 11, '1:33.965', 93965),
	(92, 13, 20, 13, '1:35.017', 95017),
	(92, 13, 21, 12, '1:33.208', 93208),
	(92, 13, 22, 11, '1:33.193', 93193),
	(92, 13, 23, 11, '1:33.309', 93309),
	(92, 13, 24, 10, '1:33.078', 93078),
	(92, 13, 25, 10, '1:35.905', 95905),
	(92, 13, 26, 14, '1:56.617', 116617),
	(92, 13, 27, 14, '1:33.118', 93118),
	(92, 13, 28, 14, '1:33.246', 93246),
	(92, 13, 29, 14, '1:34.440', 94440),
	(92, 13, 30, 14, '1:33.936', 93936),
	(92, 13, 31, 14, '1:34.274', 94274),
	(92, 13, 32, 14, '1:33.845', 93845),
	(92, 13, 33, 14, '1:33.737', 93737),
	(92, 13, 34, 14, '1:33.806', 93806),
	(92, 13, 35, 14, '1:35.194', 95194),
	(92, 13, 36, 14, '1:33.843', 93843),
	(92, 13, 37, 14, '1:33.616', 93616),
	(92, 13, 38, 13, '1:33.486', 93486),
	(92, 13, 39, 11, '1:33.575', 93575),
	(92, 13, 40, 11, '1:33.700', 93700),
	(92, 13, 41, 11, '1:34.490', 94490),
	(92, 13, 42, 12, '1:35.509', 95509),
	(92, 13, 43, 14, '1:56.919', 116919),
	(92, 13, 44, 14, '1:32.690', 92690),
	(92, 13, 45, 14, '1:33.346', 93346),
	(92, 13, 46, 14, '1:33.408', 93408),
	(92, 13, 47, 14, '1:33.662', 93662),
	(92, 13, 48, 14, '1:33.799', 93799),
	(92, 13, 49, 14, '1:33.553', 93553),
	(92, 13, 50, 14, '1:33.673', 93673),
	(92, 13, 51, 13, '1:33.230', 93230),
	(92, 13, 52, 13, '1:33.371', 93371),
	(92, 13, 53, 13, '1:33.043', 93043),
	(92, 13, 54, 13, '1:32.911', 92911),
	(92, 13, 55, 13, '1:33.037', 93037),
	(92, 13, 56, 12, '1:33.440', 93440),
	(92, 14, 1, 9, '1:42.282', 102282),
	(92, 14, 2, 10, '1:35.103', 95103),
	(92, 14, 3, 10, '1:33.652', 93652),
	(92, 14, 4, 10, '1:33.443', 93443),
	(92, 14, 5, 10, '1:33.577', 93577),
	(92, 14, 6, 9, '1:34.178', 94178),
	(92, 14, 7, 8, '1:33.216', 93216),
	(92, 14, 8, 8, '1:33.034', 93034),
	(92, 14, 9, 9, '1:35.632', 95632),
	(92, 14, 10, 12, '1:55.905', 115905),
	(92, 14, 11, 9, '1:32.978', 92978),
	(92, 14, 12, 8, '1:32.919', 92919),
	(92, 14, 13, 8, '1:33.019', 93019),
	(92, 14, 14, 7, '1:32.733', 92733),
	(92, 14, 15, 7, '1:32.976', 92976),
	(92, 14, 16, 7, '1:32.665', 92665),
	(92, 14, 17, 7, '1:32.614', 92614),
	(92, 14, 18, 7, '1:32.369', 92369),
	(92, 14, 19, 6, '1:31.861', 91861),
	(92, 14, 20, 6, '1:32.117', 92117),
	(92, 14, 21, 6, '1:31.991', 91991),
	(92, 14, 22, 6, '1:31.950', 91950),
	(92, 14, 23, 6, '1:34.488', 94488),
	(92, 14, 24, 9, '1:55.209', 115209),
	(92, 14, 25, 8, '1:32.148', 92148),
	(92, 14, 26, 8, '1:32.603', 92603),
	(92, 14, 27, 6, '1:32.596', 92596),
	(92, 14, 28, 6, '1:32.986', 92986),
	(92, 14, 29, 6, '1:33.490', 93490),
	(92, 14, 30, 6, '1:32.996', 92996),
	(92, 14, 31, 6, '1:33.363', 93363),
	(92, 14, 32, 6, '1:32.627', 92627),
	(92, 14, 33, 7, '1:34.649', 94649),
	(92, 14, 34, 7, '1:32.390', 92390),
	(92, 14, 35, 7, '1:32.388', 92388),
	(92, 14, 36, 7, '1:32.346', 92346),
	(92, 14, 37, 7, '1:32.310', 92310),
	(92, 14, 38, 6, '1:34.738', 94738),
	(92, 14, 39, 9, '1:57.389', 117389),
	(92, 14, 40, 9, '1:32.734', 92734),
	(92, 14, 41, 9, '1:33.110', 93110),
	(92, 14, 42, 9, '1:32.911', 92911),
	(92, 14, 43, 9, '1:33.285', 93285),
	(92, 14, 44, 9, '1:32.982', 92982),
	(92, 14, 45, 9, '1:33.373', 93373),
	(92, 14, 46, 8, '1:33.496', 93496),
	(92, 14, 47, 8, '1:33.268', 93268),
	(92, 14, 48, 8, '1:33.033', 93033),
	(92, 14, 49, 8, '1:32.745', 92745),
	(92, 14, 50, 9, '1:35.841', 95841),
	(92, 15, 1, 6, '1:39.731', 99731),
	(92, 15, 2, 6, '1:33.600', 93600),
	(92, 15, 3, 6, '1:32.975', 92975),
	(92, 15, 4, 6, '1:33.275', 93275),
	(92, 15, 5, 6, '1:33.129', 93129),
	(92, 15, 6, 6, '1:33.283', 93283),
	(92, 15, 7, 4, '1:32.780', 92780),
	(92, 15, 8, 4, '1:32.057', 92057),
	(92, 15, 9, 4, '1:33.166', 93166),
	(92, 15, 10, 4, '1:34.724', 94724),
	(92, 15, 11, 7, '1:55.340', 115340),
	(92, 15, 12, 5, '1:32.143', 92143),
	(92, 15, 13, 4, '1:32.079', 92079),
	(92, 15, 14, 4, '1:31.897', 91897),
	(92, 15, 15, 4, '1:32.640', 92640),
	(92, 15, 16, 4, '1:32.145', 92145),
	(92, 15, 17, 4, '1:32.166', 92166),
	(92, 15, 18, 4, '1:31.926', 91926),
	(92, 15, 19, 4, '1:31.742', 91742),
	(92, 15, 20, 4, '1:31.545', 91545),
	(92, 15, 21, 4, '1:31.481', 91481),
	(92, 15, 22, 4, '1:31.463', 91463),
	(92, 15, 23, 4, '1:31.608', 91608),
	(92, 15, 24, 4, '1:31.421', 91421),
	(92, 15, 25, 5, '1:35.693', 95693),
	(92, 15, 26, 5, '1:53.557', 113557),
	(92, 15, 27, 4, '1:31.505', 91505),
	(92, 15, 28, 4, '1:31.801', 91801),
	(92, 15, 29, 4, '1:31.687', 91687),
	(92, 15, 30, 4, '1:31.747', 91747),
	(92, 15, 31, 4, '1:32.048', 92048),
	(92, 15, 32, 4, '1:31.809', 91809),
	(92, 15, 33, 4, '1:31.619', 91619),
	(92, 15, 34, 4, '1:31.775', 91775),
	(92, 15, 35, 4, '1:31.557', 91557),
	(92, 15, 36, 4, '1:31.470', 91470),
	(92, 15, 37, 4, '1:31.749', 91749),
	(92, 15, 38, 5, '1:34.334', 94334),
	(92, 15, 39, 5, '1:57.063', 117063),
	(92, 15, 40, 5, '1:33.161', 93161),
	(92, 15, 41, 5, '1:32.653', 92653),
	(92, 15, 42, 5, '1:33.074', 93074),
	(92, 15, 43, 5, '1:32.584', 92584),
	(92, 15, 44, 5, '1:32.776', 92776),
	(92, 15, 45, 5, '1:32.712', 92712),
	(92, 15, 46, 5, '1:32.222', 92222),
	(92, 15, 47, 5, '1:33.128', 93128),
	(92, 15, 48, 5, '1:32.721', 92721),
	(92, 15, 49, 5, '1:33.143', 93143),
	(92, 15, 50, 4, '1:32.771', 92771),
	(92, 15, 51, 4, '1:32.222', 92222),
	(92, 15, 52, 4, '1:32.485', 92485),
	(92, 15, 53, 4, '1:32.584', 92584),
	(92, 15, 54, 4, '1:32.235', 92235),
	(92, 15, 55, 4, '1:32.394', 92394),
	(92, 15, 56, 4, '1:32.962', 92962),
	(92, 15, 57, 4, '1:33.532', 93532),
	(92, 17, 1, 10, '1:42.343', 102343),
	(92, 17, 2, 9, '1:33.973', 93973),
	(92, 17, 3, 9, '1:33.374', 93374),
	(92, 17, 4, 9, '1:33.621', 93621),
	(92, 17, 5, 9, '1:34.191', 94191),
	(92, 17, 6, 8, '1:34.252', 94252),
	(92, 17, 7, 7, '1:32.854', 92854),
	(92, 17, 8, 7, '1:33.209', 93209),
	(92, 17, 9, 8, '1:35.455', 95455),
	(92, 17, 10, 13, '1:57.034', 117034),
	(92, 17, 11, 10, '1:33.877', 93877),
	(92, 17, 12, 9, '1:32.756', 92756),
	(92, 17, 13, 9, '1:33.257', 93257),
	(92, 17, 14, 8, '1:33.095', 93095),
	(92, 17, 15, 8, '1:33.294', 93294),
	(92, 17, 16, 8, '1:33.136', 93136),
	(92, 17, 17, 8, '1:33.520', 93520),
	(92, 17, 18, 8, '1:33.015', 93015),
	(92, 17, 19, 7, '1:32.277', 92277),
	(92, 17, 20, 7, '1:32.548', 92548),
	(92, 17, 21, 7, '1:32.650', 92650),
	(92, 17, 22, 7, '1:32.644', 92644),
	(92, 17, 23, 7, '1:34.602', 94602),
	(92, 17, 24, 12, '1:54.719', 114719),
	(92, 17, 25, 11, '1:36.876', 96876),
	(92, 17, 26, 10, '1:32.503', 92503),
	(92, 17, 27, 8, '1:33.307', 93307),
	(92, 17, 28, 8, '1:33.282', 93282),
	(92, 17, 29, 8, '1:34.200', 94200),
	(92, 17, 30, 8, '1:34.138', 94138),
	(92, 17, 31, 9, '1:34.103', 94103),
	(92, 17, 32, 9, '1:33.155', 93155),
	(92, 17, 33, 9, '1:33.034', 93034),
	(92, 17, 34, 9, '1:32.974', 92974),
	(92, 17, 35, 9, '1:32.772', 92772),
	(92, 17, 36, 9, '1:32.929', 92929),
	(92, 17, 37, 9, '1:32.791', 92791),
	(92, 17, 38, 8, '1:34.299', 94299),
	(92, 17, 39, 12, '1:59.735', 119735),
	(92, 17, 40, 12, '1:34.365', 94365),
	(92, 17, 41, 12, '1:34.925', 94925),
	(92, 17, 42, 11, '1:33.668', 93668),
	(92, 17, 43, 11, '1:33.522', 93522),
	(92, 17, 44, 10, '1:33.488', 93488),
	(92, 17, 45, 10, '1:33.723', 93723),
	(92, 17, 46, 10, '1:33.578', 93578),
	(92, 17, 47, 10, '1:34.580', 94580),
	(92, 17, 48, 10, '1:33.679', 93679),
	(92, 17, 49, 10, '1:33.883', 93883),
	(92, 17, 50, 10, '1:33.866', 93866),
	(92, 17, 51, 9, '1:33.266', 93266),
	(92, 17, 52, 9, '1:33.713', 93713),
	(92, 17, 53, 9, '1:33.141', 93141),
	(92, 17, 54, 9, '1:32.594', 92594),
	(92, 17, 55, 9, '1:34.481', 94481),
	(92, 17, 56, 8, '1:32.989', 92989),
	(92, 18, 1, 7, '1:40.060', 100060),
	(92, 18, 2, 7, '1:33.865', 93865),
	(92, 18, 3, 7, '1:33.642', 93642),
	(92, 18, 4, 7, '1:33.200', 93200),
	(92, 18, 5, 7, '1:33.395', 93395),
	(92, 18, 6, 7, '1:33.083', 93083),
	(92, 18, 7, 6, '1:33.694', 93694),
	(92, 18, 8, 6, '1:32.476', 92476),
	(92, 18, 9, 6, '1:33.223', 93223),
	(92, 18, 10, 5, '1:32.453', 92453),
	(92, 18, 11, 1, '1:32.452', 92452),
	(92, 18, 12, 2, '1:34.094', 94094),
	(92, 18, 13, 6, '1:58.446', 118446),
	(92, 18, 14, 6, '1:31.564', 91564),
	(92, 18, 15, 6, '1:32.161', 92161),
	(92, 18, 16, 6, '1:32.266', 92266),
	(92, 18, 17, 5, '1:32.808', 92808),
	(92, 18, 18, 5, '1:31.954', 91954),
	(92, 18, 19, 5, '1:31.841', 91841),
	(92, 18, 20, 5, '1:31.287', 91287),
	(92, 18, 21, 5, '1:31.244', 91244),
	(92, 18, 22, 5, '1:31.178', 91178),
	(92, 18, 23, 5, '1:30.981', 90981),
	(92, 18, 24, 5, '1:30.960', 90960),
	(92, 18, 25, 4, '1:31.195', 91195),
	(92, 18, 26, 4, '1:33.080', 93080),
	(92, 18, 27, 5, '1:55.989', 115989),
	(92, 18, 28, 5, '1:31.511', 91511),
	(92, 18, 29, 5, '1:31.490', 91490),
	(92, 18, 30, 5, '1:32.094', 92094),
	(92, 18, 31, 5, '1:31.935', 91935),
	(92, 18, 32, 5, '1:31.905', 91905),
	(92, 18, 33, 5, '1:31.847', 91847),
	(92, 18, 34, 5, '1:31.623', 91623),
	(92, 18, 35, 5, '1:31.187', 91187),
	(92, 18, 36, 5, '1:31.465', 91465),
	(92, 18, 37, 5, '1:31.297', 91297),
	(92, 18, 38, 4, '1:31.241', 91241),
	(92, 18, 39, 4, '1:31.039', 91039),
	(92, 18, 40, 3, '1:33.742', 93742),
	(92, 18, 41, 4, '1:55.121', 115121),
	(92, 18, 42, 4, '1:31.689', 91689),
	(92, 18, 43, 4, '1:31.863', 91863),
	(92, 18, 44, 4, '1:31.935', 91935),
	(92, 18, 45, 4, '1:32.281', 92281),
	(92, 18, 46, 4, '1:32.340', 92340),
	(92, 18, 47, 4, '1:32.246', 92246),
	(92, 18, 48, 4, '1:32.637', 92637),
	(92, 18, 49, 3, '1:35.184', 95184),
	(92, 18, 50, 3, '1:33.503', 93503),
	(92, 18, 51, 3, '1:32.345', 92345),
	(92, 18, 52, 3, '1:32.309', 92309),
	(92, 18, 53, 3, '1:32.211', 92211),
	(92, 18, 54, 3, '1:32.434', 92434),
	(92, 18, 55, 3, '1:31.873', 91873),
	(92, 18, 56, 3, '1:32.500', 92500),
	(92, 18, 57, 3, '1:34.124', 94124),
	(92, 21, 1, 11, '1:42.827', 102827),
	(92, 21, 2, 11, '1:35.112', 95112),
	(92, 21, 3, 11, '1:34.054', 94054),
	(92, 21, 4, 11, '1:33.629', 93629),
	(92, 21, 5, 11, '1:33.365', 93365),
	(92, 21, 6, 10, '1:33.704', 93704),
	(92, 21, 7, 9, '1:33.397', 93397),
	(92, 21, 8, 9, '1:33.350', 93350),
	(92, 21, 9, 7, '1:33.099', 93099),
	(92, 21, 10, 7, '1:34.668', 94668),
	(92, 21, 11, 11, '1:59.442', 119442),
	(92, 21, 12, 10, '1:33.310', 93310),
	(92, 21, 13, 10, '1:33.488', 93488),
	(92, 21, 14, 9, '1:33.447', 93447),
	(92, 21, 15, 9, '1:33.781', 93781),
	(92, 21, 16, 9, '1:33.343', 93343),
	(92, 21, 17, 9, '1:33.538', 93538),
	(92, 21, 18, 9, '1:33.478', 93478),
	(92, 21, 19, 8, '1:33.095', 93095),
	(92, 21, 20, 8, '1:32.762', 92762),
	(92, 21, 21, 8, '1:32.894', 92894),
	(92, 21, 22, 8, '1:32.646', 92646),
	(92, 21, 23, 8, '1:32.730', 92730),
	(92, 21, 24, 6, '1:33.670', 93670),
	(92, 21, 25, 6, '1:32.918', 92918),
	(92, 21, 26, 6, '1:34.917', 94917),
	(92, 21, 27, 11, '1:59.110', 119110),
	(92, 21, 28, 11, '1:33.816', 93816),
	(92, 21, 29, 11, '1:34.005', 94005),
	(92, 21, 30, 11, '1:34.177', 94177),
	(92, 21, 31, 13, '1:42.554', 102554),
	(92, 21, 32, 13, '1:33.178', 93178),
	(92, 21, 33, 13, '1:33.091', 93091),
	(92, 21, 34, 13, '1:33.214', 93214),
	(92, 21, 35, 13, '1:33.172', 93172),
	(92, 21, 36, 13, '1:33.247', 93247),
	(92, 21, 37, 13, '1:34.166', 94166),
	(92, 21, 38, 12, '1:34.138', 94138),
	(92, 21, 39, 10, '1:33.045', 93045),
	(92, 21, 40, 10, '1:32.329', 92329),
	(92, 21, 41, 10, '1:32.426', 92426),
	(92, 21, 42, 10, '1:32.610', 92610),
	(92, 21, 43, 10, '1:34.950', 94950),
	(92, 21, 44, 13, '1:57.431', 117431),
	(92, 21, 45, 13, '1:36.380', 96380),
	(92, 21, 46, 13, '1:33.192', 93192),
	(92, 21, 47, 13, '1:34.555', 94555),
	(92, 21, 48, 13, '1:34.849', 94849),
	(92, 21, 49, 13, '1:33.358', 93358),
	(92, 21, 50, 13, '1:33.732', 93732),
	(92, 21, 51, 12, '1:34.264', 94264),
	(92, 21, 52, 12, '1:33.807', 93807),
	(92, 21, 53, 12, '1:33.272', 93272),
	(92, 21, 54, 12, '1:33.291', 93291),
	(92, 21, 55, 12, '1:33.343', 93343),
	(92, 21, 56, 11, '1:33.149', 93149),
	(92, 22, 1, 2, '1:36.420', 96420),
	(92, 22, 2, 2, '1:32.860', 92860),
	(92, 22, 3, 2, '1:31.674', 91674),
	(92, 22, 4, 2, '1:31.422', 91422),
	(92, 22, 5, 2, '1:31.416', 91416),
	(92, 22, 6, 2, '1:31.215', 91215),
	(92, 22, 7, 2, '1:31.152', 91152),
	(92, 22, 8, 2, '1:31.042', 91042),
	(92, 22, 9, 2, '1:31.222', 91222),
	(92, 22, 10, 1, '1:33.198', 93198),
	(92, 22, 11, 4, '2:01.072', 121072),
	(92, 22, 12, 3, '1:32.104', 92104),
	(92, 22, 13, 2, '1:32.642', 92642),
	(92, 22, 14, 2, '1:32.106', 92106),
	(92, 22, 15, 2, '1:32.029', 92029),
	(92, 22, 16, 2, '1:31.766', 91766),
	(92, 22, 17, 2, '1:32.119', 92119),
	(92, 22, 18, 2, '1:32.030', 92030),
	(92, 22, 19, 2, '1:31.551', 91551),
	(92, 22, 20, 2, '1:31.246', 91246),
	(92, 22, 21, 2, '1:31.316', 91316),
	(92, 22, 22, 2, '1:31.495', 91495),
	(92, 22, 23, 2, '1:31.938', 91938),
	(92, 22, 24, 2, '1:31.381', 91381),
	(92, 22, 25, 1, '1:31.256', 91256),
	(92, 22, 26, 1, '1:32.182', 92182),
	(92, 22, 27, 1, '1:33.160', 93160),
	(92, 22, 28, 2, '1:54.722', 114722),
	(92, 22, 29, 2, '1:30.876', 90876),
	(92, 22, 30, 2, '1:31.237', 91237),
	(92, 22, 31, 2, '1:31.528', 91528),
	(92, 22, 32, 2, '1:31.677', 91677),
	(92, 22, 33, 2, '1:32.115', 92115),
	(92, 22, 34, 2, '1:31.926', 91926),
	(92, 22, 35, 2, '1:31.936', 91936),
	(92, 22, 36, 2, '1:31.507', 91507),
	(92, 22, 37, 2, '1:31.834', 91834),
	(92, 22, 38, 2, '1:32.067', 92067),
	(92, 22, 39, 2, '1:31.175', 91175),
	(92, 22, 40, 2, '1:31.548', 91548),
	(92, 22, 41, 2, '1:32.246', 92246),
	(92, 22, 42, 1, '1:31.624', 91624),
	(92, 22, 43, 1, '1:33.110', 93110),
	(92, 22, 44, 2, '1:54.891', 114891),
	(92, 22, 45, 2, '1:30.918', 90918),
	(92, 22, 46, 2, '1:32.915', 92915),
	(92, 22, 47, 2, '1:32.026', 92026),
	(92, 22, 48, 2, '1:32.238', 92238),
	(92, 22, 49, 2, '1:32.310', 92310),
	(92, 22, 50, 2, '1:32.553', 92553),
	(92, 22, 51, 2, '1:32.087', 92087),
	(92, 22, 52, 2, '1:32.593', 92593),
	(92, 22, 53, 2, '1:32.073', 92073),
	(92, 22, 54, 2, '1:33.042', 93042),
	(92, 22, 55, 2, '1:31.594', 91594),
	(92, 22, 56, 2, '1:31.563', 91563),
	(92, 22, 57, 2, '1:31.297', 91297),
	(92, 23, 1, 5, '1:38.147', 98147),
	(92, 23, 2, 5, '1:34.008', 94008),
	(92, 23, 3, 5, '1:32.960', 92960),
	(92, 23, 4, 5, '1:33.507', 93507),
	(92, 23, 5, 5, '1:33.211', 93211),
	(92, 23, 6, 5, '1:32.889', 92889),
	(92, 23, 7, 17, '2:03.927', 123927),
	(92, 23, 8, 18, '1:57.710', 117710),
	(92, 23, 9, 18, '1:31.554', 91554),
	(92, 23, 10, 17, '1:32.392', 92392),
	(92, 23, 11, 17, '1:32.163', 92163),
	(92, 23, 12, 16, '1:32.911', 92911),
	(92, 23, 13, 16, '1:34.094', 94094),
	(92, 23, 14, 15, '1:32.876', 92876),
	(92, 23, 15, 15, '1:32.524', 92524),
	(92, 23, 16, 14, '1:33.440', 93440),
	(92, 23, 17, 14, '1:32.250', 92250),
	(92, 23, 18, 14, '1:31.928', 91928),
	(92, 23, 19, 13, '1:33.099', 93099),
	(92, 23, 20, 12, '1:33.523', 93523),
	(92, 23, 21, 11, '1:31.641', 91641),
	(92, 23, 22, 10, '1:31.364', 91364),
	(92, 23, 23, 10, '1:31.114', 91114),
	(92, 23, 24, 8, '1:34.027', 94027),
	(92, 23, 25, 14, '1:57.490', 117490),
	(92, 23, 26, 13, '1:31.317', 91317),
	(92, 23, 27, 13, '1:32.495', 92495),
	(92, 23, 28, 12, '1:33.158', 93158),
	(92, 23, 29, 12, '1:32.872', 92872),
	(92, 23, 30, 12, '1:33.616', 93616),
	(92, 23, 31, 11, '1:34.361', 94361),
	(92, 23, 32, 11, '1:32.356', 92356),
	(92, 23, 33, 11, '1:32.182', 92182),
	(92, 23, 34, 11, '1:32.564', 92564),
	(92, 23, 35, 11, '1:33.951', 93951),
	(92, 23, 36, 11, '1:33.308', 93308),
	(92, 23, 37, 10, '1:33.310', 93310),
	(92, 23, 38, 9, '1:32.804', 92804),
	(92, 23, 39, 7, '1:31.364', 91364),
	(92, 23, 40, 7, '1:31.283', 91283),
	(92, 23, 41, 6, '1:31.393', 91393),
	(92, 23, 42, 6, '1:31.371', 91371),
	(92, 23, 43, 6, '1:31.515', 91515),
	(92, 23, 44, 6, '1:31.312', 91312),
	(92, 23, 45, 6, '1:34.035', 94035),
	(92, 23, 46, 9, '1:53.076', 113076),
	(92, 23, 47, 9, '1:31.061', 91061),
	(92, 23, 48, 9, '1:30.985', 90985),
	(92, 23, 49, 9, '1:31.295', 91295),
	(92, 23, 50, 8, '1:31.873', 91873),
	(92, 23, 51, 8, '1:31.641', 91641),
	(92, 23, 52, 8, '1:31.611', 91611),
	(92, 23, 53, 8, '1:31.823', 91823),
	(92, 23, 54, 7, '1:31.241', 91241),
	(92, 23, 55, 7, '1:31.193', 91193),
	(92, 23, 56, 7, '1:30.781', 90781),
	(92, 23, 57, 7, '1:31.134', 91134),
	(92, 30, 1, 1, '1:34.877', 94877),
	(92, 30, 2, 1, '1:31.670', 91670),
	(92, 30, 3, 1, '1:31.093', 91093),
	(92, 30, 4, 1, '1:31.040', 91040),
	(92, 30, 5, 1, '1:30.669', 90669),
	(92, 30, 6, 1, '1:31.464', 91464),
	(92, 30, 7, 1, '1:30.252', 90252),
	(92, 30, 8, 1, '1:30.748', 90748),
	(92, 30, 9, 1, '1:33.529', 93529),
	(92, 30, 10, 6, '1:54.384', 114384),
	(92, 30, 11, 2, '1:32.266', 92266),
	(92, 30, 12, 1, '1:32.099', 92099),
	(92, 30, 13, 1, '1:31.612', 91612),
	(92, 30, 14, 1, '1:31.950', 91950),
	(92, 30, 15, 1, '1:31.819', 91819),
	(92, 30, 16, 1, '1:31.697', 91697),
	(92, 30, 17, 1, '1:31.412', 91412),
	(92, 30, 18, 1, '1:31.227', 91227),
	(92, 30, 19, 1, '1:31.489', 91489),
	(92, 30, 20, 1, '1:31.438', 91438),
	(92, 30, 21, 1, '1:30.875', 90875),
	(92, 30, 22, 1, '1:31.434', 91434),
	(92, 30, 23, 1, '1:31.215', 91215),
	(92, 30, 24, 1, '1:34.109', 94109),
	(92, 30, 25, 3, '1:55.447', 115447),
	(92, 30, 26, 3, '1:31.419', 91419),
	(92, 30, 27, 2, '1:31.781', 91781),
	(92, 30, 28, 1, '1:32.561', 92561),
	(92, 30, 29, 1, '1:31.931', 91931),
	(92, 30, 30, 1, '1:31.909', 91909),
	(92, 30, 31, 1, '1:31.636', 91636),
	(92, 30, 32, 1, '1:31.333', 91333),
	(92, 30, 33, 1, '1:31.458', 91458),
	(92, 30, 34, 1, '1:31.101', 91101),
	(92, 30, 35, 1, '1:31.410', 91410),
	(92, 30, 36, 1, '1:31.599', 91599),
	(92, 30, 37, 1, '1:31.471', 91471),
	(92, 30, 38, 1, '1:31.756', 91756),
	(92, 30, 39, 1, '1:32.487', 92487),
	(92, 30, 40, 1, '1:30.962', 90962),
	(92, 30, 41, 1, '1:33.790', 93790),
	(92, 30, 42, 2, '1:55.380', 115380),
	(92, 30, 43, 2, '1:32.515', 92515),
	(92, 30, 44, 1, '1:31.885', 91885),
	(92, 30, 45, 1, '1:32.608', 92608),
	(92, 30, 46, 1, '1:32.088', 92088),
	(92, 30, 47, 1, '1:31.773', 91773),
	(92, 30, 48, 1, '1:32.219', 92219),
	(92, 30, 49, 1, '1:31.990', 91990),
	(92, 30, 50, 1, '1:32.332', 92332),
	(92, 30, 51, 1, '1:32.093', 92093),
	(92, 30, 52, 1, '1:32.285', 92285),
	(92, 30, 53, 1, '1:32.791', 92791),
	(92, 30, 54, 1, '1:31.901', 91901),
	(92, 30, 55, 1, '1:30.983', 90983),
	(92, 30, 56, 1, '1:33.753', 93753),
	(92, 30, 57, 1, '1:39.860', 99860),
	(92, 31, 1, 3, '1:37.297', 97297),
	(92, 31, 2, 3, '1:33.131', 93131),
	(92, 31, 3, 3, '1:33.017', 93017),
	(92, 31, 4, 3, '1:32.846', 92846),
	(92, 31, 5, 3, '1:32.252', 92252),
	(92, 31, 6, 3, '1:32.241', 92241),
	(92, 31, 7, 3, '1:32.007', 92007),
	(92, 31, 8, 3, '1:32.224', 92224),
	(92, 31, 9, 3, '1:32.753', 92753),
	(92, 31, 10, 2, '1:34.361', 94361),
	(92, 31, 11, 5, '1:55.313', 115313),
	(92, 31, 12, 4, '1:31.168', 91168),
	(92, 31, 13, 3, '1:32.228', 92228),
	(92, 31, 14, 3, '1:32.527', 92527),
	(92, 31, 15, 3, '1:32.666', 92666),
	(92, 31, 16, 3, '1:32.730', 92730),
	(92, 31, 17, 3, '1:32.988', 92988),
	(92, 31, 18, 3, '1:32.646', 92646),
	(92, 31, 19, 3, '1:32.146', 92146),
	(92, 31, 20, 3, '1:31.730', 91730),
	(92, 31, 21, 3, '1:31.836', 91836),
	(92, 31, 22, 3, '1:31.380', 91380),
	(92, 31, 23, 3, '1:31.609', 91609),
	(92, 31, 24, 3, '1:31.473', 91473),
	(92, 31, 25, 2, '1:31.555', 91555),
	(92, 31, 26, 2, '1:33.832', 93832),
	(92, 31, 27, 3, '1:54.084', 114084),
	(92, 31, 28, 3, '1:30.977', 90977),
	(92, 31, 29, 3, '1:31.873', 91873),
	(92, 31, 30, 3, '1:32.711', 92711),
	(92, 31, 31, 3, '1:32.421', 92421),
	(92, 31, 32, 3, '1:32.203', 92203),
	(92, 31, 33, 3, '1:32.078', 92078),
	(92, 31, 34, 3, '1:31.849', 91849),
	(92, 31, 35, 3, '1:32.069', 92069),
	(92, 31, 36, 3, '1:31.987', 91987),
	(92, 31, 37, 3, '1:31.710', 91710),
	(92, 31, 38, 3, '1:31.920', 91920),
	(92, 31, 39, 3, '1:34.152', 94152),
	(92, 31, 40, 4, '1:53.918', 113918),
	(92, 31, 41, 3, '1:31.126', 91126),
	(92, 31, 42, 3, '1:31.801', 91801),
	(92, 31, 43, 3, '1:31.933', 91933),
	(92, 31, 44, 3, '1:32.239', 92239),
	(92, 31, 45, 3, '1:33.339', 93339),
	(92, 31, 46, 3, '1:32.728', 92728),
	(92, 31, 47, 3, '1:32.599', 92599),
	(92, 31, 48, 3, '1:34.167', 94167),
	(92, 31, 49, 4, '1:41.852', 101852),
	(92, 31, 50, 5, '1:39.673', 99673),
	(92, 31, 51, 5, '1:36.208', 96208),
	(92, 31, 52, 5, '1:42.152', 102152),
	(92, 31, 53, 7, '1:43.933', 103933),
	(92, 31, 54, 8, '1:44.518', 104518),
	(92, 31, 55, 8, '1:53.925', 113925),
	(92, 31, 56, 13, '2:03.232', 123232),
	(92, 32, 1, 15, '1:44.798', 104798),
	(92, 32, 2, 15, '1:35.157', 95157),
	(92, 32, 3, 15, '1:35.348', 95348),
	(92, 32, 4, 15, '1:33.713', 93713),
	(92, 32, 5, 15, '1:34.193', 94193),
	(92, 32, 6, 15, '1:33.772', 93772),
	(92, 32, 7, 12, '1:33.602', 93602),
	(92, 32, 8, 11, '1:32.965', 92965),
	(92, 32, 9, 10, '1:32.861', 92861),
	(92, 32, 10, 8, '1:35.599', 95599),
	(92, 32, 11, 15, '1:56.998', 116998),
	(92, 32, 12, 13, '1:34.401', 94401),
	(92, 32, 13, 13, '1:34.027', 94027),
	(92, 32, 14, 12, '1:34.310', 94310),
	(92, 32, 15, 12, '1:33.833', 93833),
	(92, 32, 16, 15, '1:45.114', 105114),
	(92, 32, 17, 15, '1:35.409', 95409),
	(92, 32, 18, 15, '1:34.514', 94514),
	(92, 32, 19, 15, '1:37.435', 97435),
	(92, 32, 20, 17, '1:56.632', 116632),
	(92, 32, 21, 17, '1:33.999', 93999),
	(92, 32, 22, 17, '1:33.093', 93093),
	(92, 32, 23, 17, '1:33.760', 93760),
	(92, 32, 24, 17, '1:34.737', 94737),
	(92, 32, 25, 17, '1:34.454', 94454),
	(92, 32, 26, 16, '1:33.762', 93762),
	(92, 32, 27, 16, '1:35.306', 95306),
	(92, 32, 28, 16, '1:35.571', 95571),
	(92, 32, 29, 16, '1:33.412', 93412),
	(92, 32, 30, 16, '1:33.414', 93414),
	(92, 32, 31, 16, '1:33.758', 93758),
	(92, 32, 32, 16, '1:33.543', 93543),
	(92, 32, 33, 16, '1:35.063', 95063),
	(92, 32, 34, 15, '1:33.234', 93234),
	(92, 32, 35, 15, '1:34.097', 94097),
	(92, 32, 36, 15, '1:33.187', 93187),
	(92, 32, 37, 15, '1:32.861', 92861),
	(92, 32, 38, 15, '1:32.533', 92533),
	(92, 32, 39, 15, '1:35.658', 95658),
	(92, 32, 40, 15, '1:58.258', 118258),
	(92, 32, 41, 15, '1:34.567', 94567),
	(92, 32, 42, 15, '1:33.410', 93410),
	(92, 32, 43, 15, '1:33.592', 93592),
	(92, 32, 44, 15, '1:33.828', 93828),
	(92, 32, 45, 15, '1:35.436', 95436),
	(92, 32, 46, 15, '1:34.665', 94665),
	(92, 32, 47, 15, '1:34.562', 94562),
	(92, 32, 48, 15, '1:34.713', 94713),
	(92, 32, 49, 15, '1:34.861', 94861),
	(92, 32, 50, 15, '1:34.231', 94231),
	(92, 32, 51, 14, '1:34.811', 94811),
	(92, 32, 52, 14, '1:34.173', 94173),
	(92, 32, 53, 14, '1:33.732', 93732),
	(92, 32, 54, 14, '1:33.209', 93209),
	(92, 32, 55, 14, '1:33.191', 93191),
	(92, 32, 56, 14, '1:33.289', 93289),
	(92, 43, 1, 13, '1:43.798', 103798),
	(92, 43, 2, 12, '1:34.912', 94912),
	(92, 43, 3, 12, '1:34.149', 94149),
	(92, 43, 4, 12, '1:33.855', 93855),
	(92, 43, 5, 12, '1:33.864', 93864),
	(92, 43, 6, 12, '1:33.896', 93896),
	(92, 43, 7, 13, '1:36.364', 96364),
	(92, 43, 8, 16, '1:54.697', 114697),
	(92, 43, 9, 16, '1:33.251', 93251),
	(92, 43, 10, 14, '1:33.556', 93556),
	(92, 43, 11, 13, '1:35.461', 95461),
	(92, 43, 12, 12, '1:34.812', 94812),
	(92, 43, 13, 12, '1:34.490', 94490),
	(92, 43, 14, 11, '1:34.214', 94214),
	(92, 43, 15, 11, '1:33.799', 93799),
	(92, 43, 16, 11, '1:33.444', 93444),
	(92, 43, 17, 11, '1:33.505', 93505),
	(92, 43, 18, 11, '1:33.187', 93187),
	(92, 43, 19, 10, '1:32.624', 92624),
	(92, 43, 20, 9, '1:32.454', 92454),
	(92, 43, 21, 9, '1:34.680', 94680),
	(92, 43, 22, 14, '1:54.916', 114916),
	(92, 43, 23, 14, '1:32.319', 92319),
	(92, 43, 24, 14, '1:33.644', 93644),
	(92, 43, 25, 13, '1:33.620', 93620),
	(92, 43, 26, 12, '1:33.510', 93510),
	(92, 43, 27, 12, '1:34.422', 94422),
	(92, 43, 28, 13, '1:35.855', 95855),
	(92, 43, 29, 13, '1:33.644', 93644),
	(92, 43, 30, 13, '1:33.843', 93843),
	(92, 43, 31, 12, '1:34.027', 94027),
	(92, 43, 32, 12, '1:33.133', 93133),
	(92, 43, 33, 12, '1:33.233', 93233),
	(92, 43, 34, 12, '1:33.082', 93082),
	(92, 43, 35, 12, '1:32.933', 92933),
	(92, 43, 36, 12, '1:33.069', 93069),
	(92, 43, 37, 12, '1:32.665', 92665),
	(92, 43, 38, 11, '1:35.725', 95725),
	(92, 43, 39, 14, '1:57.435', 117435),
	(92, 43, 40, 14, '1:33.244', 93244),
	(92, 43, 41, 14, '1:33.356', 93356),
	(92, 43, 42, 14, '1:35.406', 95406),
	(92, 43, 43, 13, '1:34.284', 94284),
	(92, 43, 44, 12, '1:34.060', 94060),
	(92, 43, 45, 12, '1:34.052', 94052),
	(92, 43, 46, 12, '1:35.091', 95091),
	(92, 43, 47, 12, '1:34.707', 94707),
	(92, 43, 48, 12, '1:33.989', 93989),
	(92, 43, 49, 12, '1:34.285', 94285),
	(92, 43, 50, 12, '1:34.137', 94137),
	(92, 43, 51, 11, '1:34.228', 94228),
	(92, 43, 52, 11, '1:33.466', 93466),
	(92, 43, 53, 11, '1:33.784', 93784),
	(92, 43, 54, 11, '1:33.257', 93257),
	(92, 43, 55, 11, '1:33.074', 93074),
	(92, 43, 56, 10, '1:33.008', 93008),
	(92, 44, 1, 8, '1:41.153', 101153),
	(92, 44, 2, 8, '1:33.728', 93728),
	(92, 44, 3, 8, '1:33.720', 93720),
	(92, 44, 4, 8, '1:34.067', 94067),
	(92, 44, 5, 8, '1:34.422', 94422),
	(92, 44, 6, 11, '1:37.099', 97099),
	(92, 44, 7, 18, '1:54.662', 114662),
	(92, 44, 8, 15, '1:33.541', 93541),
	(92, 44, 9, 14, '1:33.344', 93344),
	(92, 44, 10, 11, '1:33.948', 93948),
	(92, 44, 11, 12, '1:37.570', 97570),
	(92, 44, 12, 11, '1:34.254', 94254),
	(92, 44, 13, 11, '1:33.817', 93817),
	(92, 44, 14, 10, '1:34.174', 94174),
	(92, 44, 15, 10, '1:33.545', 93545),
	(92, 44, 16, 10, '1:33.552', 93552),
	(92, 44, 17, 10, '1:33.268', 93268),
	(92, 44, 18, 10, '1:32.947', 92947),
	(92, 44, 19, 9, '1:32.790', 92790),
	(92, 44, 20, 10, '1:35.354', 95354),
	(92, 44, 21, 14, '1:54.508', 114508),
	(92, 44, 22, 13, '1:32.401', 92401),
	(92, 44, 23, 13, '1:32.971', 92971),
	(92, 44, 24, 13, '1:33.270', 93270),
	(92, 44, 25, 12, '1:33.423', 93423),
	(92, 44, 26, 11, '1:33.658', 93658),
	(92, 44, 27, 10, '1:34.223', 94223),
	(92, 44, 28, 10, '1:33.596', 93596),
	(92, 44, 29, 10, '1:33.859', 93859),
	(92, 44, 30, 10, '1:33.585', 93585),
	(92, 44, 31, 10, '1:33.427', 93427),
	(92, 44, 32, 10, '1:33.276', 93276),
	(92, 44, 33, 10, '1:32.941', 92941),
	(92, 44, 34, 10, '1:32.949', 92949),
	(92, 44, 35, 10, '1:33.989', 93989),
	(92, 44, 36, 10, '1:33.237', 93237),
	(92, 44, 37, 11, '1:36.094', 96094),
	(92, 44, 38, 14, '1:56.703', 116703),
	(92, 44, 39, 13, '1:32.620', 92620),
	(92, 44, 40, 13, '1:32.844', 92844),
	(92, 44, 41, 13, '1:33.518', 93518),
	(92, 44, 42, 13, '1:33.807', 93807),
	(92, 44, 43, 12, '1:33.189', 93189),
	(92, 44, 44, 11, '1:33.591', 93591),
	(92, 44, 45, 11, '1:33.933', 93933),
	(92, 44, 46, 11, '1:34.420', 94420),
	(92, 44, 47, 11, '1:33.445', 93445),
	(92, 44, 48, 11, '1:34.013', 94013),
	(92, 44, 49, 11, '1:33.222', 93222),
	(92, 44, 50, 11, '1:33.738', 93738),
	(92, 44, 51, 10, '1:33.457', 93457),
	(92, 44, 52, 10, '1:33.186', 93186),
	(92, 44, 53, 10, '1:35.068', 95068),
	(92, 44, 54, 10, '1:32.591', 92591),
	(92, 44, 55, 10, '1:32.911', 92911),
	(92, 44, 56, 9, '1:32.632', 92632),
	(92, 45, 1, 17, '1:45.793', 105793),
	(92, 45, 2, 17, '1:36.483', 96483),
	(92, 45, 3, 17, '1:35.429', 95429),
	(92, 45, 4, 17, '1:35.325', 95325),
	(92, 45, 5, 17, '1:34.935', 94935),
	(92, 45, 6, 17, '1:34.881', 94881),
	(92, 45, 7, 15, '1:35.035', 95035),
	(92, 45, 8, 13, '1:35.621', 95621),
	(92, 45, 9, 13, '1:34.032', 94032),
	(92, 45, 10, 10, '1:34.515', 94515),
	(92, 45, 11, 8, '1:37.057', 97057),
	(92, 45, 12, 17, '1:58.520', 118520),
	(92, 45, 13, 17, '1:34.767', 94767),
	(92, 45, 14, 16, '1:35.238', 95238),
	(92, 45, 15, 16, '1:35.247', 95247),
	(92, 45, 16, 16, '1:35.380', 95380),
	(92, 45, 17, 16, '1:35.005', 95005),
	(92, 45, 18, 16, '1:35.305', 95305),
	(92, 45, 19, 16, '1:35.378', 95378),
	(92, 45, 20, 15, '1:35.183', 95183),
	(92, 45, 21, 15, '1:35.162', 95162),
	(92, 45, 22, 15, '1:34.470', 94470),
	(92, 45, 23, 15, '1:35.947', 95947),
	(92, 45, 24, 15, '1:34.638', 94638),
	(92, 45, 25, 15, '1:37.026', 97026),
	(92, 45, 26, 17, '1:58.800', 118800),
	(92, 45, 27, 17, '1:35.426', 95426),
	(92, 45, 28, 17, '1:34.502', 94502),
	(92, 45, 29, 17, '1:36.053', 96053),
	(92, 45, 30, 17, '1:35.046', 95046),
	(92, 45, 31, 17, '1:36.010', 96010),
	(92, 45, 32, 17, '1:34.766', 94766),
	(92, 45, 33, 17, '1:34.908', 94908),
	(92, 45, 34, 17, '1:35.159', 95159),
	(92, 45, 35, 16, '1:35.117', 95117),
	(92, 45, 36, 16, '1:34.957', 94957),
	(92, 45, 37, 16, '1:35.067', 95067),
	(92, 45, 38, 16, '1:34.473', 94473),
	(92, 45, 39, 16, '1:35.709', 95709),
	(92, 45, 40, 16, '1:34.346', 94346),
	(92, 45, 41, 16, '1:36.831', 96831),
	(92, 45, 42, 17, '2:00.195', 120195),
	(92, 45, 43, 17, '1:35.363', 95363),
	(92, 45, 44, 17, '1:35.117', 95117),
	(92, 45, 45, 17, '1:36.202', 96202),
	(92, 45, 46, 17, '1:36.447', 96447),
	(92, 45, 47, 17, '1:35.643', 95643),
	(92, 45, 48, 17, '1:35.499', 95499),
	(92, 45, 49, 17, '1:35.056', 95056),
	(92, 45, 50, 17, '1:37.548', 97548),
	(92, 45, 51, 16, '1:36.452', 96452),
	(92, 45, 52, 16, '1:37.884', 97884),
	(92, 45, 53, 16, '1:35.143', 95143),
	(92, 45, 54, 16, '1:35.542', 95542),
	(92, 45, 55, 16, '1:34.918', 94918),
	(92, 46, 1, 20, '5:56.806', 356806),
	(92, 46, 2, 20, '1:37.208', 97208),
	(92, 46, 3, 20, '1:38.130', 98130),
	(92, 46, 4, 20, '1:37.925', 97925),
	(92, 46, 5, 20, '1:39.298', 99298),
	(92, 46, 6, 20, '1:46.747', 106747),
	(92, 46, 7, 20, '1:39.266', 99266),
	(92, 46, 8, 19, '1:38.159', 98159),
	(92, 46, 9, 19, '1:39.883', 99883),
	(92, 46, 10, 19, '1:40.933', 100933),
	(92, 46, 11, 19, '1:42.023', 102023),
	(92, 46, 12, 19, '1:36.953', 96953),
	(92, 46, 13, 19, '1:39.434', 99434),
	(92, 46, 14, 19, '1:36.923', 96923),
	(92, 46, 15, 19, '1:36.231', 96231),
	(92, 46, 16, 19, '1:36.475', 96475),
	(92, 46, 17, 19, '1:35.942', 95942),
	(92, 46, 18, 19, '1:37.653', 97653),
	(92, 46, 19, 19, '1:37.415', 97415),
	(92, 46, 20, 19, '1:35.717', 95717),
	(92, 46, 21, 19, '1:36.319', 96319),
	(92, 46, 22, 19, '1:38.307', 98307),
	(92, 46, 23, 19, '1:37.471', 97471),
	(92, 46, 24, 19, '1:42.133', 102133),
	(92, 46, 25, 19, '2:11.854', 131854),
	(92, 46, 26, 19, '1:36.130', 96130),
	(92, 46, 27, 19, '1:35.633', 95633),
	(92, 46, 28, 19, '1:35.576', 95576),
	(92, 46, 29, 19, '1:38.829', 98829),
	(92, 46, 30, 19, '1:35.936', 95936),
	(92, 46, 31, 19, '1:38.521', 98521),
	(92, 46, 32, 19, '1:36.866', 96866),
	(92, 46, 33, 19, '1:38.946', 98946),
	(92, 46, 34, 19, '1:36.204', 96204),
	(92, 46, 35, 19, '1:35.618', 95618),
	(92, 46, 36, 19, '1:35.256', 95256),
	(92, 46, 37, 19, '1:38.176', 98176),
	(92, 46, 38, 19, '1:41.176', 101176),
	(92, 46, 39, 19, '2:09.578', 129578),
	(92, 46, 40, 19, '1:35.130', 95130),
	(92, 46, 41, 19, '1:36.001', 96001),
	(92, 46, 42, 19, '1:36.431', 96431),
	(92, 46, 43, 19, '1:37.676', 97676),
	(92, 46, 44, 19, '1:36.309', 96309),
	(92, 46, 45, 18, '1:39.366', 99366),
	(92, 46, 46, 18, '1:35.939', 95939),
	(92, 46, 47, 18, '1:37.614', 97614),
	(92, 46, 48, 18, '1:35.479', 95479),
	(92, 46, 49, 18, '1:35.711', 95711),
	(92, 46, 50, 18, '1:35.642', 95642),
	(92, 46, 51, 17, '1:35.547', 95547),
	(92, 46, 52, 17, '1:35.634', 95634),
	(92, 47, 1, 18, '1:47.681', 107681),
	(92, 47, 2, 18, '1:35.980', 95980),
	(92, 47, 3, 18, '1:34.979', 94979),
	(92, 47, 4, 18, '1:35.724', 95724),
	(92, 47, 5, 18, '1:35.452', 95452),
	(92, 47, 6, 18, '1:35.673', 95673),
	(92, 47, 7, 16, '1:35.396', 95396),
	(92, 47, 8, 14, '1:36.860', 96860),
	(92, 47, 9, 15, '1:38.489', 98489),
	(92, 47, 10, 18, '1:59.096', 119096),
	(92, 47, 11, 18, '1:36.207', 96207),
	(92, 47, 12, 18, '1:36.190', 96190),
	(92, 47, 13, 18, '1:36.115', 96115),
	(92, 47, 14, 18, '1:36.161', 96161),
	(92, 47, 15, 18, '1:36.167', 96167),
	(92, 47, 16, 18, '1:35.383', 95383),
	(92, 47, 17, 18, '1:36.896', 96896),
	(92, 47, 18, 18, '1:35.868', 95868),
	(92, 47, 19, 18, '1:36.024', 96024),
	(92, 47, 20, 18, '1:37.240', 97240),
	(92, 47, 21, 18, '1:34.916', 94916),
	(92, 47, 22, 18, '1:39.423', 99423),
	(92, 47, 23, 18, '2:02.433', 122433),
	(92, 47, 24, 18, '1:34.555', 94555),
	(92, 47, 25, 18, '1:34.596', 94596),
	(92, 47, 26, 18, '1:35.588', 95588),
	(92, 47, 27, 18, '1:35.345', 95345),
	(92, 47, 28, 18, '1:35.650', 95650),
	(92, 47, 29, 18, '1:35.487', 95487),
	(92, 47, 30, 18, '1:37.306', 97306),
	(92, 47, 31, 18, '1:35.100', 95100),
	(92, 47, 32, 18, '1:35.376', 95376),
	(92, 47, 33, 18, '1:36.466', 96466),
	(92, 47, 34, 18, '1:35.328', 95328),
	(92, 47, 35, 18, '1:37.206', 97206),
	(92, 47, 36, 18, '1:35.468', 95468),
	(92, 47, 37, 18, '1:39.281', 99281),
	(92, 47, 38, 18, '2:04.750', 124750),
	(92, 47, 39, 18, '1:36.152', 96152),
	(92, 47, 40, 18, '1:36.771', 96771),
	(92, 47, 41, 18, '1:35.969', 95969),
	(92, 47, 42, 18, '1:37.082', 97082),
	(92, 47, 43, 18, '1:37.893', 97893),
	(92, 47, 44, 18, '1:36.804', 96804),
	(93, 2, 1, 17, '1:36.379', 96379),
	(93, 2, 2, 17, '1:26.473', 86473),
	(93, 2, 3, 17, '1:25.973', 85973),
	(93, 2, 4, 17, '1:25.512', 85512),
	(93, 2, 5, 17, '1:25.517', 85517),
	(93, 2, 6, 17, '1:25.834', 85834),
	(93, 2, 7, 16, '1:25.867', 85867),
	(93, 2, 8, 14, '1:25.271', 85271),
	(93, 2, 9, 13, '1:24.276', 84276),
	(93, 2, 10, 11, '1:24.049', 84049),
	(93, 2, 11, 11, '1:23.559', 83559),
	(93, 2, 12, 11, '1:23.582', 83582),
	(93, 2, 13, 11, '1:23.821', 83821),
	(93, 2, 14, 11, '1:23.796', 83796),
	(93, 2, 15, 15, '1:45.009', 105009),
	(93, 2, 16, 15, '1:25.498', 85498),
	(93, 2, 17, 15, '1:33.401', 93401),
	(93, 2, 18, 15, '1:24.834', 84834),
	(93, 2, 19, 15, '1:25.482', 85482),
	(93, 2, 20, 15, '1:26.218', 86218),
	(93, 2, 21, 15, '1:25.046', 85046),
	(93, 2, 22, 15, '1:24.940', 84940),
	(93, 2, 23, 15, '1:24.449', 84449),
	(93, 2, 24, 15, '1:24.293', 84293),
	(93, 2, 25, 15, '1:25.759', 85759),
	(93, 2, 26, 15, '1:23.946', 83946),
	(93, 2, 27, 15, '1:24.513', 84513),
	(93, 2, 28, 15, '1:24.070', 84070),
	(93, 2, 29, 15, '1:24.760', 84760),
	(93, 2, 30, 15, '1:25.757', 85757),
	(93, 2, 31, 15, '1:24.085', 84085),
	(93, 2, 32, 15, '1:24.639', 84639),
	(93, 2, 33, 15, '1:45.069', 105069),
	(93, 2, 34, 15, '1:24.249', 84249),
	(93, 2, 35, 15, '1:24.492', 84492),
	(93, 2, 36, 15, '1:25.063', 85063),
	(93, 2, 37, 15, '1:26.631', 86631),
	(93, 2, 38, 15, '1:28.621', 88621),
	(93, 2, 39, 15, '1:25.028', 85028),
	(93, 2, 40, 15, '1:24.357', 84357),
	(93, 2, 41, 15, '1:24.394', 84394),
	(93, 2, 42, 15, '1:23.671', 83671),
	(93, 2, 43, 15, '1:23.445', 83445),
	(93, 2, 44, 15, '1:23.381', 83381),
	(93, 2, 45, 15, '1:23.544', 83544),
	(93, 2, 46, 15, '1:25.161', 85161),
	(93, 2, 47, 15, '1:25.816', 85816),
	(93, 2, 48, 15, '1:44.634', 104634),
	(93, 4, 1, 9, '1:31.037', 91037),
	(93, 4, 2, 9, '1:24.474', 84474),
	(93, 4, 3, 9, '1:23.627', 83627),
	(93, 4, 4, 9, '1:23.330', 83330),
	(93, 4, 5, 9, '1:23.496', 83496),
	(93, 4, 6, 9, '1:23.258', 83258),
	(93, 4, 7, 9, '1:23.982', 83982),
	(93, 4, 8, 8, '1:23.261', 83261),
	(93, 4, 9, 7, '1:22.091', 82091),
	(93, 4, 10, 5, '1:21.810', 81810),
	(93, 4, 11, 3, '1:22.285', 82285),
	(93, 4, 12, 7, '1:42.698', 102698),
	(93, 4, 13, 7, '1:24.300', 84300),
	(93, 4, 14, 7, '1:23.157', 83157),
	(93, 4, 15, 7, '1:23.566', 83566),
	(93, 4, 16, 7, '1:23.392', 83392),
	(93, 4, 17, 7, '1:23.611', 83611),
	(93, 4, 18, 7, '1:24.786', 84786),
	(93, 4, 19, 7, '1:23.505', 83505),
	(93, 4, 20, 7, '1:22.995', 82995),
	(93, 4, 21, 7, '1:23.080', 83080),
	(93, 4, 22, 7, '1:22.478', 82478),
	(93, 4, 23, 7, '1:22.564', 82564),
	(93, 4, 24, 7, '1:22.766', 82766),
	(93, 4, 25, 7, '1:22.592', 82592),
	(93, 4, 26, 6, '1:22.501', 82501),
	(93, 4, 27, 6, '1:22.816', 82816),
	(93, 4, 28, 6, '1:22.573', 82573),
	(93, 4, 29, 4, '1:23.020', 83020),
	(93, 4, 30, 4, '1:22.660', 82660),
	(93, 4, 31, 7, '1:40.451', 100451),
	(93, 4, 32, 7, '1:23.017', 83017),
	(93, 4, 33, 7, '1:22.985', 82985),
	(93, 4, 34, 7, '1:23.658', 83658),
	(93, 4, 35, 7, '1:23.254', 83254),
	(93, 4, 36, 7, '1:23.078', 83078),
	(93, 4, 37, 7, '1:23.010', 83010),
	(93, 4, 38, 7, '1:23.294', 83294),
	(93, 4, 39, 7, '1:23.529', 83529),
	(93, 4, 40, 7, '1:23.092', 83092),
	(93, 4, 41, 7, '1:22.770', 82770),
	(93, 4, 42, 7, '1:22.589', 82589),
	(93, 4, 43, 7, '1:22.245', 82245),
	(93, 4, 44, 5, '1:22.266', 82266),
	(93, 4, 45, 4, '1:21.651', 81651),
	(93, 4, 46, 4, '1:22.430', 82430),
	(93, 4, 47, 3, '1:23.047', 83047),
	(93, 4, 48, 3, '1:22.287', 82287),
	(93, 4, 49, 5, '1:39.652', 99652),
	(93, 4, 50, 4, '1:23.510', 83510),
	(93, 4, 51, 4, '1:22.873', 82873),
	(93, 4, 52, 4, '1:23.247', 83247),
	(93, 4, 53, 4, '1:23.043', 83043),
	(93, 4, 54, 4, '1:22.899', 82899),
	(93, 4, 55, 4, '1:22.555', 82555),
	(93, 4, 56, 4, '1:22.120', 82120),
	(93, 4, 57, 4, '1:21.654', 81654),
	(93, 4, 58, 4, '1:22.212', 82212),
	(93, 4, 59, 4, '1:21.650', 81650),
	(93, 4, 60, 4, '1:21.856', 81856),
	(93, 4, 61, 4, '1:21.966', 81966),
	(93, 4, 62, 4, '1:23.723', 83723),
	(93, 8, 1, 15, '1:35.168', 95168),
	(93, 8, 2, 15, '1:25.915', 85915),
	(93, 8, 3, 15, '1:25.909', 85909),
	(93, 8, 4, 15, '1:25.433', 85433),
	(93, 8, 5, 15, '1:25.926', 85926),
	(93, 8, 6, 15, '1:25.784', 85784),
	(93, 8, 7, 14, '1:25.245', 85245),
	(93, 8, 8, 12, '1:25.073', 85073),
	(93, 8, 9, 11, '1:24.381', 84381),
	(93, 8, 10, 10, '1:23.644', 83644),
	(93, 8, 11, 10, '1:23.725', 83725),
	(93, 8, 12, 10, '1:23.649', 83649),
	(93, 8, 13, 10, '1:24.252', 84252),
	(93, 8, 14, 10, '1:23.666', 83666),
	(93, 8, 15, 10, '1:23.608', 83608),
	(93, 8, 16, 10, '1:23.522', 83522),
	(93, 8, 17, 10, '1:23.641', 83641),
	(93, 8, 18, 10, '1:23.626', 83626),
	(93, 8, 19, 10, '1:25.548', 85548),
	(93, 8, 20, 10, '1:24.311', 84311),
	(93, 8, 21, 9, '1:23.834', 83834),
	(93, 8, 22, 14, '1:44.969', 104969),
	(93, 8, 23, 14, '1:24.030', 84030),
	(93, 8, 24, 12, '1:24.884', 84884),
	(93, 8, 25, 10, '1:24.272', 84272),
	(93, 8, 26, 10, '1:24.674', 84674),
	(93, 8, 27, 9, '1:23.352', 83352),
	(93, 8, 28, 9, '1:23.952', 83952),
	(93, 8, 29, 9, '1:23.526', 83526),
	(93, 8, 30, 9, '1:23.942', 83942),
	(93, 8, 31, 9, '1:23.297', 83297),
	(93, 8, 32, 9, '1:23.529', 83529),
	(93, 8, 33, 9, '1:22.915', 82915),
	(93, 8, 34, 9, '1:23.101', 83101),
	(93, 8, 35, 9, '1:23.073', 83073),
	(93, 8, 36, 9, '1:22.759', 82759),
	(93, 8, 37, 9, '1:22.953', 82953),
	(93, 8, 38, 9, '1:22.613', 82613),
	(93, 8, 39, 9, '1:22.500', 82500),
	(93, 8, 40, 9, '1:22.636', 82636),
	(93, 8, 41, 9, '1:22.866', 82866),
	(93, 8, 42, 9, '1:45.680', 105680),
	(93, 8, 43, 9, '1:23.812', 83812),
	(93, 8, 44, 9, '1:24.468', 84468),
	(93, 8, 45, 9, '1:24.656', 84656),
	(93, 8, 46, 9, '1:24.941', 84941),
	(93, 8, 47, 9, '1:25.087', 85087),
	(93, 8, 48, 9, '1:24.863', 84863),
	(93, 8, 49, 9, '1:24.977', 84977),
	(93, 8, 50, 9, '1:25.419', 85419),
	(93, 8, 51, 9, '1:24.144', 84144),
	(93, 8, 52, 9, '1:24.123', 84123),
	(93, 8, 53, 9, '1:24.091', 84091),
	(93, 8, 54, 9, '1:23.615', 83615),
	(93, 8, 55, 9, '1:23.584', 83584),
	(93, 8, 56, 9, '1:23.134', 83134),
	(93, 8, 57, 8, '1:25.695', 85695),
	(93, 8, 58, 8, '1:23.283', 83283),
	(93, 8, 59, 8, '1:22.930', 82930),
	(93, 8, 60, 8, '1:23.314', 83314),
	(93, 8, 61, 8, '1:22.765', 82765),
	(93, 11, 1, 4, '1:28.558', 88558),
	(93, 11, 2, 4, '1:23.739', 83739),
	(93, 11, 3, 4, '1:23.285', 83285),
	(93, 11, 4, 4, '1:23.539', 83539),
	(93, 11, 5, 4, '1:23.286', 83286),
	(93, 11, 6, 4, '1:23.163', 83163),
	(93, 11, 7, 4, '1:22.954', 82954),
	(93, 11, 8, 4, '1:23.572', 83572),
	(93, 11, 9, 3, '1:22.928', 82928),
	(93, 11, 10, 2, '1:23.724', 83724),
	(93, 11, 11, 8, '1:44.953', 104953),
	(93, 11, 12, 8, '1:23.341', 83341),
	(93, 11, 13, 8, '1:23.956', 83956),
	(93, 11, 14, 8, '1:23.552', 83552),
	(93, 11, 15, 8, '1:23.703', 83703),
	(93, 11, 16, 8, '1:23.729', 83729),
	(93, 11, 17, 8, '1:23.447', 83447),
	(93, 11, 18, 8, '1:24.707', 84707),
	(93, 11, 19, 8, '1:26.959', 86959),
	(93, 11, 20, 8, '1:23.950', 83950),
	(93, 11, 21, 8, '1:23.294', 83294),
	(93, 11, 22, 8, '1:22.953', 82953),
	(93, 11, 23, 8, '1:22.971', 82971),
	(93, 11, 24, 8, '1:22.695', 82695),
	(93, 11, 25, 8, '1:22.262', 82262),
	(93, 11, 26, 8, '1:24.109', 84109),
	(93, 11, 27, 8, '1:23.075', 83075),
	(93, 11, 28, 8, '1:23.479', 83479),
	(93, 11, 29, 8, '1:44.563', 104563),
	(93, 11, 30, 8, '1:22.565', 82565),
	(93, 11, 31, 8, '1:23.242', 83242),
	(93, 11, 32, 8, '1:23.172', 83172),
	(93, 11, 33, 8, '1:23.458', 83458),
	(93, 11, 34, 8, '1:23.938', 83938),
	(93, 11, 35, 8, '1:24.385', 84385),
	(93, 11, 36, 8, '1:23.260', 83260),
	(93, 11, 37, 8, '1:23.165', 83165),
	(93, 11, 38, 8, '1:23.112', 83112),
	(93, 11, 39, 8, '1:23.505', 83505),
	(93, 11, 40, 8, '1:23.060', 83060),
	(93, 11, 41, 8, '1:23.899', 83899),
	(93, 11, 42, 8, '1:24.980', 84980),
	(93, 11, 43, 8, '1:42.521', 102521),
	(93, 11, 44, 8, '1:21.929', 81929),
	(93, 11, 45, 8, '1:22.906', 82906),
	(93, 11, 46, 8, '1:23.679', 83679),
	(93, 11, 47, 8, '1:25.638', 85638),
	(93, 11, 48, 8, '1:23.992', 83992),
	(93, 11, 49, 8, '1:24.299', 84299),
	(93, 11, 50, 8, '1:24.279', 84279),
	(93, 11, 51, 8, '1:24.044', 84044),
	(93, 11, 52, 8, '1:23.977', 83977),
	(93, 11, 53, 8, '1:24.322', 84322),
	(93, 11, 54, 8, '1:24.661', 84661),
	(93, 11, 55, 8, '1:24.218', 84218),
	(93, 11, 56, 8, '1:23.663', 83663),
	(93, 13, 1, 12, '1:33.343', 93343),
	(93, 13, 2, 11, '1:24.915', 84915),
	(93, 13, 3, 11, '1:23.425', 83425),
	(93, 13, 4, 11, '1:23.431', 83431),
	(93, 13, 5, 11, '1:23.569', 83569),
	(93, 13, 6, 11, '1:23.809', 83809),
	(93, 13, 7, 11, '1:23.901', 83901),
	(93, 13, 8, 15, '1:44.370', 104370),
	(93, 13, 9, 15, '1:23.532', 83532),
	(93, 13, 10, 13, '1:23.568', 83568),
	(93, 13, 11, 13, '1:23.639', 83639),
	(93, 13, 12, 13, '1:23.905', 83905),
	(93, 13, 13, 13, '1:23.907', 83907),
	(93, 13, 14, 13, '1:23.824', 83824),
	(93, 13, 15, 12, '1:23.739', 83739),
	(93, 13, 16, 12, '1:24.132', 84132),
	(93, 13, 17, 12, '1:24.139', 84139),
	(93, 13, 18, 12, '1:25.112', 85112),
	(93, 13, 19, 11, '1:24.897', 84897),
	(93, 13, 20, 11, '1:23.947', 83947),
	(93, 13, 21, 10, '1:24.623', 84623),
	(93, 13, 22, 9, '1:24.528', 84528),
	(93, 13, 23, 9, '1:23.510', 83510),
	(93, 13, 24, 9, '1:23.949', 83949),
	(93, 13, 25, 12, '1:43.747', 103747),
	(93, 13, 26, 12, '1:23.430', 83430),
	(93, 13, 27, 11, '1:23.635', 83635),
	(93, 13, 28, 11, '1:23.481', 83481),
	(93, 13, 29, 11, '1:23.844', 83844),
	(93, 13, 30, 11, '1:23.570', 83570),
	(93, 13, 31, 11, '1:23.731', 83731),
	(93, 13, 32, 11, '1:23.657', 83657),
	(93, 13, 33, 11, '1:23.389', 83389),
	(93, 13, 34, 11, '1:23.344', 83344),
	(93, 13, 35, 11, '1:23.202', 83202),
	(93, 13, 36, 11, '1:22.895', 82895),
	(93, 13, 37, 11, '1:23.117', 83117),
	(93, 13, 38, 11, '1:24.300', 84300),
	(93, 13, 39, 12, '1:47.194', 107194),
	(93, 13, 40, 12, '1:24.766', 84766),
	(93, 13, 41, 12, '1:24.189', 84189),
	(93, 13, 42, 12, '1:23.811', 83811),
	(93, 13, 43, 11, '1:24.091', 84091),
	(93, 13, 44, 11, '1:24.017', 84017),
	(93, 13, 45, 11, '1:24.009', 84009),
	(93, 13, 46, 11, '1:24.150', 84150),
	(93, 13, 47, 11, '1:24.847', 84847),
	(93, 13, 48, 11, '1:25.868', 85868),
	(93, 13, 49, 11, '1:24.036', 84036),
	(93, 13, 50, 11, '1:23.907', 83907),
	(93, 13, 51, 11, '1:24.037', 84037),
	(93, 13, 52, 11, '1:24.086', 84086),
	(93, 13, 53, 11, '1:23.695', 83695),
	(93, 13, 54, 11, '1:24.578', 84578),
	(93, 13, 55, 11, '1:24.256', 84256),
	(93, 13, 56, 11, '1:23.411', 83411),
	(93, 13, 57, 10, '1:24.690', 84690),
	(93, 13, 58, 10, '1:23.600', 83600),
	(93, 13, 59, 10, '1:23.750', 83750),
	(93, 13, 60, 10, '1:23.923', 83923),
	(93, 13, 61, 10, '1:23.885', 83885),
	(93, 14, 1, 20, '1:45.755', 105755),
	(93, 14, 2, 20, '1:51.267', 111267),
	(93, 14, 3, 20, '1:24.395', 84395),
	(93, 14, 4, 20, '1:24.988', 84988),
	(93, 14, 5, 20, '1:23.991', 83991),
	(93, 14, 6, 20, '1:24.298', 84298),
	(93, 14, 7, 19, '1:24.432', 84432),
	(93, 14, 8, 19, '1:23.878', 83878),
	(93, 14, 9, 19, '1:23.890', 83890),
	(93, 14, 10, 19, '1:24.405', 84405),
	(93, 14, 11, 18, '1:24.306', 84306),
	(93, 14, 12, 17, '1:24.549', 84549),
	(93, 14, 13, 17, '1:24.374', 84374),
	(93, 14, 14, 17, '1:24.569', 84569),
	(93, 14, 15, 17, '1:24.519', 84519),
	(93, 14, 16, 17, '1:24.616', 84616),
	(93, 14, 17, 16, '1:25.989', 85989),
	(93, 14, 18, 16, '1:24.931', 84931),
	(93, 14, 19, 16, '1:26.190', 86190),
	(93, 14, 20, 17, '1:43.820', 103820),
	(93, 14, 21, 17, '1:23.060', 83060),
	(93, 14, 22, 17, '1:23.413', 83413),
	(93, 14, 23, 17, '1:23.678', 83678),
	(93, 14, 24, 17, '1:23.808', 83808),
	(93, 14, 25, 17, '1:23.621', 83621),
	(93, 14, 26, 16, '1:23.436', 83436),
	(93, 14, 27, 16, '1:24.180', 84180),
	(93, 14, 28, 16, '1:25.855', 85855),
	(93, 14, 29, 16, '1:24.259', 84259),
	(93, 14, 30, 16, '1:24.186', 84186),
	(93, 14, 31, 16, '1:23.422', 83422),
	(93, 14, 32, 16, '1:23.531', 83531),
	(93, 14, 33, 14, '1:24.019', 84019),
	(93, 14, 34, 14, '1:23.693', 83693),
	(93, 14, 35, 14, '1:23.176', 83176),
	(93, 14, 36, 14, '1:22.976', 82976),
	(93, 14, 37, 14, '1:22.999', 82999),
	(93, 14, 38, 14, '1:23.482', 83482),
	(93, 14, 39, 14, '1:23.208', 83208),
	(93, 14, 40, 14, '1:24.310', 84310),
	(93, 14, 41, 14, '1:45.410', 105410),
	(93, 14, 42, 13, '1:22.951', 82951),
	(93, 14, 43, 13, '1:23.280', 83280),
	(93, 14, 44, 13, '1:25.025', 85025),
	(93, 14, 45, 13, '1:24.469', 84469),
	(93, 14, 46, 13, '1:24.560', 84560),
	(93, 14, 47, 13, '1:24.231', 84231),
	(93, 14, 48, 13, '1:24.013', 84013),
	(93, 14, 49, 13, '1:24.039', 84039),
	(93, 14, 50, 13, '1:24.107', 84107),
	(93, 14, 51, 13, '1:25.114', 85114),
	(93, 14, 52, 13, '1:24.083', 84083),
	(93, 14, 53, 13, '1:26.520', 86520),
	(93, 14, 54, 13, '1:23.968', 83968),
	(93, 14, 55, 13, '1:23.780', 83780),
	(93, 14, 56, 13, '1:23.826', 83826),
	(93, 14, 57, 12, '1:23.740', 83740),
	(93, 14, 58, 12, '1:23.326', 83326),
	(93, 14, 59, 12, '1:23.013', 83013),
	(93, 14, 60, 12, '1:22.959', 82959),
	(93, 14, 61, 12, '1:23.462', 83462),
	(93, 15, 1, 7, '1:30.182', 90182),
	(93, 15, 2, 7, '1:24.139', 84139),
	(93, 15, 3, 7, '1:23.302', 83302),
	(93, 15, 4, 7, '1:23.234', 83234),
	(93, 15, 5, 7, '1:23.476', 83476),
	(93, 15, 6, 7, '1:23.492', 83492),
	(93, 15, 7, 7, '1:23.366', 83366),
	(93, 15, 8, 7, '1:22.862', 82862),
	(93, 15, 9, 6, '1:22.860', 82860),
	(93, 15, 10, 3, '1:22.345', 82345),
	(93, 15, 11, 2, '1:21.666', 81666),
	(93, 15, 12, 2, '1:22.781', 82781),
	(93, 15, 13, 4, '1:42.337', 102337),
	(93, 15, 14, 4, '1:22.101', 82101),
	(93, 15, 15, 4, '1:22.905', 82905),
	(93, 15, 16, 4, '1:23.091', 83091),
	(93, 15, 17, 4, '1:24.725', 84725),
	(93, 15, 18, 4, '1:24.311', 84311),
	(93, 15, 19, 4, '1:23.812', 83812),
	(93, 15, 20, 4, '1:23.422', 83422),
	(93, 15, 21, 4, '1:23.146', 83146),
	(93, 15, 22, 4, '1:23.134', 83134),
	(93, 15, 23, 4, '1:22.946', 82946),
	(93, 15, 24, 4, '1:22.683', 82683),
	(93, 15, 25, 4, '1:22.922', 82922),
	(93, 15, 26, 3, '1:22.367', 82367),
	(93, 15, 27, 3, '1:22.555', 82555),
	(93, 15, 28, 3, '1:22.634', 82634),
	(93, 15, 29, 3, '1:22.499', 82499),
	(93, 15, 30, 3, '1:22.442', 82442),
	(93, 15, 31, 3, '1:23.409', 83409),
	(93, 15, 32, 5, '1:42.882', 102882),
	(93, 15, 33, 5, '1:22.893', 82893),
	(93, 15, 34, 5, '1:23.692', 83692),
	(93, 15, 35, 5, '1:23.120', 83120),
	(93, 15, 36, 5, '1:22.885', 82885),
	(93, 15, 37, 5, '1:23.335', 83335),
	(93, 15, 38, 5, '1:23.311', 83311),
	(93, 15, 39, 5, '1:23.552', 83552),
	(93, 15, 40, 5, '1:22.970', 82970),
	(93, 15, 41, 5, '1:22.742', 82742),
	(93, 15, 42, 5, '1:22.334', 82334),
	(93, 15, 43, 5, '1:22.587', 82587),
	(93, 15, 44, 4, '1:22.346', 82346),
	(93, 15, 45, 3, '1:22.083', 82083),
	(93, 15, 46, 3, '1:22.952', 82952),
	(93, 15, 47, 6, '1:40.321', 100321),
	(93, 15, 48, 6, '1:23.781', 83781),
	(93, 15, 49, 6, '1:23.452', 83452),
	(93, 15, 50, 5, '1:23.293', 83293),
	(93, 15, 51, 5, '1:23.025', 83025),
	(93, 15, 52, 5, '1:23.530', 83530),
	(93, 15, 53, 5, '1:23.494', 83494),
	(93, 15, 54, 5, '1:24.008', 84008),
	(93, 15, 55, 5, '1:23.372', 83372),
	(93, 15, 56, 5, '1:23.719', 83719),
	(93, 15, 57, 5, '1:23.011', 83011),
	(93, 15, 58, 5, '1:23.823', 83823),
	(93, 15, 59, 5, '1:23.245', 83245),
	(93, 15, 60, 5, '1:22.802', 82802),
	(93, 15, 61, 5, '1:23.179', 83179),
	(93, 15, 62, 5, '1:23.001', 83001),
	(93, 17, 1, 8, '1:30.748', 90748),
	(93, 17, 2, 8, '1:24.425', 84425),
	(93, 17, 3, 8, '1:23.455', 83455),
	(93, 17, 4, 8, '1:23.381', 83381),
	(93, 17, 5, 8, '1:23.400', 83400),
	(93, 17, 6, 8, '1:23.408', 83408),
	(93, 17, 7, 8, '1:24.119', 84119),
	(93, 17, 8, 9, '1:23.620', 83620),
	(93, 17, 9, 14, '1:44.737', 104737),
	(93, 17, 10, 12, '1:24.432', 84432),
	(93, 17, 11, 12, '1:23.771', 83771),
	(93, 17, 12, 12, '1:23.923', 83923),
	(93, 17, 13, 12, '1:24.177', 84177),
	(93, 17, 14, 12, '1:23.790', 83790),
	(93, 17, 15, 11, '1:23.909', 83909),
	(93, 17, 16, 11, '1:24.173', 84173),
	(93, 17, 17, 11, '1:24.812', 84812),
	(93, 17, 18, 11, '1:25.353', 85353),
	(93, 17, 19, 12, '1:26.259', 86259),
	(93, 17, 20, 12, '1:24.208', 84208),
	(93, 17, 21, 11, '1:26.359', 86359),
	(93, 17, 22, 10, '1:26.106', 86106),
	(93, 17, 23, 10, '1:24.961', 84961),
	(93, 17, 24, 10, '1:24.909', 84909),
	(93, 17, 25, 14, '1:45.093', 105093),
	(93, 17, 26, 14, '1:23.776', 83776),
	(93, 17, 27, 14, '1:25.409', 85409),
	(93, 17, 28, 14, '1:25.851', 85851),
	(93, 17, 29, 14, '1:25.484', 85484),
	(93, 17, 30, 14, '1:24.994', 84994),
	(93, 17, 31, 14, '1:25.712', 85712),
	(93, 17, 32, 14, '1:24.824', 84824),
	(93, 17, 33, 13, '1:25.790', 85790),
	(93, 17, 34, 13, '1:24.013', 84013),
	(93, 17, 35, 13, '1:25.725', 85725),
	(93, 17, 36, 13, '1:23.900', 83900),
	(93, 17, 37, 13, '1:23.561', 83561),
	(93, 17, 38, 13, '1:23.743', 83743),
	(93, 17, 39, 13, '1:23.323', 83323),
	(93, 17, 40, 13, '1:23.823', 83823),
	(93, 17, 41, 13, '1:24.839', 84839),
	(93, 17, 42, 14, '1:51.247', 111247),
	(93, 17, 43, 14, '1:25.578', 85578),
	(93, 17, 44, 14, '1:23.428', 83428),
	(93, 17, 45, 14, '1:24.174', 84174),
	(93, 17, 46, 14, '1:24.511', 84511),
	(93, 17, 47, 14, '1:26.998', 86998),
	(93, 17, 48, 14, '1:28.327', 88327),
	(93, 17, 49, 14, '1:24.202', 84202),
	(93, 17, 50, 14, '1:24.743', 84743),
	(93, 17, 51, 14, '1:24.930', 84930),
	(93, 17, 52, 14, '1:23.913', 83913),
	(93, 17, 53, 14, '1:23.893', 83893),
	(93, 17, 54, 14, '1:23.427', 83427),
	(93, 17, 55, 14, '1:22.931', 82931),
	(93, 17, 56, 14, '1:23.049', 83049),
	(93, 17, 57, 13, '1:23.708', 83708),
	(93, 17, 58, 13, '1:24.226', 84226),
	(93, 17, 59, 13, '1:24.956', 84956),
	(93, 17, 60, 13, '1:24.493', 84493),
	(93, 17, 61, 13, '1:23.392', 83392),
	(93, 18, 1, 1, '1:23.407', 83407),
	(93, 18, 2, 1, '1:21.981', 81981),
	(93, 18, 3, 1, '1:21.954', 81954),
	(93, 18, 4, 1, '1:22.081', 82081),
	(93, 18, 5, 1, '1:21.673', 81673),
	(93, 18, 6, 1, '1:21.929', 81929),
	(93, 18, 7, 1, '1:22.178', 82178),
	(93, 18, 8, 1, '1:21.464', 81464),
	(93, 18, 9, 2, '1:22.368', 82368),
	(93, 18, 10, 6, '1:43.451', 103451),
	(93, 18, 11, 4, '1:21.570', 81570),
	(93, 18, 12, 3, '1:22.358', 82358),
	(93, 18, 13, 2, '1:22.608', 82608),
	(93, 18, 14, 2, '1:22.716', 82716),
	(93, 18, 15, 2, '1:22.749', 82749),
	(93, 18, 16, 2, '1:22.706', 82706),
	(93, 18, 17, 2, '1:22.784', 82784),
	(93, 18, 18, 2, '1:22.950', 82950),
	(93, 18, 19, 2, '1:22.670', 82670),
	(93, 18, 20, 2, '1:22.546', 82546),
	(93, 18, 21, 2, '1:22.384', 82384),
	(93, 18, 22, 2, '1:22.381', 82381),
	(93, 18, 23, 2, '1:22.007', 82007),
	(93, 18, 24, 2, '1:22.526', 82526),
	(93, 18, 25, 2, '1:22.831', 82831),
	(93, 18, 26, 2, '1:22.882', 82882),
	(93, 18, 27, 2, '1:42.140', 102140),
	(93, 18, 28, 2, '1:21.201', 81201),
	(93, 18, 29, 2, '1:22.086', 82086),
	(93, 18, 30, 2, '1:22.311', 82311),
	(93, 18, 31, 2, '1:22.427', 82427),
	(93, 18, 32, 2, '1:22.459', 82459),
	(93, 18, 33, 2, '1:22.481', 82481),
	(93, 18, 34, 2, '1:22.784', 82784),
	(93, 18, 35, 2, '1:23.063', 83063),
	(93, 18, 36, 2, '1:23.242', 83242),
	(93, 18, 37, 2, '1:22.314', 82314),
	(93, 18, 38, 2, '1:22.712', 82712),
	(93, 18, 39, 2, '1:22.699', 82699),
	(93, 18, 40, 2, '1:22.166', 82166),
	(93, 18, 41, 2, '1:22.357', 82357),
	(93, 18, 42, 2, '1:22.405', 82405),
	(93, 18, 43, 2, '1:23.253', 83253),
	(93, 18, 44, 2, '1:22.401', 82401),
	(93, 18, 45, 2, '1:41.806', 101806),
	(93, 18, 46, 2, '1:22.682', 82682),
	(93, 18, 47, 2, '1:22.217', 82217),
	(93, 18, 48, 2, '1:23.212', 83212),
	(93, 18, 49, 2, '1:23.379', 83379),
	(93, 18, 50, 2, '1:23.369', 83369),
	(93, 18, 51, 2, '1:23.277', 83277),
	(93, 18, 52, 2, '1:23.510', 83510),
	(93, 18, 53, 2, '1:23.780', 83780),
	(93, 18, 54, 2, '1:23.952', 83952),
	(93, 18, 55, 2, '1:23.062', 83062),
	(93, 18, 56, 2, '1:22.830', 82830),
	(93, 18, 57, 2, '1:23.144', 83144),
	(93, 18, 58, 2, '1:28.540', 88540),
	(93, 18, 59, 2, '1:23.239', 83239),
	(93, 18, 60, 2, '1:24.197', 84197),
	(93, 18, 61, 2, '1:22.653', 82653),
	(93, 18, 62, 2, '1:22.868', 82868),
	(93, 21, 1, 14, '1:34.845', 94845),
	(93, 21, 2, 14, '1:25.580', 85580),
	(93, 21, 3, 14, '1:25.893', 85893),
	(93, 21, 4, 14, '1:25.690', 85690),
	(93, 21, 5, 14, '1:25.958', 85958),
	(93, 21, 6, 14, '1:25.630', 85630),
	(93, 21, 7, 13, '1:25.298', 85298),
	(93, 21, 8, 11, '1:24.997', 84997),
	(93, 21, 9, 10, '1:23.775', 83775),
	(93, 21, 10, 9, '1:23.607', 83607),
	(93, 21, 11, 9, '1:23.690', 83690),
	(93, 21, 12, 9, '1:23.920', 83920),
	(93, 21, 13, 9, '1:23.953', 83953),
	(93, 21, 14, 9, '1:23.043', 83043),
	(93, 21, 15, 9, '1:23.410', 83410),
	(93, 21, 16, 9, '1:23.851', 83851),
	(93, 21, 17, 9, '1:23.311', 83311),
	(93, 21, 18, 9, '1:24.376', 84376),
	(93, 21, 19, 9, '1:26.594', 86594),
	(93, 21, 20, 9, '1:24.525', 84525),
	(93, 21, 21, 14, '1:44.818', 104818),
	(93, 21, 22, 13, '1:23.619', 83619),
	(93, 21, 23, 13, '1:24.276', 84276),
	(93, 21, 24, 13, '1:25.720', 85720),
	(93, 21, 25, 11, '1:25.192', 85192),
	(93, 21, 26, 11, '1:23.983', 83983),
	(93, 21, 27, 10, '1:23.806', 83806),
	(93, 21, 28, 10, '1:23.810', 83810),
	(93, 21, 29, 10, '1:23.859', 83859),
	(93, 21, 30, 10, '1:23.545', 83545),
	(93, 21, 31, 10, '1:23.277', 83277),
	(93, 21, 32, 10, '1:23.378', 83378),
	(93, 21, 33, 10, '1:23.199', 83199),
	(93, 21, 34, 10, '1:23.433', 83433),
	(93, 21, 35, 10, '1:22.988', 82988),
	(93, 21, 36, 10, '1:23.409', 83409),
	(93, 21, 37, 10, '1:23.550', 83550),
	(93, 21, 38, 10, '1:22.856', 82856),
	(93, 21, 39, 10, '1:23.198', 83198),
	(93, 21, 40, 10, '1:45.168', 105168),
	(93, 21, 41, 10, '1:24.600', 84600),
	(93, 21, 42, 10, '1:24.134', 84134),
	(93, 21, 43, 10, '1:23.651', 83651),
	(93, 21, 44, 10, '1:23.660', 83660),
	(93, 21, 45, 10, '1:24.053', 84053),
	(93, 21, 46, 10, '1:23.859', 83859),
	(93, 21, 47, 10, '1:23.993', 83993),
	(93, 21, 48, 10, '1:23.902', 83902),
	(93, 21, 49, 10, '1:23.963', 83963),
	(93, 21, 50, 10, '1:25.460', 85460),
	(93, 21, 51, 10, '1:24.239', 84239),
	(93, 21, 52, 10, '1:24.086', 84086),
	(93, 21, 53, 10, '1:23.997', 83997),
	(93, 21, 54, 10, '1:23.666', 83666),
	(93, 21, 55, 10, '1:23.656', 83656),
	(93, 21, 56, 10, '1:23.439', 83439),
	(93, 21, 57, 9, '1:26.503', 86503),
	(93, 21, 58, 9, '1:22.678', 82678),
	(93, 21, 59, 9, '1:23.276', 83276),
	(93, 21, 60, 9, '1:22.654', 82654),
	(93, 21, 61, 9, '1:22.764', 82764),
	(93, 22, 1, 6, '1:29.789', 89789),
	(93, 22, 2, 6, '1:23.767', 83767),
	(93, 22, 3, 6, '1:23.462', 83462),
	(93, 22, 4, 6, '1:23.213', 83213),
	(93, 22, 5, 6, '1:23.748', 83748),
	(93, 22, 6, 6, '1:23.029', 83029),
	(93, 22, 7, 6, '1:23.044', 83044),
	(93, 22, 8, 6, '1:23.231', 83231),
	(93, 22, 9, 5, '1:23.073', 83073),
	(93, 22, 10, 4, '1:23.113', 83113),
	(93, 22, 11, 7, '1:41.839', 101839),
	(93, 22, 12, 6, '1:22.966', 82966),
	(93, 22, 13, 6, '1:24.972', 84972),
	(93, 22, 14, 6, '1:22.950', 82950),
	(93, 22, 15, 6, '1:23.319', 83319),
	(93, 22, 16, 6, '1:23.118', 83118),
	(93, 22, 17, 6, '1:23.564', 83564),
	(93, 22, 18, 6, '1:24.599', 84599),
	(93, 22, 19, 6, '1:24.019', 84019),
	(93, 22, 20, 6, '1:23.083', 83083),
	(93, 22, 21, 6, '1:22.825', 82825),
	(93, 22, 22, 6, '1:22.643', 82643),
	(93, 22, 23, 6, '1:22.778', 82778),
	(93, 22, 24, 6, '1:22.657', 82657),
	(93, 22, 25, 6, '1:22.583', 82583),
	(93, 22, 26, 5, '1:22.542', 82542),
	(93, 22, 27, 5, '1:22.805', 82805),
	(93, 22, 28, 5, '1:22.906', 82906),
	(93, 22, 29, 7, '1:41.449', 101449),
	(93, 22, 30, 7, '1:22.263', 82263),
	(93, 22, 31, 6, '1:21.873', 81873),
	(93, 22, 32, 6, '1:23.706', 83706),
	(93, 22, 33, 6, '1:22.748', 82748),
	(93, 22, 34, 6, '1:23.576', 83576),
	(93, 22, 35, 6, '1:23.191', 83191),
	(93, 22, 36, 6, '1:22.654', 82654),
	(93, 22, 37, 6, '1:23.324', 83324),
	(93, 22, 38, 6, '1:23.490', 83490),
	(93, 22, 39, 6, '1:23.607', 83607),
	(93, 22, 40, 6, '1:22.769', 82769),
	(93, 22, 41, 6, '1:22.849', 82849),
	(93, 22, 42, 6, '1:22.315', 82315),
	(93, 22, 43, 6, '1:23.026', 83026),
	(93, 22, 44, 7, '1:41.384', 101384),
	(93, 22, 45, 7, '1:21.884', 81884),
	(93, 22, 46, 7, '1:22.229', 82229),
	(93, 22, 47, 7, '1:22.970', 82970),
	(93, 22, 48, 7, '1:23.573', 83573),
	(93, 22, 49, 7, '1:23.603', 83603),
	(93, 22, 50, 6, '1:23.193', 83193);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(93, 22, 51, 6, '1:23.195', 83195),
	(93, 22, 52, 6, '1:22.665', 82665),
	(93, 22, 53, 6, '1:23.243', 83243),
	(93, 22, 54, 6, '1:24.020', 84020),
	(93, 22, 55, 6, '1:23.339', 83339),
	(93, 22, 56, 6, '1:23.580', 83580),
	(93, 22, 57, 6, '1:22.933', 82933),
	(93, 22, 58, 6, '1:23.776', 83776),
	(93, 22, 59, 6, '1:23.467', 83467),
	(93, 22, 60, 6, '1:22.682', 82682),
	(93, 22, 61, 6, '1:23.199', 83199),
	(93, 22, 62, 6, '1:22.941', 82941),
	(93, 23, 1, 5, '1:29.055', 89055),
	(93, 23, 2, 5, '1:23.755', 83755),
	(93, 23, 3, 5, '1:23.588', 83588),
	(93, 23, 4, 5, '1:23.468', 83468),
	(93, 23, 5, 5, '1:23.486', 83486),
	(93, 23, 6, 5, '1:23.087', 83087),
	(93, 23, 7, 5, '1:23.191', 83191),
	(93, 23, 8, 5, '1:23.192', 83192),
	(93, 23, 9, 4, '1:23.488', 83488),
	(93, 23, 10, 8, '1:41.718', 101718),
	(93, 23, 11, 6, '1:22.541', 82541),
	(93, 23, 12, 5, '1:23.356', 83356),
	(93, 23, 13, 5, '1:24.614', 84614),
	(93, 23, 14, 5, '1:23.039', 83039),
	(93, 23, 15, 5, '1:23.252', 83252),
	(93, 23, 16, 5, '1:23.222', 83222),
	(93, 23, 17, 5, '1:23.613', 83613),
	(93, 23, 18, 5, '1:24.631', 84631),
	(93, 23, 19, 5, '1:23.680', 83680),
	(93, 23, 20, 5, '1:23.156', 83156),
	(93, 23, 21, 5, '1:22.682', 82682),
	(93, 23, 22, 5, '1:22.831', 82831),
	(93, 23, 23, 5, '1:22.817', 82817),
	(93, 23, 24, 5, '1:22.731', 82731),
	(93, 23, 25, 5, '1:22.543', 82543),
	(93, 23, 26, 4, '1:22.513', 82513),
	(93, 23, 27, 4, '1:22.943', 82943),
	(93, 23, 28, 4, '1:23.032', 83032),
	(93, 23, 29, 6, '1:41.121', 101121),
	(93, 23, 30, 6, '1:21.689', 81689),
	(93, 23, 31, 5, '1:21.892', 81892),
	(93, 23, 32, 4, '1:22.745', 82745),
	(93, 23, 33, 4, '1:22.900', 82900),
	(93, 23, 34, 4, '1:23.759', 83759),
	(93, 23, 35, 4, '1:22.857', 82857),
	(93, 23, 36, 4, '1:22.840', 82840),
	(93, 23, 37, 4, '1:22.678', 82678),
	(93, 23, 38, 4, '1:23.235', 83235),
	(93, 23, 39, 4, '1:22.812', 82812),
	(93, 23, 40, 4, '1:22.670', 82670),
	(93, 23, 41, 4, '1:22.208', 82208),
	(93, 23, 42, 4, '1:22.414', 82414),
	(93, 23, 43, 4, '1:22.146', 82146),
	(93, 23, 44, 3, '1:24.104', 84104),
	(93, 23, 45, 6, '1:40.336', 100336),
	(93, 23, 46, 6, '1:21.949', 81949),
	(93, 23, 47, 5, '1:23.457', 83457),
	(93, 23, 48, 5, '1:23.387', 83387),
	(93, 23, 49, 4, '1:23.290', 83290),
	(93, 23, 50, 7, '1:39.249', 99249),
	(93, 23, 51, 7, '1:24.930', 84930),
	(93, 23, 52, 7, '1:24.353', 84353),
	(93, 23, 53, 7, '1:24.126', 84126),
	(93, 23, 54, 7, '1:23.777', 83777),
	(93, 23, 55, 7, '1:23.615', 83615),
	(93, 23, 56, 7, '1:23.547', 83547),
	(93, 23, 57, 7, '1:23.939', 83939),
	(93, 23, 58, 7, '1:23.756', 83756),
	(93, 23, 59, 7, '1:23.462', 83462),
	(93, 23, 60, 7, '1:23.500', 83500),
	(93, 23, 61, 7, '1:23.054', 83054),
	(93, 23, 62, 7, '1:24.379', 84379),
	(93, 30, 1, 2, '1:26.178', 86178),
	(93, 30, 2, 2, '1:21.391', 81391),
	(93, 30, 3, 2, '1:21.192', 81192),
	(93, 30, 4, 2, '1:21.651', 81651),
	(93, 30, 5, 2, '1:21.653', 81653),
	(93, 30, 6, 2, '1:21.676', 81676),
	(93, 30, 7, 2, '1:22.231', 82231),
	(93, 30, 8, 2, '1:21.766', 81766),
	(93, 30, 9, 1, '1:21.239', 81239),
	(93, 30, 10, 1, '1:20.411', 80411),
	(93, 30, 11, 1, '1:20.534', 80534),
	(93, 30, 12, 1, '1:41.472', 101472),
	(93, 30, 13, 1, '1:21.436', 81436),
	(93, 30, 14, 1, '1:21.285', 81285),
	(93, 30, 15, 1, '1:21.555', 81555),
	(93, 30, 16, 1, '1:21.605', 81605),
	(93, 30, 17, 1, '1:21.829', 81829),
	(93, 30, 18, 1, '1:22.073', 82073),
	(93, 30, 19, 1, '1:21.671', 81671),
	(93, 30, 20, 1, '1:22.487', 82487),
	(93, 30, 21, 1, '1:22.282', 82282),
	(93, 30, 22, 1, '1:21.234', 81234),
	(93, 30, 23, 1, '1:21.331', 81331),
	(93, 30, 24, 1, '1:21.211', 81211),
	(93, 30, 25, 1, '1:21.181', 81181),
	(93, 30, 26, 1, '1:21.889', 81889),
	(93, 30, 27, 1, '1:21.990', 81990),
	(93, 30, 28, 1, '1:41.712', 101712),
	(93, 30, 29, 1, '1:23.184', 83184),
	(93, 30, 30, 1, '1:23.538', 83538),
	(93, 30, 31, 1, '1:24.002', 84002),
	(93, 30, 32, 1, '1:22.220', 82220),
	(93, 30, 33, 1, '1:22.005', 82005),
	(93, 30, 34, 1, '1:21.881', 81881),
	(93, 30, 35, 1, '1:22.674', 82674),
	(93, 30, 36, 1, '1:22.220', 82220),
	(93, 30, 37, 1, '1:21.861', 81861),
	(93, 30, 38, 1, '1:21.545', 81545),
	(93, 30, 39, 1, '1:22.747', 82747),
	(93, 30, 40, 1, '1:21.527', 81527),
	(93, 30, 41, 1, '1:21.681', 81681),
	(93, 30, 42, 1, '1:21.587', 81587),
	(93, 30, 43, 1, '1:21.572', 81572),
	(93, 30, 44, 1, '1:20.822', 80822),
	(93, 30, 45, 1, '1:21.273', 81273),
	(93, 30, 46, 1, '1:21.581', 81581),
	(93, 30, 47, 1, '1:41.708', 101708),
	(93, 30, 48, 1, '1:22.764', 82764),
	(93, 30, 49, 1, '1:22.747', 82747),
	(93, 30, 50, 1, '1:23.009', 83009),
	(93, 30, 51, 1, '1:23.933', 83933),
	(93, 30, 52, 1, '1:24.115', 84115),
	(93, 30, 53, 1, '1:23.850', 83850),
	(93, 30, 54, 1, '1:23.995', 83995),
	(93, 30, 55, 1, '1:25.149', 85149),
	(93, 30, 56, 1, '1:26.302', 86302),
	(93, 30, 57, 1, '1:25.578', 85578),
	(93, 30, 58, 1, '1:25.787', 85787),
	(93, 30, 59, 1, '1:26.814', 86814),
	(93, 30, 60, 1, '1:25.702', 85702),
	(93, 30, 61, 1, '1:25.341', 85341),
	(93, 30, 62, 1, '1:26.791', 86791),
	(93, 31, 1, 3, '1:27.032', 87032),
	(93, 31, 2, 3, '1:22.315', 82315),
	(93, 31, 3, 3, '1:22.417', 82417),
	(93, 31, 4, 3, '1:22.802', 82802),
	(93, 31, 5, 3, '1:22.668', 82668),
	(93, 31, 6, 3, '1:23.103', 83103),
	(93, 31, 7, 3, '1:22.430', 82430),
	(93, 31, 8, 3, '1:23.634', 83634),
	(93, 31, 9, 9, '1:41.727', 101727),
	(93, 31, 10, 7, '1:22.476', 82476),
	(93, 31, 11, 5, '1:23.062', 83062),
	(93, 31, 12, 4, '1:22.932', 82932),
	(93, 31, 13, 3, '1:22.973', 82973),
	(93, 31, 14, 3, '1:23.041', 83041),
	(93, 31, 15, 3, '1:23.031', 83031),
	(93, 31, 16, 3, '1:23.999', 83999),
	(93, 31, 17, 3, '1:23.248', 83248),
	(93, 31, 18, 3, '1:23.064', 83064),
	(93, 31, 19, 3, '1:23.173', 83173),
	(93, 31, 20, 3, '1:22.832', 82832),
	(93, 31, 21, 3, '1:22.562', 82562),
	(93, 31, 22, 3, '1:22.686', 82686),
	(93, 31, 23, 3, '1:22.538', 82538),
	(93, 31, 24, 3, '1:21.924', 81924),
	(93, 31, 25, 3, '1:23.089', 83089),
	(93, 31, 26, 7, '1:42.824', 102824),
	(93, 31, 27, 7, '1:21.870', 81870),
	(93, 31, 28, 7, '1:22.275', 82275),
	(93, 31, 29, 5, '1:22.904', 82904),
	(93, 31, 30, 5, '1:23.717', 83717),
	(93, 31, 31, 4, '1:23.139', 83139),
	(93, 31, 32, 3, '1:22.798', 82798),
	(93, 31, 33, 3, '1:22.843', 82843),
	(93, 31, 34, 3, '1:23.090', 83090),
	(93, 31, 35, 3, '1:22.665', 82665),
	(93, 31, 36, 3, '1:23.064', 83064),
	(93, 31, 37, 3, '1:22.635', 82635),
	(93, 31, 38, 3, '1:22.628', 82628),
	(93, 31, 39, 3, '1:22.474', 82474),
	(93, 31, 40, 3, '1:22.554', 82554),
	(93, 31, 41, 3, '1:22.255', 82255),
	(93, 31, 42, 3, '1:22.088', 82088),
	(93, 31, 43, 3, '1:23.131', 83131),
	(93, 31, 44, 6, '1:42.671', 102671),
	(93, 31, 45, 5, '1:23.137', 83137),
	(93, 31, 46, 5, '1:23.089', 83089),
	(93, 31, 47, 4, '1:23.386', 83386),
	(93, 31, 48, 4, '1:23.580', 83580),
	(93, 31, 49, 3, '1:24.083', 84083),
	(93, 31, 50, 3, '1:23.566', 83566),
	(93, 31, 51, 3, '1:24.440', 84440),
	(93, 31, 52, 3, '1:24.339', 84339),
	(93, 31, 53, 3, '1:23.248', 83248),
	(93, 31, 54, 3, '1:22.815', 82815),
	(93, 31, 55, 3, '1:22.493', 82493),
	(93, 31, 56, 3, '1:22.779', 82779),
	(93, 31, 57, 3, '1:22.545', 82545),
	(93, 31, 58, 3, '1:22.648', 82648),
	(93, 31, 59, 3, '1:22.474', 82474),
	(93, 31, 60, 3, '1:21.958', 81958),
	(93, 31, 61, 3, '1:21.986', 81986),
	(93, 31, 62, 3, '1:22.338', 82338),
	(93, 32, 1, 16, '1:35.307', 95307),
	(93, 32, 2, 16, '1:26.340', 86340),
	(93, 32, 3, 16, '1:25.850', 85850),
	(93, 32, 4, 16, '1:25.908', 85908),
	(93, 32, 5, 16, '1:25.596', 85596),
	(93, 32, 6, 16, '1:26.199', 86199),
	(93, 32, 7, 15, '1:24.969', 84969),
	(93, 32, 8, 13, '1:25.354', 85354),
	(93, 32, 9, 12, '1:24.883', 84883),
	(93, 32, 10, 18, '1:50.381', 110381),
	(93, 32, 11, 17, '1:24.008', 84008),
	(93, 32, 12, 16, '1:24.471', 84471),
	(93, 32, 13, 16, '1:24.526', 84526),
	(93, 32, 14, 16, '1:24.673', 84673),
	(93, 32, 15, 16, '1:24.462', 84462),
	(93, 32, 16, 16, '1:24.848', 84848),
	(93, 32, 17, 17, '1:27.829', 87829),
	(93, 32, 18, 17, '1:25.420', 85420),
	(93, 32, 19, 17, '1:25.382', 85382),
	(93, 32, 20, 16, '1:25.147', 85147),
	(93, 32, 21, 16, '1:25.223', 85223),
	(93, 32, 22, 16, '1:25.014', 85014),
	(93, 32, 23, 16, '1:24.716', 84716),
	(93, 32, 24, 16, '1:26.300', 86300),
	(93, 32, 25, 16, '1:25.125', 85125),
	(93, 32, 26, 17, '1:47.204', 107204),
	(93, 32, 27, 17, '1:23.647', 83647),
	(93, 32, 28, 17, '1:24.300', 84300),
	(93, 32, 29, 17, '1:24.654', 84654),
	(93, 32, 30, 17, '1:26.233', 86233),
	(93, 32, 31, 17, '1:24.853', 84853),
	(93, 32, 32, 17, '1:25.426', 85426),
	(93, 32, 33, 16, '1:28.800', 88800),
	(93, 32, 34, 16, '1:25.622', 85622),
	(93, 32, 35, 16, '1:25.130', 85130),
	(93, 32, 36, 16, '1:25.650', 85650),
	(93, 32, 37, 16, '1:25.307', 85307),
	(93, 32, 38, 16, '1:25.218', 85218),
	(93, 32, 39, 16, '1:24.939', 84939),
	(93, 32, 40, 16, '1:25.165', 85165),
	(93, 32, 41, 16, '1:25.170', 85170),
	(93, 32, 42, 16, '1:25.211', 85211),
	(93, 32, 43, 16, '1:45.070', 105070),
	(93, 32, 44, 16, '1:24.223', 84223),
	(93, 32, 45, 16, '1:24.878', 84878),
	(93, 32, 46, 16, '1:27.073', 87073),
	(93, 32, 47, 16, '1:25.980', 85980),
	(93, 32, 48, 16, '1:25.459', 85459),
	(93, 32, 49, 15, '1:27.729', 87729),
	(93, 32, 50, 15, '1:26.778', 86778),
	(93, 32, 51, 15, '1:25.912', 85912),
	(93, 32, 52, 15, '1:26.330', 86330),
	(93, 32, 53, 15, '1:26.077', 86077),
	(93, 32, 54, 15, '1:27.430', 87430),
	(93, 32, 55, 15, '1:26.473', 86473),
	(93, 32, 56, 15, '1:28.289', 88289),
	(93, 32, 57, 14, '1:25.618', 85618),
	(93, 32, 58, 14, '1:27.955', 87955),
	(93, 32, 59, 14, '1:26.547', 86547),
	(93, 32, 60, 14, '1:26.613', 86613),
	(93, 43, 1, 10, '1:31.698', 91698),
	(93, 43, 2, 10, '1:24.706', 84706),
	(93, 43, 3, 10, '1:24.021', 84021),
	(93, 43, 4, 10, '1:24.048', 84048),
	(93, 43, 5, 10, '1:23.624', 83624),
	(93, 43, 6, 10, '1:23.602', 83602),
	(93, 43, 7, 10, '1:24.120', 84120),
	(93, 43, 8, 16, '1:46.176', 106176),
	(93, 43, 9, 16, '1:23.360', 83360),
	(93, 43, 10, 14, '1:24.203', 84203),
	(93, 43, 11, 14, '1:24.043', 84043),
	(93, 43, 12, 14, '1:24.632', 84632),
	(93, 43, 13, 14, '1:24.731', 84731),
	(93, 43, 14, 14, '1:24.554', 84554),
	(93, 43, 15, 13, '1:23.962', 83962),
	(93, 43, 16, 13, '1:24.472', 84472),
	(93, 43, 17, 13, '1:24.208', 84208),
	(93, 43, 18, 13, '1:24.441', 84441),
	(93, 43, 19, 13, '1:24.808', 84808),
	(93, 43, 20, 13, '1:24.439', 84439),
	(93, 43, 21, 12, '1:24.261', 84261),
	(93, 43, 22, 11, '1:26.690', 86690),
	(93, 43, 23, 11, '1:25.414', 85414),
	(93, 43, 24, 14, '1:42.298', 102298),
	(93, 43, 25, 13, '1:23.108', 83108),
	(93, 43, 26, 13, '1:23.771', 83771),
	(93, 43, 27, 12, '1:24.479', 84479),
	(93, 43, 28, 12, '1:25.254', 85254),
	(93, 43, 29, 12, '1:24.674', 84674),
	(93, 43, 30, 12, '1:26.100', 86100),
	(93, 43, 31, 12, '1:24.034', 84034),
	(93, 43, 32, 12, '1:24.967', 84967),
	(93, 44, 1, 11, '1:32.917', 92917),
	(93, 44, 2, 12, '1:25.901', 85901),
	(93, 44, 3, 12, '1:24.736', 84736),
	(93, 44, 4, 12, '1:24.030', 84030),
	(93, 44, 5, 12, '1:24.294', 84294),
	(93, 44, 6, 12, '1:24.075', 84075),
	(93, 44, 7, 12, '1:23.942', 83942),
	(93, 44, 8, 10, '1:23.593', 83593),
	(93, 44, 9, 8, '1:24.613', 84613),
	(93, 44, 10, 15, '1:42.254', 102254),
	(93, 44, 11, 15, '1:23.735', 83735),
	(93, 44, 12, 15, '1:24.893', 84893),
	(93, 44, 13, 15, '1:25.396', 85396),
	(93, 44, 14, 15, '1:24.875', 84875),
	(93, 44, 15, 14, '1:24.458', 84458),
	(93, 44, 16, 14, '1:24.914', 84914),
	(93, 44, 17, 14, '1:24.844', 84844),
	(93, 44, 18, 14, '1:24.528', 84528),
	(93, 44, 19, 14, '1:24.616', 84616),
	(93, 44, 20, 14, '1:24.023', 84023),
	(93, 44, 21, 13, '1:23.900', 83900),
	(93, 44, 22, 12, '1:25.346', 85346),
	(93, 44, 23, 12, '1:25.043', 85043),
	(93, 44, 24, 11, '1:23.968', 83968),
	(93, 44, 25, 9, '1:23.005', 83005),
	(93, 44, 26, 9, '1:23.500', 83500),
	(93, 44, 27, 13, '1:42.735', 102735),
	(93, 44, 28, 13, '1:25.269', 85269),
	(93, 44, 29, 13, '1:24.988', 84988),
	(93, 44, 30, 13, '1:25.943', 85943),
	(93, 44, 31, 13, '1:24.492', 84492),
	(93, 44, 32, 13, '1:24.510', 84510),
	(93, 44, 33, 12, '1:24.216', 84216),
	(93, 44, 34, 12, '1:24.758', 84758),
	(93, 44, 35, 12, '1:24.595', 84595),
	(93, 44, 36, 12, '1:24.605', 84605),
	(93, 44, 37, 12, '1:23.939', 83939),
	(93, 44, 38, 12, '1:25.360', 85360),
	(93, 44, 39, 11, '1:23.559', 83559),
	(93, 44, 40, 11, '1:23.660', 83660),
	(93, 44, 41, 11, '1:23.037', 83037),
	(93, 44, 42, 11, '1:25.312', 85312),
	(93, 44, 43, 12, '1:43.248', 103248),
	(93, 44, 44, 12, '1:22.882', 82882),
	(93, 44, 45, 12, '1:24.290', 84290),
	(93, 44, 46, 12, '1:26.498', 86498),
	(93, 44, 47, 12, '1:25.743', 85743),
	(93, 44, 48, 12, '1:25.176', 85176),
	(93, 44, 49, 12, '1:25.079', 85079),
	(93, 44, 50, 12, '1:25.829', 85829),
	(93, 44, 51, 12, '1:26.485', 86485),
	(93, 44, 52, 12, '1:26.184', 86184),
	(93, 44, 53, 12, '1:24.533', 84533),
	(93, 44, 54, 12, '1:23.973', 83973),
	(93, 44, 55, 12, '1:26.148', 86148),
	(93, 44, 56, 12, '1:23.571', 83571),
	(93, 44, 57, 11, '1:23.586', 83586),
	(93, 44, 58, 11, '1:23.380', 83380),
	(93, 44, 59, 11, '1:22.861', 82861),
	(93, 44, 60, 11, '1:23.163', 83163),
	(93, 44, 61, 11, '1:23.484', 83484),
	(93, 45, 1, 13, '1:33.881', 93881),
	(93, 45, 2, 13, '1:25.967', 85967),
	(93, 45, 3, 13, '1:25.951', 85951),
	(93, 45, 4, 13, '1:25.788', 85788),
	(93, 45, 5, 13, '1:26.113', 86113),
	(93, 45, 6, 13, '1:25.457', 85457),
	(93, 46, 1, 18, '1:37.378', 97378),
	(93, 46, 2, 18, '1:28.910', 88910),
	(93, 46, 3, 18, '1:28.163', 88163),
	(93, 46, 4, 18, '1:27.636', 87636),
	(93, 46, 5, 18, '1:27.472', 87472),
	(93, 46, 6, 18, '1:27.785', 87785),
	(93, 46, 7, 17, '1:28.520', 88520),
	(93, 46, 8, 17, '1:27.636', 87636),
	(93, 46, 9, 17, '1:27.211', 87211),
	(93, 46, 10, 16, '1:26.951', 86951),
	(93, 46, 11, 16, '1:26.857', 86857),
	(93, 46, 12, 18, '1:29.558', 89558),
	(93, 46, 13, 19, '1:51.778', 111778),
	(93, 46, 14, 19, '1:27.182', 87182),
	(93, 46, 15, 19, '1:27.763', 87763),
	(93, 46, 16, 19, '1:27.913', 87913),
	(93, 46, 17, 19, '1:31.053', 91053),
	(93, 46, 18, 19, '1:29.919', 89919),
	(93, 46, 19, 19, '1:27.587', 87587),
	(93, 46, 20, 19, '1:28.715', 88715),
	(93, 46, 21, 19, '1:30.340', 90340),
	(93, 46, 22, 19, '1:31.811', 91811),
	(93, 47, 1, 19, '1:38.589', 98589),
	(93, 47, 2, 19, '1:29.665', 89665),
	(93, 47, 3, 19, '1:28.914', 88914),
	(93, 47, 4, 19, '1:28.513', 88513),
	(93, 47, 5, 19, '1:28.016', 88016),
	(93, 47, 6, 19, '1:28.056', 88056),
	(93, 47, 7, 18, '1:27.601', 87601),
	(93, 47, 8, 18, '1:27.253', 87253),
	(93, 47, 9, 18, '1:26.769', 86769),
	(93, 47, 10, 17, '1:27.255', 87255),
	(93, 47, 11, 19, '1:28.784', 88784),
	(93, 47, 12, 19, '1:27.265', 87265),
	(93, 47, 13, 18, '1:26.659', 86659),
	(93, 47, 14, 18, '1:26.861', 86861),
	(93, 47, 15, 18, '1:47.747', 107747),
	(93, 47, 16, 18, '1:27.565', 87565),
	(93, 47, 17, 18, '1:32.409', 92409),
	(93, 47, 18, 18, '1:30.468', 90468),
	(93, 47, 19, 18, '1:27.267', 87267),
	(93, 47, 20, 18, '1:27.371', 87371),
	(93, 47, 21, 18, '1:28.565', 88565),
	(93, 47, 22, 18, '1:28.961', 88961),
	(93, 47, 23, 18, '1:28.739', 88739),
	(93, 47, 24, 18, '1:30.110', 90110),
	(93, 47, 25, 18, '1:27.266', 87266),
	(93, 47, 26, 18, '1:26.552', 86552),
	(93, 47, 27, 18, '1:31.397', 91397),
	(93, 47, 28, 18, '1:27.122', 87122),
	(93, 47, 29, 18, '1:29.356', 89356),
	(93, 47, 30, 18, '1:58.951', 118951),
	(93, 47, 31, 18, '1:26.651', 86651),
	(93, 47, 32, 18, '1:27.790', 87790),
	(93, 47, 33, 17, '1:28.022', 88022),
	(93, 47, 34, 17, '1:27.769', 87769),
	(93, 47, 35, 17, '1:28.913', 88913),
	(93, 47, 36, 17, '1:29.562', 89562),
	(93, 47, 37, 17, '1:27.169', 87169),
	(93, 47, 38, 17, '1:28.351', 88351),
	(93, 47, 39, 17, '1:27.334', 87334),
	(93, 47, 40, 17, '1:30.820', 90820),
	(93, 47, 41, 17, '1:27.911', 87911),
	(93, 47, 42, 17, '1:26.780', 86780),
	(93, 47, 43, 17, '1:28.002', 88002),
	(93, 47, 44, 17, '1:28.705', 88705),
	(93, 47, 45, 17, '1:52.139', 112139),
	(93, 47, 46, 17, '1:28.065', 88065),
	(93, 47, 47, 17, '1:28.138', 88138),
	(93, 47, 48, 17, '1:27.465', 87465),
	(93, 47, 49, 16, '1:29.282', 89282),
	(93, 47, 50, 16, '1:27.606', 87606),
	(93, 47, 51, 16, '1:28.951', 88951),
	(93, 47, 52, 16, '1:27.064', 87064),
	(93, 47, 53, 16, '1:26.594', 86594),
	(93, 47, 54, 16, '1:31.181', 91181),
	(93, 47, 55, 16, '1:27.177', 87177),
	(93, 47, 56, 16, '1:27.437', 87437),
	(93, 47, 57, 15, '1:29.097', 89097),
	(93, 47, 58, 15, '1:26.075', 86075),
	(94, 2, 1, 18, '1:33.539', 93539),
	(94, 2, 2, 18, '1:22.872', 82872),
	(94, 2, 3, 18, '1:21.028', 81028),
	(94, 2, 4, 18, '1:21.509', 81509),
	(94, 2, 5, 18, '1:21.192', 81192),
	(94, 2, 6, 18, '1:21.392', 81392),
	(94, 2, 7, 18, '1:21.571', 81571),
	(94, 2, 8, 18, '1:21.440', 81440),
	(94, 2, 9, 18, '1:24.616', 84616),
	(94, 2, 10, 18, '1:39.601', 99601),
	(94, 2, 11, 17, '1:19.263', 79263),
	(94, 2, 12, 17, '1:19.945', 79945),
	(94, 2, 13, 17, '1:20.455', 80455),
	(94, 2, 14, 17, '1:20.400', 80400),
	(94, 2, 15, 17, '1:20.551', 80551),
	(94, 2, 16, 17, '1:20.717', 80717),
	(94, 2, 17, 16, '1:20.581', 80581),
	(94, 2, 18, 16, '1:20.904', 80904),
	(94, 2, 19, 16, '1:21.682', 81682),
	(94, 2, 20, 16, '1:21.116', 81116),
	(94, 2, 21, 16, '1:20.701', 80701),
	(94, 2, 22, 16, '1:20.762', 80762),
	(94, 2, 23, 17, '1:23.799', 83799),
	(94, 2, 24, 18, '1:39.066', 99066),
	(94, 2, 25, 18, '1:18.971', 78971),
	(94, 2, 26, 17, '1:21.027', 81027),
	(94, 2, 27, 17, '1:22.193', 82193),
	(94, 2, 28, 17, '1:22.602', 82602),
	(94, 2, 29, 17, '1:21.027', 81027),
	(94, 2, 30, 17, '1:21.405', 81405),
	(94, 2, 31, 17, '1:22.435', 82435),
	(94, 2, 32, 17, '1:21.170', 81170),
	(94, 2, 33, 17, '1:20.894', 80894),
	(94, 4, 1, 6, '1:26.486', 86486),
	(94, 4, 2, 6, '1:19.606', 79606),
	(94, 4, 3, 6, '1:18.981', 78981),
	(94, 4, 4, 6, '1:19.058', 79058),
	(94, 4, 5, 6, '1:19.251', 79251),
	(94, 4, 6, 6, '1:19.317', 79317),
	(94, 4, 7, 6, '1:19.345', 79345),
	(94, 4, 8, 6, '1:22.313', 82313),
	(94, 4, 9, 14, '1:37.125', 97125),
	(94, 4, 10, 10, '1:18.517', 78517),
	(94, 4, 11, 7, '1:20.043', 80043),
	(94, 4, 12, 7, '1:20.425', 80425),
	(94, 4, 13, 6, '1:19.832', 79832),
	(94, 4, 14, 6, '1:18.883', 78883),
	(94, 4, 15, 6, '1:18.739', 78739),
	(94, 4, 16, 6, '1:19.022', 79022),
	(94, 4, 17, 6, '1:18.797', 78797),
	(94, 4, 18, 5, '1:19.431', 79431),
	(94, 4, 19, 5, '1:18.971', 78971),
	(94, 4, 20, 5, '1:19.110', 79110),
	(94, 4, 21, 5, '1:19.126', 79126),
	(94, 4, 22, 5, '1:19.184', 79184),
	(94, 4, 23, 5, '1:19.288', 79288),
	(94, 4, 24, 4, '1:19.342', 79342),
	(94, 4, 25, 5, '1:22.216', 82216),
	(94, 4, 26, 6, '1:35.644', 95644),
	(94, 4, 27, 4, '1:17.556', 77556),
	(94, 4, 28, 4, '1:18.316', 78316),
	(94, 4, 29, 4, '1:18.439', 78439),
	(94, 4, 30, 4, '1:18.881', 78881),
	(94, 4, 31, 4, '1:19.297', 79297),
	(94, 4, 32, 4, '1:18.575', 78575),
	(94, 4, 33, 4, '1:18.655', 78655),
	(94, 4, 34, 4, '1:18.710', 78710),
	(94, 4, 35, 4, '1:19.002', 79002),
	(94, 4, 36, 4, '1:18.698', 78698),
	(94, 4, 37, 4, '1:18.335', 78335),
	(94, 4, 38, 4, '1:18.573', 78573),
	(94, 4, 39, 4, '1:18.793', 78793),
	(94, 4, 40, 4, '1:18.816', 78816),
	(94, 4, 41, 4, '1:18.994', 78994),
	(94, 4, 42, 3, '1:21.803', 81803),
	(94, 4, 43, 5, '1:38.192', 98192),
	(94, 4, 44, 5, '1:18.056', 78056),
	(94, 4, 45, 5, '1:18.682', 78682),
	(94, 4, 46, 4, '1:18.775', 78775),
	(94, 4, 47, 4, '1:18.952', 78952),
	(94, 4, 48, 4, '1:18.875', 78875),
	(94, 4, 49, 4, '1:18.855', 78855),
	(94, 4, 50, 4, '1:19.665', 79665),
	(94, 4, 51, 4, '1:19.606', 79606),
	(94, 4, 52, 4, '1:19.020', 79020),
	(94, 4, 53, 4, '1:19.136', 79136),
	(94, 4, 54, 4, '1:19.148', 79148),
	(94, 4, 55, 4, '1:19.010', 79010),
	(94, 4, 56, 4, '1:19.153', 79153),
	(94, 4, 57, 4, '1:19.510', 79510),
	(94, 4, 58, 4, '1:19.297', 79297),
	(94, 4, 59, 4, '1:19.538', 79538),
	(94, 4, 60, 4, '1:19.339', 79339),
	(94, 4, 61, 4, '1:19.513', 79513),
	(94, 4, 62, 4, '1:18.868', 78868),
	(94, 4, 63, 4, '1:18.639', 78639),
	(94, 4, 64, 4, '1:18.665', 78665),
	(94, 4, 65, 4, '1:18.698', 78698),
	(94, 4, 66, 4, '1:19.106', 79106),
	(94, 8, 1, 10, '1:29.046', 89046),
	(94, 8, 2, 10, '1:21.135', 81135),
	(94, 8, 3, 10, '1:20.607', 80607),
	(94, 8, 4, 10, '1:20.344', 80344),
	(94, 8, 5, 10, '1:20.342', 80342),
	(94, 8, 6, 10, '1:20.206', 80206),
	(94, 8, 7, 10, '1:19.933', 79933),
	(94, 8, 8, 10, '1:19.884', 79884),
	(94, 8, 9, 10, '1:23.719', 83719),
	(94, 8, 10, 15, '1:39.318', 99318),
	(94, 8, 11, 12, '1:19.116', 79116),
	(94, 8, 12, 12, '1:19.657', 79657),
	(94, 8, 13, 12, '1:19.633', 79633),
	(94, 8, 14, 12, '1:19.965', 79965),
	(94, 8, 15, 12, '1:20.543', 80543),
	(94, 8, 16, 11, '1:21.416', 81416),
	(94, 8, 17, 11, '1:21.104', 81104),
	(94, 8, 18, 11, '1:21.190', 81190),
	(94, 8, 19, 10, '1:20.793', 80793),
	(94, 8, 20, 10, '1:20.455', 80455),
	(94, 8, 21, 10, '1:20.310', 80310),
	(94, 8, 22, 10, '1:20.977', 80977),
	(94, 8, 23, 10, '1:20.619', 80619),
	(94, 8, 24, 10, '1:20.490', 80490),
	(94, 8, 25, 10, '1:20.228', 80228),
	(94, 8, 26, 8, '1:19.935', 79935),
	(94, 8, 27, 8, '1:20.040', 80040),
	(94, 8, 28, 8, '1:19.296', 79296),
	(94, 8, 29, 8, '1:22.663', 82663),
	(94, 8, 30, 12, '1:39.446', 99446),
	(94, 8, 31, 12, '1:19.326', 79326),
	(94, 8, 32, 11, '1:20.154', 80154),
	(94, 8, 33, 11, '1:18.900', 78900),
	(94, 8, 34, 11, '1:19.366', 79366),
	(94, 8, 35, 11, '1:19.465', 79465),
	(94, 8, 36, 11, '1:19.228', 79228),
	(94, 8, 37, 11, '1:19.309', 79309),
	(94, 8, 38, 11, '1:19.591', 79591),
	(94, 8, 39, 11, '1:19.223', 79223),
	(94, 8, 40, 11, '1:19.261', 79261),
	(94, 8, 41, 11, '1:20.090', 80090),
	(94, 8, 42, 10, '1:19.688', 79688),
	(94, 8, 43, 10, '1:20.168', 80168),
	(94, 8, 44, 10, '1:19.842', 79842),
	(94, 8, 45, 9, '1:20.127', 80127),
	(94, 8, 46, 9, '1:24.634', 84634),
	(94, 8, 47, 12, '1:49.199', 109199),
	(94, 8, 48, 12, '1:18.842', 78842),
	(94, 8, 49, 12, '1:19.023', 79023),
	(94, 8, 50, 12, '1:19.414', 79414),
	(94, 8, 51, 11, '1:19.689', 79689),
	(94, 8, 52, 11, '1:20.036', 80036),
	(94, 8, 53, 11, '1:20.059', 80059),
	(94, 8, 54, 11, '1:20.297', 80297),
	(94, 8, 55, 11, '1:20.438', 80438),
	(94, 8, 56, 11, '1:22.230', 82230),
	(94, 8, 57, 11, '1:20.110', 80110),
	(94, 8, 58, 11, '1:21.315', 81315),
	(94, 8, 59, 11, '1:21.856', 81856),
	(94, 8, 60, 11, '1:20.706', 80706),
	(94, 8, 61, 11, '1:21.145', 81145),
	(94, 8, 62, 11, '1:20.181', 80181),
	(94, 8, 63, 11, '1:20.146', 80146),
	(94, 8, 64, 11, '1:19.982', 79982),
	(94, 8, 65, 11, '1:21.812', 81812),
	(94, 11, 1, 3, '1:24.460', 84460),
	(94, 11, 2, 3, '1:18.803', 78803),
	(94, 11, 3, 3, '1:19.152', 79152),
	(94, 11, 4, 3, '1:19.225', 79225),
	(94, 11, 5, 3, '1:19.039', 79039),
	(94, 11, 6, 3, '1:19.022', 79022),
	(94, 11, 7, 3, '1:19.005', 79005),
	(94, 11, 8, 3, '1:19.306', 79306),
	(94, 11, 9, 3, '1:18.841', 78841),
	(94, 11, 10, 2, '1:18.540', 78540),
	(94, 11, 11, 2, '1:22.149', 82149),
	(94, 11, 12, 5, '1:39.456', 99456),
	(94, 11, 13, 5, '1:18.102', 78102),
	(94, 11, 14, 5, '1:18.807', 78807),
	(94, 11, 15, 5, '1:19.662', 79662),
	(94, 11, 16, 5, '1:19.390', 79390),
	(94, 11, 17, 4, '1:19.557', 79557),
	(94, 11, 18, 4, '1:20.416', 80416),
	(94, 11, 19, 4, '1:19.330', 79330),
	(94, 11, 20, 4, '1:19.709', 79709),
	(94, 11, 21, 4, '1:19.362', 79362),
	(94, 11, 22, 4, '1:19.253', 79253),
	(94, 11, 23, 4, '1:18.917', 78917),
	(94, 11, 24, 3, '1:19.267', 79267),
	(94, 11, 25, 3, '1:19.013', 79013),
	(94, 11, 26, 3, '1:22.140', 82140),
	(94, 11, 27, 5, '1:39.697', 99697),
	(94, 11, 28, 5, '1:18.346', 78346),
	(94, 11, 29, 5, '1:18.845', 78845),
	(94, 11, 30, 5, '1:18.986', 78986),
	(94, 11, 31, 5, '1:19.304', 79304),
	(94, 11, 32, 5, '1:19.461', 79461),
	(94, 11, 33, 5, '1:18.934', 78934),
	(94, 11, 34, 5, '1:18.892', 78892),
	(94, 11, 35, 5, '1:18.932', 78932),
	(94, 11, 36, 5, '1:18.769', 78769),
	(94, 11, 37, 5, '1:18.329', 78329),
	(94, 11, 38, 5, '1:18.296', 78296),
	(94, 11, 39, 5, '1:18.439', 78439),
	(94, 11, 40, 5, '1:18.487', 78487),
	(94, 11, 41, 5, '1:18.340', 78340),
	(94, 11, 42, 4, '1:18.329', 78329),
	(94, 11, 43, 3, '1:19.186', 79186),
	(94, 11, 44, 2, '1:18.199', 78199),
	(94, 11, 45, 3, '1:21.202', 81202),
	(94, 11, 46, 5, '1:39.391', 99391),
	(94, 11, 47, 5, '1:17.678', 77678),
	(94, 11, 48, 5, '1:18.411', 78411),
	(94, 11, 49, 5, '1:18.630', 78630),
	(94, 11, 50, 5, '1:19.037', 79037),
	(94, 11, 51, 5, '1:19.687', 79687),
	(94, 11, 52, 5, '1:20.370', 80370),
	(94, 11, 53, 5, '1:19.747', 79747),
	(94, 11, 54, 5, '1:19.322', 79322),
	(94, 11, 55, 5, '1:19.741', 79741),
	(94, 11, 56, 5, '1:19.488', 79488),
	(94, 11, 57, 5, '1:19.682', 79682),
	(94, 11, 58, 5, '1:19.536', 79536),
	(94, 11, 59, 5, '1:19.402', 79402),
	(94, 11, 60, 5, '1:19.224', 79224),
	(94, 11, 61, 5, '1:19.353', 79353),
	(94, 11, 62, 5, '1:19.398', 79398),
	(94, 11, 63, 5, '1:20.017', 80017),
	(94, 11, 64, 5, '1:19.651', 79651),
	(94, 11, 65, 5, '1:19.496', 79496),
	(94, 11, 66, 5, '1:19.011', 79011),
	(94, 13, 1, 15, '1:31.936', 91936),
	(94, 13, 2, 15, '1:21.293', 81293),
	(94, 13, 3, 15, '1:21.299', 81299),
	(94, 13, 4, 15, '1:20.791', 80791),
	(94, 13, 5, 15, '1:20.713', 80713),
	(94, 13, 6, 15, '1:20.703', 80703),
	(94, 13, 7, 15, '1:20.608', 80608),
	(94, 13, 8, 15, '1:20.702', 80702),
	(94, 13, 9, 12, '1:20.675', 80675),
	(94, 13, 10, 9, '1:20.561', 80561),
	(94, 13, 11, 6, '1:20.331', 80331),
	(94, 13, 12, 6, '1:20.402', 80402),
	(94, 13, 13, 7, '1:21.245', 81245),
	(94, 13, 14, 8, '1:21.604', 81604),
	(94, 13, 15, 8, '1:20.446', 80446),
	(94, 13, 16, 8, '1:20.637', 80637),
	(94, 13, 17, 8, '1:20.932', 80932),
	(94, 13, 18, 8, '1:23.984', 83984),
	(94, 13, 19, 15, '1:41.870', 101870),
	(94, 13, 20, 15, '1:19.511', 79511),
	(94, 13, 21, 15, '1:20.030', 80030),
	(94, 13, 22, 15, '1:20.467', 80467),
	(94, 13, 23, 15, '1:20.769', 80769),
	(94, 13, 24, 15, '1:20.732', 80732),
	(94, 13, 25, 15, '1:20.876', 80876),
	(94, 13, 26, 15, '1:20.689', 80689),
	(94, 13, 27, 12, '1:20.292', 80292),
	(94, 13, 28, 11, '1:19.951', 79951),
	(94, 13, 29, 10, '1:19.986', 79986),
	(94, 13, 30, 9, '1:19.929', 79929),
	(94, 13, 31, 9, '1:19.813', 79813),
	(94, 13, 32, 9, '1:19.994', 79994),
	(94, 13, 33, 9, '1:19.795', 79795),
	(94, 13, 34, 9, '1:19.450', 79450),
	(94, 13, 35, 9, '1:19.669', 79669),
	(94, 13, 36, 9, '1:19.209', 79209),
	(94, 13, 37, 9, '1:20.023', 80023),
	(94, 13, 38, 9, '1:19.599', 79599),
	(94, 13, 39, 9, '1:19.580', 79580),
	(94, 13, 40, 9, '1:19.537', 79537),
	(94, 13, 41, 9, '1:22.827', 82827),
	(94, 13, 42, 12, '1:41.017', 101017),
	(94, 13, 43, 12, '1:18.819', 78819),
	(94, 13, 44, 11, '1:19.201', 79201),
	(94, 13, 45, 11, '1:19.613', 79613),
	(94, 13, 46, 11, '1:19.721', 79721),
	(94, 13, 47, 9, '1:19.594', 79594),
	(94, 13, 48, 9, '1:19.525', 79525),
	(94, 13, 49, 9, '1:19.682', 79682),
	(94, 13, 50, 9, '1:19.768', 79768),
	(94, 13, 51, 9, '1:21.839', 81839),
	(94, 13, 52, 9, '1:19.926', 79926),
	(94, 13, 53, 9, '1:19.859', 79859),
	(94, 13, 54, 9, '1:19.487', 79487),
	(94, 13, 55, 9, '1:19.733', 79733),
	(94, 13, 56, 9, '1:19.728', 79728),
	(94, 13, 57, 9, '1:19.880', 79880),
	(94, 13, 58, 9, '1:19.900', 79900),
	(94, 13, 59, 9, '1:21.726', 81726),
	(94, 13, 60, 9, '1:20.210', 80210),
	(94, 13, 61, 9, '1:19.812', 79812),
	(94, 13, 62, 9, '1:19.764', 79764),
	(94, 13, 63, 9, '1:19.618', 79618),
	(94, 13, 64, 9, '1:19.845', 79845),
	(94, 13, 65, 9, '1:25.493', 85493),
	(94, 14, 1, 8, '1:28.123', 88123),
	(94, 14, 2, 8, '1:20.485', 80485),
	(94, 14, 3, 8, '1:20.642', 80642),
	(94, 14, 4, 8, '1:19.951', 79951),
	(94, 14, 5, 8, '1:20.045', 80045),
	(94, 14, 6, 8, '1:20.128', 80128),
	(94, 14, 7, 8, '1:20.250', 80250),
	(94, 14, 8, 7, '1:20.170', 80170),
	(94, 14, 9, 6, '1:19.652', 79652),
	(94, 14, 10, 5, '1:23.495', 83495),
	(94, 14, 11, 13, '1:41.403', 101403),
	(94, 14, 12, 13, '1:19.724', 79724),
	(94, 14, 13, 13, '1:19.836', 79836),
	(94, 14, 14, 13, '1:20.200', 80200),
	(94, 14, 15, 13, '1:20.206', 80206),
	(94, 14, 16, 12, '1:21.143', 81143),
	(94, 14, 17, 12, '1:21.307', 81307),
	(94, 14, 18, 12, '1:21.676', 81676),
	(94, 14, 19, 11, '1:20.723', 80723),
	(94, 14, 20, 11, '1:20.464', 80464),
	(94, 14, 21, 11, '1:20.225', 80225),
	(94, 14, 22, 11, '1:20.734', 80734),
	(94, 14, 23, 11, '1:20.728', 80728),
	(94, 14, 24, 11, '1:20.848', 80848),
	(94, 14, 25, 11, '1:20.314', 80314),
	(94, 14, 26, 9, '1:20.081', 80081),
	(94, 14, 27, 11, '1:23.099', 83099),
	(94, 14, 28, 14, '1:39.128', 99128),
	(94, 14, 29, 13, '1:19.392', 79392),
	(94, 14, 30, 13, '1:20.145', 80145),
	(94, 14, 31, 13, '1:19.189', 79189),
	(94, 14, 32, 12, '1:19.654', 79654),
	(94, 14, 33, 12, '1:19.677', 79677),
	(94, 14, 34, 12, '1:19.789', 79789),
	(94, 14, 35, 12, '1:19.441', 79441),
	(94, 14, 36, 12, '1:19.594', 79594),
	(94, 14, 37, 12, '1:19.387', 79387),
	(94, 14, 38, 12, '1:19.175', 79175),
	(94, 14, 39, 12, '1:19.402', 79402),
	(94, 14, 40, 12, '1:19.348', 79348),
	(94, 14, 41, 12, '1:19.599', 79599),
	(94, 14, 42, 11, '1:20.938', 80938),
	(94, 14, 43, 11, '1:22.095', 82095),
	(94, 14, 44, 14, '1:41.748', 101748),
	(94, 14, 45, 14, '1:19.904', 79904),
	(94, 14, 46, 13, '1:20.340', 80340),
	(94, 14, 47, 11, '1:19.900', 79900),
	(94, 14, 48, 11, '1:21.391', 81391),
	(94, 14, 49, 11, '1:20.238', 80238),
	(94, 14, 50, 11, '1:20.342', 80342),
	(94, 14, 51, 10, '1:20.113', 80113),
	(94, 14, 52, 10, '1:20.194', 80194),
	(94, 14, 53, 10, '1:20.411', 80411),
	(94, 14, 54, 10, '1:20.250', 80250),
	(94, 14, 55, 10, '1:20.342', 80342),
	(94, 14, 56, 10, '1:20.521', 80521),
	(94, 14, 57, 10, '1:21.135', 81135),
	(94, 14, 58, 10, '1:22.461', 82461),
	(94, 14, 59, 10, '1:20.434', 80434),
	(94, 14, 60, 10, '1:22.004', 82004),
	(94, 14, 61, 10, '1:20.660', 80660),
	(94, 14, 62, 10, '1:20.295', 80295),
	(94, 14, 63, 10, '1:20.057', 80057),
	(94, 14, 64, 10, '1:19.877', 79877),
	(94, 14, 65, 10, '1:20.197', 80197),
	(94, 15, 1, 1, '1:22.573', 82573),
	(94, 15, 2, 1, '1:18.849', 78849),
	(94, 15, 3, 1, '1:18.550', 78550),
	(94, 15, 4, 1, '1:18.422', 78422),
	(94, 15, 5, 1, '1:18.646', 78646),
	(94, 15, 6, 1, '1:18.661', 78661),
	(94, 15, 7, 1, '1:18.397', 78397),
	(94, 15, 8, 1, '1:18.552', 78552),
	(94, 15, 9, 2, '1:21.552', 81552),
	(94, 15, 10, 4, '1:36.961', 96961),
	(94, 15, 11, 4, '1:18.464', 78464),
	(94, 15, 12, 3, '1:18.178', 78178),
	(94, 15, 13, 3, '1:18.535', 78535),
	(94, 15, 14, 3, '1:18.546', 78546),
	(94, 15, 15, 3, '1:18.609', 78609),
	(94, 15, 16, 3, '1:18.379', 78379),
	(94, 15, 17, 3, '1:18.503', 78503),
	(94, 15, 18, 2, '1:18.574', 78574),
	(94, 15, 19, 2, '1:18.856', 78856),
	(94, 15, 20, 2, '1:18.668', 78668),
	(94, 15, 21, 2, '1:18.689', 78689),
	(94, 15, 22, 2, '1:18.609', 78609),
	(94, 15, 23, 2, '1:21.851', 81851),
	(94, 15, 24, 5, '1:37.029', 97029),
	(94, 15, 25, 4, '1:18.518', 78518),
	(94, 15, 26, 4, '1:18.946', 78946),
	(94, 15, 27, 3, '1:18.972', 78972),
	(94, 15, 28, 3, '1:20.442', 80442),
	(94, 15, 29, 3, '1:19.338', 79338),
	(94, 15, 30, 3, '1:19.079', 79079),
	(94, 15, 31, 3, '1:18.889', 78889),
	(94, 15, 32, 3, '1:19.058', 79058),
	(94, 15, 33, 3, '1:18.620', 78620),
	(94, 15, 34, 3, '1:18.989', 78989),
	(94, 15, 35, 3, '1:18.774', 78774),
	(94, 15, 36, 3, '1:18.991', 78991),
	(94, 15, 37, 3, '1:19.693', 79693),
	(94, 15, 38, 3, '1:18.424', 78424),
	(94, 15, 39, 3, '1:18.506', 78506),
	(94, 15, 40, 3, '1:18.803', 78803),
	(94, 15, 41, 3, '1:21.895', 81895),
	(94, 15, 42, 5, '1:39.210', 99210),
	(94, 15, 43, 4, '1:18.288', 78288),
	(94, 15, 44, 4, '1:18.821', 78821),
	(94, 15, 45, 4, '1:19.366', 79366),
	(94, 15, 46, 3, '1:19.522', 79522),
	(94, 15, 47, 3, '1:19.316', 79316),
	(94, 15, 48, 3, '1:19.744', 79744),
	(94, 15, 49, 3, '1:19.288', 79288),
	(94, 15, 50, 3, '1:19.191', 79191),
	(94, 15, 51, 3, '1:19.682', 79682),
	(94, 15, 52, 3, '1:19.600', 79600),
	(94, 15, 53, 3, '1:19.777', 79777),
	(94, 15, 54, 3, '1:19.335', 79335),
	(94, 15, 55, 3, '1:19.573', 79573),
	(94, 15, 56, 3, '1:19.746', 79746),
	(94, 15, 57, 3, '1:19.889', 79889),
	(94, 15, 58, 3, '1:20.164', 80164),
	(94, 15, 59, 3, '1:20.465', 80465),
	(94, 15, 60, 3, '1:19.441', 79441),
	(94, 15, 61, 3, '1:19.256', 79256),
	(94, 15, 62, 3, '1:19.175', 79175),
	(94, 15, 63, 3, '1:19.164', 79164),
	(94, 15, 64, 3, '1:19.051', 79051),
	(94, 15, 65, 3, '1:19.494', 79494),
	(94, 15, 66, 3, '1:19.987', 79987),
	(94, 17, 1, 12, '1:30.120', 90120),
	(94, 17, 2, 12, '1:21.091', 81091),
	(94, 17, 3, 12, '1:20.811', 80811),
	(94, 17, 4, 12, '1:20.280', 80280),
	(94, 17, 5, 12, '1:20.604', 80604),
	(94, 17, 6, 12, '1:20.112', 80112),
	(94, 17, 7, 12, '1:20.447', 80447),
	(94, 17, 8, 12, '1:20.058', 80058),
	(94, 17, 9, 11, '1:23.063', 83063),
	(94, 17, 10, 16, '1:44.518', 104518),
	(94, 17, 11, 15, '1:18.617', 78617),
	(94, 17, 12, 15, '1:19.454', 79454),
	(94, 17, 13, 15, '1:19.637', 79637),
	(94, 17, 14, 15, '1:19.803', 79803),
	(94, 17, 15, 15, '1:19.923', 79923),
	(94, 17, 16, 15, '1:20.259', 80259),
	(94, 17, 17, 14, '1:20.381', 80381),
	(94, 17, 18, 14, '1:21.214', 81214),
	(94, 17, 19, 13, '1:20.384', 80384),
	(94, 17, 20, 13, '1:20.488', 80488),
	(94, 17, 21, 13, '1:20.677', 80677),
	(94, 17, 22, 13, '1:20.462', 80462),
	(94, 17, 23, 13, '1:20.325', 80325),
	(94, 17, 24, 13, '1:20.788', 80788),
	(94, 17, 25, 13, '1:20.499', 80499),
	(94, 17, 26, 13, '1:22.992', 82992),
	(94, 17, 27, 16, '1:40.631', 100631),
	(94, 17, 28, 15, '1:19.829', 79829),
	(94, 17, 29, 15, '1:20.511', 80511),
	(94, 17, 30, 14, '1:20.450', 80450),
	(94, 17, 31, 14, '1:20.657', 80657),
	(94, 17, 32, 14, '1:20.574', 80574),
	(94, 17, 33, 13, '1:20.611', 80611),
	(94, 17, 34, 13, '1:22.196', 82196),
	(94, 17, 35, 13, '1:23.073', 83073),
	(94, 17, 36, 13, '1:20.297', 80297),
	(94, 17, 37, 13, '1:20.259', 80259),
	(94, 17, 38, 13, '1:19.850', 79850),
	(94, 17, 39, 13, '1:20.140', 80140),
	(94, 17, 40, 13, '1:21.497', 81497),
	(94, 17, 41, 13, '1:19.734', 79734),
	(94, 17, 42, 13, '1:20.509', 80509),
	(94, 17, 43, 13, '1:20.167', 80167),
	(94, 17, 44, 12, '1:20.059', 80059),
	(94, 17, 45, 12, '1:20.495', 80495),
	(94, 17, 46, 12, '1:20.398', 80398),
	(94, 17, 47, 10, '1:19.810', 79810),
	(94, 17, 48, 10, '1:19.614', 79614),
	(94, 17, 49, 10, '1:19.900', 79900),
	(94, 17, 50, 10, '1:22.563', 82563),
	(94, 17, 51, 12, '1:37.981', 97981),
	(94, 17, 52, 12, '1:19.151', 79151),
	(94, 17, 53, 12, '1:19.413', 79413),
	(94, 17, 54, 12, '1:19.576', 79576),
	(94, 17, 55, 12, '1:19.557', 79557),
	(94, 17, 56, 12, '1:19.691', 79691),
	(94, 17, 57, 12, '1:19.641', 79641),
	(94, 17, 58, 12, '1:19.535', 79535),
	(94, 17, 59, 12, '1:19.376', 79376),
	(94, 17, 60, 12, '1:19.641', 79641),
	(94, 17, 61, 12, '1:21.143', 81143),
	(94, 17, 62, 12, '1:20.755', 80755),
	(94, 17, 63, 12, '1:19.833', 79833),
	(94, 17, 64, 12, '1:20.952', 80952),
	(94, 17, 65, 12, '1:20.463', 80463),
	(94, 18, 1, 14, '1:31.143', 91143),
	(94, 18, 2, 14, '1:21.021', 81021),
	(94, 18, 3, 13, '1:20.230', 80230),
	(94, 18, 4, 13, '1:20.389', 80389),
	(94, 18, 5, 13, '1:20.505', 80505),
	(94, 18, 6, 13, '1:20.441', 80441),
	(94, 18, 7, 13, '1:20.264', 80264),
	(94, 18, 8, 13, '1:20.270', 80270),
	(94, 18, 9, 9, '1:19.948', 79948),
	(94, 18, 10, 8, '1:22.663', 82663),
	(94, 18, 11, 14, '1:39.634', 99634),
	(94, 18, 12, 14, '1:18.064', 78064),
	(94, 18, 13, 14, '1:19.785', 79785),
	(94, 18, 14, 14, '1:20.405', 80405),
	(94, 18, 15, 14, '1:20.101', 80101),
	(94, 18, 16, 13, '1:20.977', 80977),
	(94, 18, 17, 13, '1:21.200', 81200),
	(94, 18, 18, 13, '1:21.723', 81723),
	(94, 18, 19, 12, '1:20.800', 80800),
	(94, 18, 20, 12, '1:20.566', 80566),
	(94, 18, 21, 12, '1:20.303', 80303),
	(94, 18, 22, 12, '1:20.768', 80768),
	(94, 18, 23, 12, '1:20.529', 80529),
	(94, 18, 24, 12, '1:20.881', 80881),
	(94, 18, 25, 12, '1:20.478', 80478),
	(94, 18, 26, 10, '1:20.094', 80094),
	(94, 18, 27, 9, '1:20.129', 80129),
	(94, 18, 28, 10, '1:21.616', 81616),
	(94, 18, 29, 12, '1:37.256', 97256),
	(94, 18, 30, 11, '1:18.524', 78524),
	(94, 18, 31, 10, '1:18.136', 78136),
	(94, 18, 32, 10, '1:18.656', 78656),
	(94, 18, 33, 10, '1:18.730', 78730),
	(94, 18, 34, 10, '1:18.609', 78609),
	(94, 18, 35, 10, '1:18.943', 78943),
	(94, 18, 36, 10, '1:18.910', 78910),
	(94, 18, 37, 10, '1:19.567', 79567),
	(94, 18, 38, 10, '1:19.880', 79880),
	(94, 18, 39, 10, '1:19.537', 79537),
	(94, 18, 40, 10, '1:19.407', 79407),
	(94, 18, 41, 8, '1:19.515', 79515),
	(94, 18, 42, 8, '1:18.343', 78343),
	(94, 18, 43, 8, '1:18.941', 78941),
	(94, 18, 44, 7, '1:20.721', 80721),
	(94, 18, 45, 10, '1:38.582', 98582),
	(94, 18, 46, 10, '1:17.495', 77495),
	(94, 18, 47, 8, '1:18.407', 78407),
	(94, 18, 48, 8, '1:19.314', 79314),
	(94, 18, 49, 8, '1:18.916', 78916),
	(94, 18, 50, 8, '1:19.207', 79207),
	(94, 18, 51, 8, '1:19.279', 79279),
	(94, 18, 52, 8, '1:19.418', 79418),
	(94, 18, 53, 8, '1:19.389', 79389),
	(94, 18, 54, 8, '1:19.324', 79324),
	(94, 18, 55, 8, '1:19.428', 79428),
	(94, 18, 56, 8, '1:19.405', 79405),
	(94, 18, 57, 8, '1:19.558', 79558),
	(94, 18, 58, 8, '1:19.696', 79696),
	(94, 18, 59, 8, '1:19.423', 79423),
	(94, 18, 60, 8, '1:20.254', 80254),
	(94, 18, 61, 8, '1:20.727', 80727),
	(94, 18, 62, 8, '1:22.131', 82131),
	(94, 18, 63, 8, '1:21.137', 81137),
	(94, 18, 64, 8, '1:20.393', 80393),
	(94, 18, 65, 8, '1:20.451', 80451),
	(94, 21, 1, 11, '1:29.813', 89813),
	(94, 21, 2, 11, '1:21.064', 81064),
	(94, 21, 3, 11, '1:20.423', 80423),
	(94, 21, 4, 11, '1:20.551', 80551),
	(94, 21, 5, 11, '1:20.431', 80431),
	(94, 21, 6, 11, '1:20.325', 80325),
	(94, 21, 7, 11, '1:20.306', 80306),
	(94, 21, 8, 11, '1:20.035', 80035),
	(94, 21, 9, 8, '1:19.773', 79773),
	(94, 21, 10, 6, '1:20.242', 80242),
	(94, 21, 11, 5, '1:19.423', 79423),
	(94, 21, 12, 4, '1:19.395', 79395),
	(94, 21, 13, 4, '1:19.778', 79778),
	(94, 21, 14, 4, '1:20.170', 80170),
	(94, 21, 15, 4, '1:19.067', 79067),
	(94, 21, 16, 4, '1:19.492', 79492),
	(94, 21, 17, 5, '1:22.636', 82636),
	(94, 21, 18, 9, '1:40.709', 100709),
	(94, 21, 19, 8, '1:19.936', 79936),
	(94, 21, 20, 8, '1:19.418', 79418),
	(94, 21, 21, 8, '1:19.669', 79669),
	(94, 21, 22, 8, '1:21.020', 81020),
	(94, 21, 23, 8, '1:19.954', 79954),
	(94, 21, 24, 8, '1:19.802', 79802),
	(94, 21, 25, 8, '1:19.744', 79744),
	(94, 21, 26, 7, '1:19.817', 79817),
	(94, 21, 27, 6, '1:20.179', 80179),
	(94, 21, 28, 6, '1:19.832', 79832),
	(94, 21, 29, 6, '1:19.827', 79827),
	(94, 21, 30, 6, '1:19.918', 79918),
	(94, 21, 31, 6, '1:19.780', 79780),
	(94, 21, 32, 6, '1:19.338', 79338),
	(94, 21, 33, 6, '1:19.684', 79684),
	(94, 21, 34, 6, '1:22.112', 82112),
	(94, 21, 35, 6, '1:19.927', 79927),
	(94, 21, 36, 6, '1:20.284', 80284),
	(94, 21, 37, 6, '1:19.062', 79062),
	(94, 21, 38, 6, '1:19.151', 79151),
	(94, 21, 39, 6, '1:19.147', 79147),
	(94, 21, 40, 7, '1:21.859', 81859),
	(94, 21, 41, 10, '1:41.966', 101966),
	(94, 21, 42, 9, '1:20.191', 80191),
	(94, 21, 43, 9, '1:19.466', 79466),
	(94, 21, 44, 9, '1:20.940', 80940),
	(94, 21, 45, 8, '1:19.953', 79953),
	(94, 21, 46, 6, '1:20.179', 80179),
	(94, 21, 47, 7, '1:20.602', 80602),
	(94, 21, 48, 7, '1:19.804', 79804),
	(94, 21, 49, 7, '1:19.456', 79456),
	(94, 21, 50, 7, '1:19.732', 79732),
	(94, 21, 51, 7, '1:19.548', 79548),
	(94, 21, 52, 7, '1:19.377', 79377),
	(94, 21, 53, 7, '1:19.650', 79650),
	(94, 21, 54, 7, '1:20.124', 80124),
	(94, 21, 55, 7, '1:19.704', 79704),
	(94, 21, 56, 7, '1:19.856', 79856),
	(94, 21, 57, 7, '1:19.587', 79587),
	(94, 21, 58, 7, '1:19.802', 79802),
	(94, 21, 59, 7, '1:19.327', 79327),
	(94, 21, 60, 7, '1:19.611', 79611),
	(94, 21, 61, 7, '1:19.743', 79743),
	(94, 21, 62, 7, '1:19.377', 79377),
	(94, 21, 63, 7, '1:19.284', 79284),
	(94, 21, 64, 7, '1:19.517', 79517),
	(94, 21, 65, 7, '1:19.753', 79753),
	(94, 21, 66, 7, '1:20.307', 80307),
	(94, 22, 1, 5, '1:26.194', 86194),
	(94, 22, 2, 5, '1:19.398', 79398),
	(94, 22, 3, 5, '1:18.998', 78998),
	(94, 22, 4, 5, '1:19.054', 79054),
	(94, 22, 5, 5, '1:19.349', 79349),
	(94, 22, 6, 5, '1:19.250', 79250),
	(94, 22, 7, 5, '1:19.205', 79205),
	(94, 22, 8, 5, '1:19.106', 79106),
	(94, 22, 9, 4, '1:18.973', 78973),
	(94, 22, 10, 3, '1:18.418', 78418),
	(94, 22, 11, 1, '1:18.330', 78330),
	(94, 22, 12, 1, '1:17.901', 77901),
	(94, 22, 13, 1, '1:18.233', 78233),
	(94, 22, 14, 1, '1:18.296', 78296),
	(94, 22, 15, 1, '1:17.945', 77945),
	(94, 22, 16, 1, '1:17.887', 77887),
	(94, 22, 17, 1, '1:20.995', 80995),
	(94, 22, 18, 3, '1:41.154', 101154),
	(94, 22, 19, 3, '1:19.033', 79033),
	(94, 22, 20, 3, '1:19.611', 79611),
	(94, 22, 21, 3, '1:19.341', 79341),
	(94, 22, 22, 3, '1:19.281', 79281),
	(94, 22, 23, 3, '1:19.301', 79301),
	(94, 22, 24, 2, '1:19.411', 79411),
	(94, 22, 25, 2, '1:19.201', 79201),
	(94, 22, 26, 2, '1:19.417', 79417),
	(94, 22, 27, 2, '1:19.153', 79153),
	(94, 22, 28, 2, '1:19.098', 79098),
	(94, 22, 29, 2, '1:18.761', 78761),
	(94, 22, 30, 2, '1:18.441', 78441),
	(94, 22, 31, 2, '1:19.319', 79319),
	(94, 22, 32, 2, '1:19.541', 79541),
	(94, 22, 33, 2, '1:19.057', 79057),
	(94, 22, 34, 2, '1:18.736', 78736),
	(94, 22, 35, 2, '1:18.692', 78692),
	(94, 22, 36, 2, '1:20.471', 80471),
	(94, 22, 37, 2, '1:18.341', 78341),
	(94, 22, 38, 2, '1:18.708', 78708),
	(94, 22, 39, 2, '1:18.044', 78044),
	(94, 22, 40, 2, '1:18.062', 78062),
	(94, 22, 41, 2, '1:18.148', 78148),
	(94, 22, 42, 2, '1:18.054', 78054),
	(94, 22, 43, 2, '1:21.642', 81642),
	(94, 22, 44, 3, '1:43.744', 103744),
	(94, 22, 45, 2, '1:18.302', 78302),
	(94, 22, 46, 2, '1:19.133', 79133),
	(94, 22, 47, 2, '1:19.160', 79160),
	(94, 22, 48, 2, '1:18.648', 78648),
	(94, 22, 49, 2, '1:19.042', 79042),
	(94, 22, 50, 2, '1:18.806', 78806),
	(94, 22, 51, 2, '1:18.705', 78705),
	(94, 22, 52, 2, '1:19.025', 79025),
	(94, 22, 53, 2, '1:18.815', 78815),
	(94, 22, 54, 2, '1:18.723', 78723),
	(94, 22, 55, 2, '1:18.842', 78842),
	(94, 22, 56, 2, '1:18.683', 78683),
	(94, 22, 57, 2, '1:18.970', 78970),
	(94, 22, 58, 2, '1:18.865', 78865),
	(94, 22, 59, 2, '1:19.125', 79125),
	(94, 22, 60, 2, '1:18.990', 78990),
	(94, 22, 61, 2, '1:18.888', 78888),
	(94, 22, 62, 2, '1:18.756', 78756),
	(94, 22, 63, 2, '1:18.469', 78469),
	(94, 22, 64, 2, '1:19.311', 79311),
	(94, 22, 65, 2, '1:19.584', 79584),
	(94, 22, 66, 2, '1:19.995', 79995),
	(94, 23, 1, 9, '1:28.442', 88442),
	(94, 23, 2, 9, '1:20.710', 80710),
	(94, 23, 3, 9, '1:20.475', 80475),
	(94, 23, 4, 9, '1:20.351', 80351),
	(94, 23, 5, 9, '1:20.053', 80053),
	(94, 23, 6, 9, '1:20.932', 80932),
	(94, 23, 7, 9, '1:19.638', 79638),
	(94, 23, 8, 8, '1:19.961', 79961),
	(94, 23, 9, 7, '1:19.738', 79738),
	(94, 23, 10, 7, '1:23.708', 83708),
	(94, 23, 11, 11, '1:36.778', 96778),
	(94, 23, 12, 11, '1:19.103', 79103),
	(94, 23, 13, 10, '1:19.037', 79037),
	(94, 23, 14, 10, '1:20.065', 80065),
	(94, 23, 15, 9, '1:20.108', 80108),
	(94, 23, 16, 9, '1:19.638', 79638),
	(94, 23, 17, 9, '1:19.543', 79543),
	(94, 23, 18, 7, '1:20.068', 80068),
	(94, 23, 19, 7, '1:19.143', 79143),
	(94, 23, 20, 7, '1:19.354', 79354),
	(94, 23, 21, 7, '1:19.831', 79831),
	(94, 23, 22, 7, '1:19.341', 79341),
	(94, 23, 23, 7, '1:18.789', 78789),
	(94, 23, 24, 7, '1:19.177', 79177),
	(94, 23, 25, 7, '1:22.912', 82912),
	(94, 23, 26, 12, '1:39.523', 99523),
	(94, 23, 27, 10, '1:18.548', 78548),
	(94, 23, 28, 9, '1:19.199', 79199),
	(94, 23, 29, 9, '1:19.578', 79578),
	(94, 23, 30, 8, '1:19.574', 79574),
	(94, 23, 31, 8, '1:19.423', 79423),
	(94, 23, 32, 8, '1:19.629', 79629),
	(94, 23, 33, 8, '1:19.787', 79787),
	(94, 23, 34, 8, '1:19.890', 79890),
	(94, 23, 35, 8, '1:19.816', 79816),
	(94, 23, 36, 8, '1:19.286', 79286),
	(94, 23, 37, 8, '1:19.196', 79196),
	(94, 23, 38, 8, '1:19.540', 79540),
	(94, 23, 39, 8, '1:18.894', 78894),
	(94, 23, 40, 8, '1:19.328', 79328),
	(94, 23, 41, 7, '1:18.720', 78720),
	(94, 23, 42, 7, '1:18.769', 78769),
	(94, 23, 43, 7, '1:19.034', 79034),
	(94, 23, 44, 6, '1:18.816', 78816),
	(94, 23, 45, 6, '1:22.281', 82281),
	(94, 23, 46, 7, '1:40.246', 100246),
	(94, 23, 47, 6, '1:18.618', 78618),
	(94, 23, 48, 6, '1:18.877', 78877),
	(94, 23, 49, 6, '1:18.999', 78999),
	(94, 23, 50, 6, '1:19.299', 79299),
	(94, 23, 51, 6, '1:19.410', 79410),
	(94, 23, 52, 6, '1:19.342', 79342),
	(94, 23, 53, 6, '1:19.624', 79624),
	(94, 23, 54, 6, '1:19.250', 79250),
	(94, 23, 55, 6, '1:19.584', 79584),
	(94, 23, 56, 6, '1:19.840', 79840),
	(94, 23, 57, 6, '1:20.093', 80093),
	(94, 23, 58, 6, '1:20.507', 80507),
	(94, 23, 59, 6, '1:19.702', 79702),
	(94, 23, 60, 6, '1:19.453', 79453),
	(94, 23, 61, 6, '1:19.649', 79649),
	(94, 23, 62, 6, '1:19.730', 79730),
	(94, 23, 63, 6, '1:19.697', 79697),
	(94, 23, 64, 6, '1:18.874', 78874),
	(94, 23, 65, 6, '1:19.075', 79075),
	(94, 23, 66, 6, '1:21.050', 81050),
	(94, 30, 1, 2, '1:23.171', 83171),
	(94, 30, 2, 2, '1:18.817', 78817),
	(94, 30, 3, 2, '1:18.545', 78545),
	(94, 30, 4, 2, '1:18.613', 78613),
	(94, 30, 5, 2, '1:18.690', 78690),
	(94, 30, 6, 2, '1:18.489', 78489),
	(94, 30, 7, 2, '1:18.450', 78450),
	(94, 30, 8, 2, '1:18.386', 78386),
	(94, 30, 9, 1, '1:18.520', 78520),
	(94, 30, 10, 1, '1:20.139', 80139),
	(94, 30, 11, 3, '1:36.073', 96073),
	(94, 30, 12, 2, '1:17.450', 77450),
	(94, 30, 13, 2, '1:18.083', 78083),
	(94, 30, 14, 2, '1:17.636', 77636),
	(94, 30, 15, 2, '1:18.145', 78145),
	(94, 30, 16, 2, '1:17.980', 77980),
	(94, 30, 17, 2, '1:18.180', 78180),
	(94, 30, 18, 1, '1:17.803', 77803),
	(94, 30, 19, 1, '1:17.749', 77749),
	(94, 30, 20, 1, '1:18.217', 78217),
	(94, 30, 21, 1, '1:18.012', 78012),
	(94, 30, 22, 1, '1:18.352', 78352),
	(94, 30, 23, 1, '1:18.778', 78778),
	(94, 30, 24, 1, '1:17.626', 77626),
	(94, 30, 25, 1, '1:21.028', 81028),
	(94, 30, 26, 1, '1:38.234', 98234),
	(94, 30, 27, 1, '1:18.499', 78499),
	(94, 30, 28, 1, '1:18.276', 78276),
	(94, 30, 29, 1, '1:18.501', 78501),
	(94, 30, 30, 1, '1:18.993', 78993),
	(94, 30, 31, 1, '1:19.457', 79457),
	(94, 30, 32, 1, '1:18.434', 78434),
	(94, 30, 33, 1, '1:18.672', 78672),
	(94, 30, 34, 1, '1:19.067', 79067),
	(94, 30, 35, 1, '1:18.544', 78544),
	(94, 30, 36, 1, '1:19.780', 79780),
	(94, 30, 37, 1, '1:18.421', 78421),
	(94, 30, 38, 1, '1:18.487', 78487),
	(94, 30, 39, 1, '1:18.247', 78247),
	(94, 30, 40, 1, '1:18.027', 78027),
	(94, 30, 41, 1, '1:18.071', 78071),
	(94, 30, 42, 1, '1:18.424', 78424),
	(94, 30, 43, 1, '1:17.812', 77812),
	(94, 30, 44, 1, '1:18.183', 78183),
	(94, 30, 45, 1, '1:20.844', 80844),
	(94, 30, 46, 1, '1:40.133', 100133),
	(94, 30, 47, 1, '1:19.936', 79936),
	(94, 30, 48, 1, '1:19.946', 79946),
	(94, 30, 49, 1, '1:19.174', 79174),
	(94, 30, 50, 1, '1:18.479', 78479),
	(94, 30, 51, 1, '1:18.306', 78306),
	(94, 30, 52, 1, '1:19.202', 79202),
	(94, 30, 53, 1, '1:18.495', 78495),
	(94, 30, 54, 1, '1:18.212', 78212),
	(94, 30, 55, 1, '1:18.747', 78747),
	(94, 30, 56, 1, '1:18.438', 78438),
	(94, 30, 57, 1, '1:18.266', 78266),
	(94, 30, 58, 1, '1:18.816', 78816),
	(94, 30, 59, 1, '1:18.784', 78784),
	(94, 30, 60, 1, '1:18.988', 78988),
	(94, 30, 61, 1, '1:18.798', 78798),
	(94, 30, 62, 1, '1:18.935', 78935),
	(94, 30, 63, 1, '1:18.738', 78738),
	(94, 30, 64, 1, '1:18.222', 78222),
	(94, 30, 65, 1, '1:18.403', 78403),
	(94, 30, 66, 1, '1:19.918', 79918),
	(94, 31, 1, 4, '1:25.194', 85194),
	(94, 31, 2, 4, '1:19.161', 79161),
	(94, 31, 3, 4, '1:18.900', 78900),
	(94, 31, 4, 4, '1:19.243', 79243),
	(94, 31, 5, 4, '1:19.314', 79314),
	(94, 31, 6, 4, '1:19.331', 79331),
	(94, 31, 7, 4, '1:19.243', 79243),
	(94, 31, 8, 4, '1:19.200', 79200),
	(94, 31, 9, 5, '1:22.849', 82849),
	(94, 31, 10, 11, '1:38.555', 98555),
	(94, 31, 11, 8, '1:19.396', 79396),
	(94, 31, 12, 8, '1:20.634', 80634),
	(94, 31, 13, 8, '1:20.427', 80427),
	(94, 31, 14, 7, '1:19.646', 79646),
	(94, 31, 15, 7, '1:19.248', 79248),
	(94, 31, 16, 7, '1:19.706', 79706),
	(94, 31, 17, 7, '1:19.636', 79636),
	(94, 31, 18, 6, '1:19.547', 79547),
	(94, 31, 19, 6, '1:20.135', 80135),
	(94, 31, 20, 6, '1:19.570', 79570),
	(94, 31, 21, 6, '1:19.271', 79271),
	(94, 31, 22, 6, '1:19.336', 79336),
	(94, 31, 23, 6, '1:19.225', 79225),
	(94, 31, 24, 6, '1:19.695', 79695),
	(94, 31, 25, 6, '1:19.321', 79321),
	(94, 31, 26, 5, '1:22.590', 82590),
	(94, 31, 27, 7, '1:37.339', 97339),
	(94, 31, 28, 7, '1:18.262', 78262),
	(94, 31, 29, 7, '1:19.191', 79191),
	(94, 31, 30, 7, '1:20.532', 80532),
	(94, 31, 31, 7, '1:19.793', 79793),
	(94, 31, 32, 7, '1:19.617', 79617),
	(94, 31, 33, 7, '1:19.727', 79727),
	(94, 31, 34, 7, '1:21.460', 81460),
	(94, 31, 35, 7, '1:20.159', 80159),
	(94, 31, 36, 7, '1:20.658', 80658),
	(94, 31, 37, 7, '1:19.402', 79402),
	(94, 31, 38, 7, '1:19.399', 79399),
	(94, 31, 39, 7, '1:18.810', 78810),
	(94, 31, 40, 6, '1:19.130', 79130),
	(94, 31, 41, 6, '1:18.272', 78272),
	(94, 31, 42, 6, '1:18.400', 78400),
	(94, 31, 43, 6, '1:21.931', 81931),
	(94, 31, 44, 8, '1:39.036', 99036),
	(94, 31, 45, 7, '1:20.725', 80725),
	(94, 31, 46, 8, '1:29.722', 89722),
	(94, 32, 1, 17, '1:32.953', 92953),
	(94, 32, 2, 17, '1:21.968', 81968),
	(94, 32, 3, 17, '1:21.632', 81632),
	(94, 32, 4, 17, '1:21.214', 81214),
	(94, 32, 5, 17, '1:21.499', 81499),
	(94, 32, 6, 17, '1:21.054', 81054),
	(94, 32, 7, 17, '1:21.403', 81403),
	(94, 32, 8, 17, '1:21.443', 81443),
	(94, 32, 9, 16, '1:21.272', 81272),
	(94, 32, 10, 12, '1:21.770', 81770),
	(94, 32, 11, 9, '1:20.449', 80449),
	(94, 32, 12, 9, '1:21.393', 81393),
	(94, 32, 13, 9, '1:20.125', 80125),
	(94, 32, 14, 9, '1:20.267', 80267),
	(94, 32, 15, 10, '1:23.477', 83477),
	(94, 32, 16, 14, '1:24.226', 84226),
	(94, 32, 17, 17, '1:39.848', 99848),
	(94, 32, 18, 17, '1:19.142', 79142),
	(94, 32, 19, 17, '1:19.941', 79941),
	(94, 32, 20, 17, '1:20.313', 80313),
	(94, 32, 21, 17, '1:20.479', 80479),
	(94, 32, 22, 17, '1:20.840', 80840),
	(94, 32, 23, 16, '1:20.999', 80999),
	(94, 32, 24, 16, '1:20.387', 80387),
	(94, 32, 25, 16, '1:20.542', 80542),
	(94, 32, 26, 16, '1:20.249', 80249),
	(94, 32, 27, 14, '1:20.380', 80380),
	(94, 32, 28, 12, '1:20.224', 80224),
	(94, 32, 29, 11, '1:20.388', 80388),
	(94, 32, 30, 10, '1:20.494', 80494),
	(94, 32, 31, 11, '1:20.957', 80957),
	(94, 32, 32, 13, '1:24.239', 84239),
	(94, 32, 33, 16, '1:39.489', 99489),
	(94, 32, 34, 15, '1:19.363', 79363),
	(94, 32, 35, 15, '1:20.206', 80206),
	(94, 32, 36, 15, '1:20.099', 80099),
	(94, 32, 37, 15, '1:20.289', 80289),
	(94, 32, 38, 15, '1:20.338', 80338),
	(94, 32, 39, 15, '1:20.512', 80512),
	(94, 32, 40, 15, '1:20.743', 80743),
	(94, 32, 41, 15, '1:22.149', 82149),
	(94, 32, 42, 15, '1:22.014', 82014),
	(94, 32, 43, 15, '1:21.434', 81434),
	(94, 43, 1, 13, '1:30.781', 90781),
	(94, 43, 2, 13, '1:21.158', 81158),
	(94, 43, 3, 14, '1:21.297', 81297),
	(94, 43, 4, 14, '1:20.947', 80947),
	(94, 43, 5, 14, '1:20.296', 80296),
	(94, 43, 6, 14, '1:20.511', 80511),
	(94, 43, 7, 14, '1:20.384', 80384),
	(94, 43, 8, 14, '1:20.645', 80645),
	(94, 43, 9, 13, '1:24.089', 84089),
	(94, 43, 10, 17, '1:44.684', 104684),
	(94, 43, 11, 16, '1:19.160', 79160),
	(94, 43, 12, 16, '1:20.101', 80101),
	(94, 43, 13, 16, '1:20.250', 80250),
	(94, 43, 14, 16, '1:20.601', 80601),
	(94, 43, 15, 16, '1:20.480', 80480),
	(94, 43, 16, 16, '1:20.610', 80610),
	(94, 43, 17, 15, '1:20.598', 80598),
	(94, 43, 18, 15, '1:20.997', 80997),
	(94, 43, 19, 14, '1:20.907', 80907),
	(94, 43, 20, 14, '1:20.349', 80349),
	(94, 43, 21, 14, '1:20.361', 80361),
	(94, 43, 22, 14, '1:20.436', 80436),
	(94, 43, 23, 14, '1:20.313', 80313),
	(94, 43, 24, 14, '1:20.567', 80567),
	(94, 43, 25, 14, '1:21.711', 81711),
	(94, 43, 26, 14, '1:20.014', 80014),
	(94, 43, 27, 13, '1:23.675', 83675),
	(94, 43, 28, 16, '1:41.519', 101519),
	(94, 43, 29, 16, '1:19.112', 79112),
	(94, 43, 30, 16, '1:20.887', 80887),
	(94, 43, 31, 16, '1:21.817', 81817),
	(94, 43, 32, 16, '1:20.592', 80592),
	(94, 43, 33, 15, '1:20.236', 80236),
	(94, 43, 34, 14, '1:19.948', 79948),
	(94, 43, 35, 14, '1:20.168', 80168),
	(94, 43, 36, 14, '1:22.934', 82934),
	(94, 43, 37, 14, '1:19.872', 79872),
	(94, 43, 38, 14, '1:19.548', 79548),
	(94, 43, 39, 14, '1:19.670', 79670),
	(94, 43, 40, 14, '1:19.865', 79865),
	(94, 43, 41, 14, '1:19.613', 79613),
	(94, 43, 42, 14, '1:19.693', 79693),
	(94, 43, 43, 14, '1:19.766', 79766),
	(94, 43, 44, 13, '1:19.509', 79509),
	(94, 43, 45, 13, '1:19.629', 79629),
	(94, 43, 46, 14, '1:23.446', 83446),
	(94, 43, 47, 13, '1:37.958', 97958),
	(94, 43, 48, 13, '1:19.219', 79219),
	(94, 43, 49, 13, '1:20.360', 80360),
	(94, 43, 50, 13, '1:22.077', 82077),
	(94, 43, 51, 13, '1:20.303', 80303),
	(94, 43, 52, 13, '1:20.042', 80042),
	(94, 43, 53, 13, '1:20.240', 80240),
	(94, 43, 54, 13, '1:19.972', 79972),
	(94, 43, 55, 13, '1:19.930', 79930),
	(94, 43, 56, 13, '1:20.393', 80393),
	(94, 43, 57, 13, '1:20.200', 80200),
	(94, 43, 58, 13, '1:19.885', 79885),
	(94, 43, 59, 13, '1:20.077', 80077),
	(94, 43, 60, 13, '1:20.024', 80024),
	(94, 43, 61, 13, '1:19.529', 79529),
	(94, 43, 62, 13, '1:19.748', 79748),
	(94, 43, 63, 13, '1:19.843', 79843),
	(94, 43, 64, 13, '1:19.582', 79582),
	(94, 43, 65, 13, '1:20.135', 80135),
	(94, 44, 1, 7, '1:27.155', 87155),
	(94, 44, 2, 7, '1:20.183', 80183),
	(94, 44, 3, 7, '1:19.885', 79885),
	(94, 44, 4, 7, '1:19.968', 79968),
	(94, 44, 5, 7, '1:20.557', 80557),
	(94, 44, 6, 7, '1:20.079', 80079),
	(94, 44, 7, 7, '1:19.994', 79994),
	(94, 44, 8, 9, '1:23.436', 83436),
	(94, 44, 9, 17, '1:37.721', 97721),
	(94, 44, 10, 13, '1:19.199', 79199),
	(94, 44, 11, 10, '1:19.989', 79989),
	(94, 44, 12, 10, '1:21.439', 81439),
	(94, 44, 13, 11, '1:21.922', 81922),
	(94, 44, 14, 11, '1:20.517', 80517),
	(94, 44, 15, 11, '1:20.890', 80890),
	(94, 44, 16, 10, '1:21.390', 81390),
	(94, 44, 17, 10, '1:20.851', 80851),
	(94, 44, 18, 10, '1:21.189', 81189),
	(94, 44, 19, 9, '1:20.756', 80756),
	(94, 44, 20, 9, '1:20.494', 80494),
	(94, 44, 21, 9, '1:20.391', 80391),
	(94, 44, 22, 9, '1:21.175', 81175),
	(94, 44, 23, 9, '1:20.580', 80580),
	(94, 44, 24, 9, '1:20.288', 80288),
	(94, 44, 25, 9, '1:20.059', 80059),
	(94, 44, 26, 11, '1:23.300', 83300),
	(94, 44, 27, 15, '1:39.343', 99343),
	(94, 44, 28, 13, '1:19.431', 79431),
	(94, 44, 29, 14, '1:23.547', 83547),
	(94, 44, 30, 15, '1:30.963', 90963),
	(94, 44, 31, 15, '1:21.809', 81809),
	(94, 44, 32, 15, '1:20.461', 80461),
	(94, 44, 33, 14, '1:20.033', 80033),
	(94, 45, 1, 16, '1:32.579', 92579),
	(94, 45, 2, 16, '1:21.415', 81415),
	(94, 45, 3, 16, '1:22.094', 82094),
	(94, 45, 4, 16, '1:21.135', 81135),
	(94, 45, 5, 16, '1:21.398', 81398),
	(94, 45, 6, 16, '1:21.184', 81184),
	(94, 45, 7, 16, '1:21.201', 81201),
	(94, 45, 8, 16, '1:20.888', 80888),
	(94, 45, 9, 15, '1:21.921', 81921),
	(94, 45, 10, 14, '1:24.900', 84900),
	(94, 45, 11, 18, '1:40.221', 100221),
	(94, 45, 12, 18, '1:21.703', 81703),
	(94, 45, 13, 18, '1:20.567', 80567),
	(94, 45, 14, 18, '1:21.075', 81075),
	(94, 45, 15, 18, '1:21.382', 81382),
	(94, 45, 16, 18, '1:21.701', 81701),
	(94, 45, 17, 18, '1:22.341', 82341),
	(94, 45, 18, 18, '1:21.642', 81642),
	(94, 45, 19, 18, '1:21.776', 81776),
	(94, 45, 20, 18, '1:21.228', 81228),
	(94, 45, 21, 18, '1:21.453', 81453),
	(94, 45, 22, 18, '1:22.726', 82726),
	(94, 45, 23, 18, '1:22.023', 82023),
	(94, 45, 24, 17, '1:22.302', 82302),
	(94, 45, 25, 17, '1:26.655', 86655),
	(94, 45, 26, 18, '1:40.760', 100760),
	(94, 45, 27, 18, '1:19.896', 79896),
	(94, 45, 28, 18, '1:21.407', 81407),
	(94, 45, 29, 18, '1:23.217', 83217),
	(94, 45, 30, 18, '1:21.986', 81986),
	(94, 45, 31, 18, '1:22.537', 82537),
	(94, 45, 32, 18, '1:22.126', 82126),
	(94, 45, 33, 18, '1:22.187', 82187),
	(94, 45, 34, 16, '1:21.470', 81470),
	(94, 45, 35, 16, '1:24.057', 84057),
	(94, 45, 36, 16, '1:21.311', 81311),
	(94, 45, 37, 16, '1:22.597', 82597),
	(94, 45, 38, 16, '1:21.421', 81421),
	(94, 45, 39, 16, '1:21.702', 81702),
	(94, 45, 40, 16, '1:21.269', 81269),
	(94, 45, 41, 16, '1:21.519', 81519),
	(94, 45, 42, 16, '1:22.459', 82459),
	(94, 45, 43, 16, '1:23.001', 83001),
	(94, 45, 44, 15, '1:25.501', 85501),
	(94, 45, 45, 15, '1:49.599', 109599),
	(94, 45, 46, 15, '1:29.230', 89230),
	(94, 45, 47, 14, '1:21.059', 81059),
	(94, 45, 48, 14, '1:21.282', 81282),
	(94, 45, 49, 14, '1:25.214', 85214),
	(94, 45, 50, 14, '1:21.826', 81826),
	(94, 45, 51, 14, '1:31.561', 91561),
	(94, 46, 1, 19, '1:34.103', 94103),
	(94, 46, 2, 19, '1:23.231', 83231),
	(94, 46, 3, 19, '1:22.323', 82323),
	(94, 46, 4, 19, '1:26.993', 86993),
	(94, 46, 5, 20, '1:45.096', 105096),
	(94, 46, 6, 20, '1:22.594', 82594),
	(94, 46, 7, 20, '1:22.532', 82532),
	(94, 46, 8, 20, '1:23.147', 83147),
	(94, 46, 9, 20, '1:23.354', 83354),
	(94, 46, 10, 20, '1:23.345', 83345),
	(94, 46, 11, 20, '1:23.092', 83092),
	(94, 46, 12, 20, '1:24.710', 84710),
	(94, 46, 13, 19, '1:23.406', 83406),
	(94, 46, 14, 19, '1:25.201', 85201),
	(94, 46, 15, 19, '1:24.309', 84309),
	(94, 46, 16, 19, '1:24.249', 84249),
	(94, 46, 17, 19, '1:25.411', 85411),
	(94, 46, 18, 19, '1:25.409', 85409),
	(94, 46, 19, 19, '1:23.717', 83717),
	(94, 46, 20, 19, '1:24.510', 84510),
	(94, 46, 21, 19, '1:24.259', 84259),
	(94, 46, 22, 19, '1:24.378', 84378),
	(94, 46, 23, 19, '1:29.582', 89582),
	(94, 46, 24, 19, '1:29.730', 89730),
	(94, 46, 25, 19, '1:47.887', 107887),
	(94, 46, 26, 19, '1:24.074', 84074),
	(94, 46, 27, 19, '1:23.062', 83062),
	(94, 46, 28, 19, '1:23.388', 83388),
	(94, 46, 29, 19, '1:23.320', 83320),
	(94, 46, 30, 19, '1:24.045', 84045),
	(94, 46, 31, 19, '1:24.050', 84050),
	(94, 47, 1, 20, '1:35.931', 95931),
	(94, 47, 2, 20, '1:23.890', 83890),
	(94, 47, 3, 20, '1:24.322', 84322),
	(94, 47, 4, 20, '1:23.569', 83569),
	(94, 47, 5, 19, '1:24.507', 84507),
	(94, 47, 6, 19, '1:23.552', 83552),
	(94, 47, 7, 19, '1:23.677', 83677),
	(94, 47, 8, 19, '1:23.390', 83390),
	(94, 47, 9, 19, '1:23.603', 83603),
	(94, 47, 10, 19, '1:27.833', 87833),
	(94, 47, 11, 19, '1:24.213', 84213),
	(94, 47, 12, 19, '1:28.813', 88813),
	(94, 47, 13, 20, '1:45.674', 105674),
	(94, 47, 14, 20, '1:23.551', 83551),
	(94, 47, 15, 20, '1:24.999', 84999),
	(94, 47, 16, 20, '1:24.589', 84589),
	(94, 47, 17, 20, '1:25.592', 85592),
	(95, 2, 1, 15, '1:34.523', 94523),
	(95, 2, 2, 15, '1:21.272', 81272),
	(95, 2, 3, 11, '1:46.272', 106272),
	(95, 2, 4, 11, '1:57.987', 117987),
	(95, 2, 5, 11, '2:31.468', 151468),
	(95, 2, 6, 11, '2:19.218', 139218),
	(95, 2, 7, 11, '1:54.430', 114430),
	(95, 2, 8, 11, '1:22.422', 82422),
	(95, 2, 9, 11, '1:19.847', 79847),
	(95, 2, 10, 11, '1:19.304', 79304),
	(95, 2, 11, 11, '1:18.927', 78927),
	(95, 2, 12, 10, '1:20.002', 80002),
	(95, 2, 13, 9, '1:19.920', 79920),
	(95, 2, 14, 9, '1:20.535', 80535),
	(95, 2, 15, 9, '1:20.604', 80604),
	(95, 2, 16, 9, '1:20.366', 80366),
	(95, 2, 17, 9, '1:19.985', 79985),
	(95, 2, 18, 9, '1:19.169', 79169),
	(95, 2, 19, 9, '1:18.953', 78953),
	(95, 2, 20, 9, '1:18.918', 78918),
	(95, 2, 21, 8, '1:18.989', 78989),
	(95, 2, 22, 8, '1:18.536', 78536),
	(95, 2, 23, 8, '1:18.837', 78837),
	(95, 2, 24, 8, '1:19.183', 79183),
	(95, 2, 25, 8, '1:19.132', 79132),
	(95, 2, 26, 8, '1:19.737', 79737),
	(95, 2, 27, 8, '1:20.172', 80172),
	(95, 2, 28, 7, '1:21.588', 81588),
	(95, 2, 29, 8, '1:23.106', 83106),
	(95, 2, 30, 8, '1:21.300', 81300),
	(95, 2, 31, 9, '1:43.369', 103369),
	(95, 2, 32, 10, '1:22.607', 82607),
	(95, 2, 33, 10, '1:18.859', 78859),
	(95, 2, 34, 10, '1:18.456', 78456),
	(95, 2, 35, 10, '1:18.262', 78262),
	(95, 2, 36, 10, '1:20.937', 80937),
	(95, 2, 37, 9, '1:18.718', 78718),
	(95, 2, 38, 9, '1:18.340', 78340),
	(95, 2, 39, 9, '1:20.179', 80179),
	(95, 2, 40, 9, '1:18.371', 78371),
	(95, 2, 41, 9, '1:45.702', 105702),
	(95, 2, 42, 8, '1:43.602', 103602),
	(95, 2, 43, 8, '1:30.515', 90515),
	(95, 2, 44, 8, '1:30.465', 90465),
	(95, 2, 45, 8, '1:52.803', 112803),
	(95, 2, 46, 7, '1:22.740', 82740),
	(95, 2, 47, 7, '1:20.305', 80305),
	(95, 2, 48, 7, '1:20.236', 80236),
	(95, 2, 49, 7, '1:20.380', 80380),
	(95, 2, 50, 7, '1:21.678', 81678),
	(95, 2, 51, 7, '1:20.874', 80874),
	(95, 2, 52, 7, '1:20.823', 80823),
	(95, 2, 53, 7, '1:20.622', 80622),
	(95, 2, 54, 7, '1:19.966', 79966),
	(95, 2, 55, 7, '1:19.617', 79617),
	(95, 2, 56, 7, '1:19.881', 79881),
	(95, 2, 57, 7, '1:19.431', 79431),
	(95, 2, 58, 7, '1:19.541', 79541),
	(95, 2, 59, 7, '1:22.096', 82096),
	(95, 2, 60, 7, '1:20.245', 80245),
	(95, 2, 61, 7, '1:20.176', 80176),
	(95, 2, 62, 7, '1:19.745', 79745),
	(95, 2, 63, 7, '1:20.709', 80709),
	(95, 2, 64, 7, '1:20.361', 80361),
	(95, 2, 65, 7, '1:20.804', 80804),
	(95, 2, 66, 7, '1:24.484', 84484),
	(95, 2, 67, 7, '1:22.374', 82374),
	(95, 2, 68, 7, '1:25.660', 85660),
	(95, 2, 69, 7, '1:23.861', 83861),
	(95, 2, 70, 7, '1:23.803', 83803),
	(95, 2, 71, 7, '1:23.954', 83954),
	(95, 2, 72, 7, '1:23.708', 83708),
	(95, 2, 73, 7, '1:23.931', 83931),
	(95, 2, 74, 7, '1:25.575', 85575),
	(95, 2, 75, 7, '1:24.804', 84804),
	(95, 4, 1, 2, '1:24.657', 84657),
	(95, 4, 2, 2, '1:18.021', 78021),
	(95, 4, 3, 2, '1:16.668', 76668),
	(95, 4, 4, 2, '2:14.448', 134448),
	(95, 4, 5, 2, '2:44.347', 164347),
	(95, 4, 6, 2, '2:18.974', 138974),
	(95, 4, 7, 2, '2:01.584', 121584),
	(95, 4, 8, 2, '1:19.802', 79802),
	(95, 4, 9, 2, '1:17.166', 77166),
	(95, 4, 10, 2, '1:16.358', 76358),
	(95, 4, 11, 2, '1:15.972', 75972),
	(95, 4, 12, 2, '1:16.058', 76058),
	(95, 4, 13, 2, '1:16.086', 76086),
	(95, 4, 14, 2, '1:16.281', 76281),
	(95, 4, 15, 2, '1:15.997', 75997),
	(95, 4, 16, 2, '1:15.922', 75922),
	(95, 4, 17, 2, '1:16.797', 76797),
	(95, 4, 18, 2, '1:15.653', 75653),
	(95, 4, 19, 2, '1:15.295', 75295),
	(95, 4, 20, 2, '1:15.961', 75961),
	(95, 4, 21, 2, '1:15.565', 75565),
	(95, 4, 22, 2, '1:15.269', 75269),
	(95, 4, 23, 2, '1:15.226', 75226),
	(95, 4, 24, 1, '1:15.612', 75612),
	(95, 4, 25, 3, '1:34.313', 94313),
	(95, 4, 26, 2, '1:19.418', 79418),
	(95, 4, 27, 2, '1:15.405', 75405),
	(95, 4, 28, 2, '1:15.335', 75335),
	(95, 4, 29, 2, '1:15.597', 75597),
	(95, 4, 30, 2, '1:16.045', 76045),
	(95, 4, 31, 2, '1:16.296', 76296),
	(95, 4, 32, 2, '1:18.254', 78254),
	(95, 4, 33, 2, '1:16.116', 76116),
	(95, 4, 34, 2, '1:16.177', 76177),
	(95, 4, 35, 2, '1:16.109', 76109),
	(95, 4, 36, 2, '1:16.211', 76211),
	(95, 4, 37, 2, '1:15.831', 75831),
	(95, 4, 38, 2, '1:15.340', 75340),
	(95, 4, 39, 2, '1:15.607', 75607),
	(95, 4, 40, 2, '1:15.973', 75973),
	(95, 4, 41, 2, '1:15.717', 75717),
	(95, 8, 1, 5, '1:27.347', 87347),
	(95, 8, 2, 5, '1:21.166', 81166),
	(95, 8, 3, 4, '1:19.717', 79717),
	(95, 8, 4, 4, '2:08.275', 128275),
	(95, 8, 5, 4, '2:44.303', 164303),
	(95, 8, 6, 4, '2:18.317', 138317),
	(95, 8, 7, 4, '2:01.262', 121262),
	(95, 8, 8, 4, '1:20.550', 80550),
	(95, 8, 9, 4, '1:17.603', 77603),
	(95, 8, 10, 4, '1:16.700', 76700),
	(95, 8, 11, 4, '1:16.283', 76283),
	(95, 8, 12, 4, '1:16.356', 76356),
	(95, 8, 13, 4, '1:16.517', 76517),
	(95, 8, 14, 4, '1:16.395', 76395),
	(95, 8, 15, 4, '1:16.203', 76203),
	(95, 8, 16, 4, '1:16.292', 76292),
	(95, 8, 17, 4, '1:16.343', 76343),
	(95, 8, 18, 3, '1:17.190', 77190),
	(95, 8, 19, 7, '1:36.168', 96168),
	(95, 8, 20, 6, '1:20.169', 80169),
	(95, 8, 21, 6, '1:17.200', 77200),
	(95, 8, 22, 6, '1:16.269', 76269),
	(95, 8, 23, 5, '1:16.899', 76899),
	(95, 8, 24, 5, '1:17.118', 77118),
	(95, 8, 25, 5, '1:17.063', 77063),
	(95, 8, 26, 5, '1:17.409', 77409),
	(95, 8, 27, 5, '1:17.118', 77118),
	(95, 11, 1, 4, '1:26.981', 86981),
	(95, 11, 2, 4, '1:21.368', 81368),
	(95, 13, 1, 14, '1:33.650', 93650),
	(95, 13, 2, 14, '1:21.126', 81126),
	(95, 13, 3, 10, '1:42.312', 102312),
	(95, 13, 4, 10, '1:47.556', 107556),
	(95, 13, 5, 10, '2:45.854', 165854),
	(95, 13, 6, 10, '2:16.539', 136539),
	(95, 13, 7, 10, '1:57.499', 117499),
	(95, 13, 8, 10, '1:22.315', 82315),
	(95, 13, 9, 10, '1:19.570', 79570),
	(95, 13, 10, 10, '1:18.627', 78627),
	(95, 13, 11, 10, '1:18.654', 78654),
	(95, 13, 12, 9, '1:19.720', 79720),
	(95, 13, 13, 8, '1:17.940', 77940),
	(95, 13, 14, 8, '1:18.291', 78291),
	(95, 13, 15, 8, '1:18.082', 78082),
	(95, 13, 16, 8, '1:18.098', 78098),
	(95, 13, 17, 8, '1:17.804', 77804),
	(95, 13, 18, 8, '1:18.051', 78051),
	(95, 13, 19, 8, '1:18.215', 78215),
	(95, 13, 20, 7, '1:18.887', 78887),
	(95, 13, 21, 10, '1:38.950', 98950),
	(95, 13, 22, 10, '1:20.386', 80386),
	(95, 13, 23, 10, '1:17.151', 77151),
	(95, 13, 24, 10, '1:17.958', 77958),
	(95, 13, 25, 10, '1:18.894', 78894),
	(95, 13, 26, 10, '1:18.999', 78999),
	(95, 13, 27, 10, '1:19.713', 79713),
	(95, 13, 28, 9, '1:20.541', 80541),
	(95, 13, 29, 9, '1:22.444', 82444),
	(95, 13, 30, 9, '1:21.688', 81688),
	(95, 13, 31, 8, '1:23.953', 83953),
	(95, 13, 32, 8, '1:18.375', 78375),
	(95, 13, 33, 8, '1:19.467', 79467),
	(95, 13, 34, 8, '1:17.706', 77706),
	(95, 13, 35, 8, '1:17.733', 77733),
	(95, 13, 36, 8, '1:17.499', 77499),
	(95, 13, 37, 8, '1:19.969', 79969),
	(95, 13, 38, 8, '1:17.497', 77497),
	(95, 13, 39, 8, '1:17.843', 77843),
	(95, 13, 40, 8, '1:17.715', 77715),
	(95, 13, 41, 8, '1:39.423', 99423),
	(95, 13, 42, 7, '1:27.963', 87963),
	(95, 13, 43, 7, '1:33.769', 93769),
	(95, 13, 44, 7, '2:06.716', 126716),
	(95, 13, 45, 7, '2:02.731', 122731),
	(95, 13, 46, 6, '1:21.813', 81813),
	(95, 13, 47, 6, '1:19.759', 79759),
	(95, 13, 48, 6, '1:19.214', 79214),
	(95, 13, 49, 6, '1:20.337', 80337),
	(95, 13, 50, 6, '1:19.964', 79964),
	(95, 13, 51, 6, '1:20.558', 80558),
	(95, 13, 52, 5, '1:19.328', 79328),
	(95, 13, 53, 5, '1:18.858', 78858),
	(95, 13, 54, 5, '1:19.356', 79356),
	(95, 13, 55, 5, '1:18.881', 78881),
	(95, 13, 56, 5, '1:18.884', 78884),
	(95, 13, 57, 5, '1:18.711', 78711),
	(95, 13, 58, 5, '1:18.180', 78180),
	(95, 13, 59, 5, '1:18.430', 78430),
	(95, 13, 60, 5, '1:18.188', 78188),
	(95, 13, 61, 5, '1:18.456', 78456),
	(95, 13, 62, 5, '1:18.176', 78176),
	(95, 13, 63, 5, '1:17.993', 77993),
	(95, 13, 64, 5, '1:17.718', 77718),
	(95, 13, 65, 5, '1:17.849', 77849),
	(95, 13, 66, 5, '1:17.828', 77828),
	(95, 13, 67, 5, '1:18.489', 78489),
	(95, 13, 68, 5, '1:17.874', 77874),
	(95, 13, 69, 5, '1:18.362', 78362),
	(95, 13, 70, 5, '1:18.775', 78775),
	(95, 13, 71, 5, '1:18.433', 78433),
	(95, 13, 72, 5, '1:20.032', 80032),
	(95, 13, 73, 5, '1:19.835', 79835),
	(95, 13, 74, 5, '1:19.301', 79301),
	(95, 13, 75, 5, '1:20.856', 80856),
	(95, 13, 76, 5, '1:24.318', 84318),
	(95, 14, 1, 8, '1:29.673', 89673),
	(95, 14, 2, 8, '1:20.560', 80560),
	(95, 15, 1, 1, '1:23.804', 83804),
	(95, 15, 2, 1, '1:18.171', 78171),
	(95, 15, 3, 1, '1:16.502', 76502),
	(95, 15, 4, 1, '2:14.587', 134587),
	(95, 15, 5, 1, '2:44.173', 164173),
	(95, 15, 6, 1, '2:18.621', 138621),
	(95, 15, 7, 1, '2:02.322', 122322),
	(95, 15, 8, 1, '1:19.603', 79603),
	(95, 15, 9, 1, '1:17.046', 77046),
	(95, 15, 10, 1, '1:16.302', 76302),
	(95, 15, 11, 1, '1:15.804', 75804),
	(95, 15, 12, 1, '1:15.778', 75778),
	(95, 15, 13, 1, '1:15.663', 75663),
	(95, 15, 14, 1, '1:15.950', 75950),
	(95, 15, 15, 1, '1:15.644', 75644),
	(95, 15, 16, 1, '1:15.669', 75669),
	(95, 15, 17, 1, '1:17.079', 77079),
	(95, 15, 18, 1, '1:15.491', 75491),
	(95, 15, 19, 1, '1:15.583', 75583),
	(95, 15, 20, 1, '1:15.314', 75314),
	(95, 15, 21, 1, '1:15.044', 75044),
	(95, 15, 22, 1, '1:14.870', 74870),
	(95, 15, 23, 1, '1:14.945', 74945),
	(95, 15, 24, 3, '1:35.582', 95582),
	(95, 15, 25, 2, '1:18.031', 78031),
	(95, 15, 26, 1, '1:16.301', 76301),
	(95, 15, 27, 1, '1:15.757', 75757),
	(95, 15, 28, 1, '1:15.658', 75658),
	(95, 15, 29, 1, '1:15.666', 75666),
	(95, 15, 30, 1, '1:16.142', 76142),
	(95, 15, 31, 1, '1:18.147', 78147),
	(95, 15, 32, 1, '1:17.612', 77612),
	(95, 15, 33, 1, '1:15.746', 75746),
	(95, 15, 34, 1, '1:15.440', 75440),
	(95, 15, 35, 1, '1:15.631', 75631),
	(95, 15, 36, 1, '1:17.038', 77038),
	(95, 15, 37, 1, '1:15.632', 75632),
	(95, 15, 38, 1, '1:15.856', 75856),
	(95, 15, 39, 1, '1:15.560', 75560),
	(95, 15, 40, 1, '1:15.793', 75793),
	(95, 15, 41, 1, '1:15.896', 75896),
	(95, 15, 42, 1, '1:15.745', 75745),
	(95, 15, 43, 2, '1:35.856', 95856),
	(95, 15, 44, 2, '2:12.696', 132696),
	(95, 15, 45, 2, '2:07.333', 127333),
	(95, 15, 46, 1, '2:02.403', 122403),
	(95, 15, 47, 1, '1:20.461', 80461),
	(95, 15, 48, 1, '1:18.936', 78936),
	(95, 15, 49, 1, '1:17.729', 77729),
	(95, 15, 50, 1, '1:17.111', 77111),
	(95, 15, 51, 1, '1:16.887', 76887),
	(95, 15, 52, 1, '1:17.101', 77101),
	(95, 15, 53, 1, '1:17.096', 77096),
	(95, 15, 54, 1, '1:16.961', 76961),
	(95, 15, 55, 1, '1:17.166', 77166),
	(95, 15, 56, 1, '1:16.797', 76797),
	(95, 15, 57, 1, '1:16.824', 76824),
	(95, 15, 58, 1, '1:16.881', 76881),
	(95, 15, 59, 1, '1:17.527', 77527),
	(95, 15, 60, 1, '1:16.649', 76649),
	(95, 15, 61, 1, '1:16.696', 76696),
	(95, 15, 62, 1, '1:15.994', 75994),
	(95, 15, 63, 1, '1:16.167', 76167),
	(95, 15, 64, 1, '1:15.907', 75907),
	(95, 15, 65, 1, '1:15.857', 75857),
	(95, 15, 66, 1, '1:16.000', 76000),
	(95, 15, 67, 1, '1:16.843', 76843),
	(95, 15, 68, 1, '1:18.826', 78826),
	(95, 15, 69, 1, '1:17.383', 77383),
	(95, 15, 70, 1, '1:16.194', 76194),
	(95, 15, 71, 1, '1:16.062', 76062),
	(95, 15, 72, 1, '1:16.203', 76203),
	(95, 15, 73, 1, '1:16.084', 76084),
	(95, 15, 74, 1, '1:16.593', 76593),
	(95, 15, 75, 1, '1:16.990', 76990),
	(95, 15, 76, 1, '1:17.183', 77183),
	(95, 15, 77, 1, '1:18.007', 78007),
	(95, 17, 1, 10, '1:30.951', 90951),
	(95, 17, 2, 10, '1:20.519', 80519),
	(95, 17, 3, 8, '1:37.347', 97347),
	(95, 17, 4, 8, '1:54.247', 114247),
	(95, 17, 5, 8, '2:45.141', 165141),
	(95, 17, 6, 8, '2:17.478', 137478),
	(95, 17, 7, 8, '1:57.627', 117627),
	(95, 17, 8, 8, '1:21.725', 81725),
	(95, 17, 9, 8, '1:18.987', 78987),
	(95, 17, 10, 8, '1:17.914', 77914),
	(95, 17, 11, 8, '1:17.466', 77466),
	(95, 18, 1, 3, '1:25.900', 85900),
	(95, 18, 2, 3, '1:18.208', 78208),
	(95, 18, 3, 3, '1:16.659', 76659),
	(95, 18, 4, 3, '2:14.603', 134603),
	(95, 18, 5, 3, '2:44.190', 164190),
	(95, 18, 6, 3, '2:18.583', 138583),
	(95, 18, 7, 3, '2:01.707', 121707),
	(95, 18, 8, 3, '1:20.274', 80274),
	(95, 18, 9, 3, '1:17.436', 77436),
	(95, 18, 10, 3, '1:16.170', 76170),
	(95, 18, 11, 3, '1:16.159', 76159),
	(95, 18, 12, 3, '1:15.892', 75892),
	(95, 18, 13, 3, '1:16.079', 76079),
	(95, 18, 14, 3, '1:16.010', 76010),
	(95, 18, 15, 3, '1:15.928', 75928),
	(95, 18, 16, 3, '1:15.940', 75940),
	(95, 18, 17, 3, '1:17.155', 77155),
	(95, 18, 18, 7, '1:35.259', 95259),
	(95, 18, 19, 6, '1:17.713', 77713),
	(95, 18, 20, 5, '1:16.253', 76253),
	(95, 18, 21, 5, '1:16.802', 76802),
	(95, 18, 22, 5, '1:16.334', 76334),
	(95, 18, 23, 4, '1:16.275', 76275),
	(95, 18, 24, 4, '1:15.417', 75417),
	(95, 18, 25, 4, '1:15.882', 75882),
	(95, 18, 26, 4, '1:16.603', 76603),
	(95, 18, 27, 4, '1:18.858', 78858),
	(95, 18, 28, 4, '1:17.170', 77170),
	(95, 18, 29, 4, '1:15.826', 75826),
	(95, 18, 30, 4, '1:15.929', 75929),
	(95, 18, 31, 4, '1:15.816', 75816),
	(95, 18, 32, 4, '1:15.717', 75717),
	(95, 18, 33, 4, '1:16.013', 76013),
	(95, 18, 34, 4, '1:16.222', 76222),
	(95, 18, 35, 4, '1:15.828', 75828),
	(95, 18, 36, 4, '1:15.780', 75780),
	(95, 18, 37, 4, '1:16.293', 76293),
	(95, 18, 38, 4, '1:16.001', 76001),
	(95, 18, 39, 4, '1:15.601', 75601),
	(95, 18, 40, 4, '1:15.220', 75220),
	(95, 18, 41, 4, '1:15.602', 75602),
	(95, 18, 42, 3, '1:38.394', 98394),
	(95, 18, 43, 3, '1:25.261', 85261),
	(95, 18, 44, 3, '1:54.160', 114160),
	(95, 18, 45, 3, '2:07.111', 127111),
	(95, 18, 46, 2, '2:02.757', 122757),
	(95, 18, 47, 2, '1:20.985', 80985),
	(95, 18, 48, 2, '1:19.880', 79880),
	(95, 18, 49, 2, '1:19.027', 79027),
	(95, 18, 50, 2, '1:17.581', 77581),
	(95, 18, 51, 2, '1:16.868', 76868),
	(95, 18, 52, 2, '1:16.672', 76672),
	(95, 18, 53, 2, '1:17.001', 77001),
	(95, 18, 54, 2, '1:16.884', 76884),
	(95, 18, 55, 2, '1:16.559', 76559),
	(95, 18, 56, 2, '1:16.665', 76665),
	(95, 18, 57, 2, '1:16.688', 76688),
	(95, 18, 58, 2, '1:17.201', 77201),
	(95, 18, 59, 2, '1:16.769', 76769),
	(95, 18, 60, 2, '1:17.346', 77346),
	(95, 18, 61, 2, '1:16.049', 76049),
	(95, 18, 62, 2, '1:15.842', 75842),
	(95, 18, 63, 2, '1:16.337', 76337),
	(95, 18, 64, 2, '1:16.015', 76015),
	(95, 18, 65, 2, '1:15.920', 75920),
	(95, 18, 66, 2, '1:16.109', 76109),
	(95, 18, 67, 2, '1:15.804', 75804),
	(95, 18, 68, 2, '1:18.258', 78258),
	(95, 18, 69, 2, '1:16.069', 76069),
	(95, 18, 70, 2, '1:15.699', 75699),
	(95, 18, 71, 2, '1:16.000', 76000),
	(95, 18, 72, 2, '1:16.003', 76003),
	(95, 18, 73, 2, '1:16.111', 76111),
	(95, 18, 74, 2, '1:16.073', 76073),
	(95, 18, 75, 2, '1:16.722', 76722),
	(95, 18, 76, 2, '1:17.107', 77107),
	(95, 18, 77, 2, '1:17.864', 77864),
	(95, 21, 1, 11, '1:31.778', 91778),
	(95, 21, 2, 11, '1:20.804', 80804),
	(95, 22, 1, 7, '1:29.224', 89224),
	(95, 22, 2, 7, '1:20.575', 80575),
	(95, 22, 3, 6, '1:26.069', 86069),
	(95, 22, 4, 6, '2:05.008', 125008),
	(95, 22, 5, 6, '2:45.160', 165160),
	(95, 22, 6, 6, '2:17.658', 137658),
	(95, 22, 7, 6, '1:58.533', 118533),
	(95, 22, 8, 7, '1:22.082', 82082),
	(95, 22, 9, 7, '1:18.945', 78945),
	(95, 22, 10, 7, '1:17.859', 77859),
	(95, 22, 11, 7, '1:17.137', 77137),
	(95, 22, 12, 7, '1:17.356', 77356),
	(95, 22, 13, 6, '1:17.542', 77542),
	(95, 22, 14, 6, '1:16.935', 76935),
	(95, 22, 15, 6, '1:16.156', 76156),
	(95, 22, 16, 6, '1:15.763', 75763),
	(95, 22, 17, 6, '1:16.260', 76260),
	(95, 22, 18, 5, '1:16.941', 76941),
	(95, 22, 19, 4, '1:17.502', 77502),
	(95, 22, 20, 8, '1:36.351', 96351),
	(95, 22, 21, 7, '1:21.343', 81343),
	(95, 22, 22, 7, '1:18.428', 78428),
	(95, 22, 23, 7, '1:16.988', 76988),
	(95, 22, 24, 6, '1:16.966', 76966),
	(95, 22, 25, 6, '1:16.719', 76719),
	(95, 22, 26, 6, '1:16.985', 76985),
	(95, 22, 27, 6, '1:17.179', 77179),
	(95, 22, 28, 5, '1:16.480', 76480),
	(95, 22, 29, 5, '1:16.935', 76935),
	(95, 22, 30, 5, '1:16.921', 76921),
	(95, 22, 31, 5, '1:17.220', 77220),
	(95, 22, 32, 5, '1:17.423', 77423),
	(95, 22, 33, 5, '1:17.265', 77265),
	(95, 22, 34, 5, '1:16.954', 76954),
	(95, 22, 35, 5, '1:17.242', 77242),
	(95, 22, 36, 5, '1:17.049', 77049),
	(95, 22, 37, 5, '1:17.817', 77817),
	(95, 22, 38, 5, '1:17.199', 77199),
	(95, 22, 39, 5, '1:16.369', 76369),
	(95, 22, 40, 5, '1:15.943', 75943),
	(95, 22, 41, 5, '1:19.208', 79208),
	(95, 22, 42, 4, '1:24.265', 84265),
	(95, 22, 43, 4, '1:25.083', 85083),
	(95, 22, 44, 4, '1:33.681', 93681),
	(95, 22, 45, 4, '2:06.049', 126049),
	(95, 22, 46, 3, '2:02.307', 122307),
	(95, 22, 47, 3, '1:22.219', 82219),
	(95, 22, 48, 3, '1:19.988', 79988),
	(95, 22, 49, 3, '1:19.251', 79251),
	(95, 22, 50, 3, '1:19.896', 79896),
	(95, 22, 51, 3, '1:19.538', 79538),
	(95, 22, 52, 3, '1:18.075', 78075),
	(95, 22, 53, 3, '1:18.267', 78267),
	(95, 22, 54, 3, '1:18.111', 78111),
	(95, 22, 55, 3, '1:35.683', 95683),
	(95, 22, 56, 3, '1:22.061', 82061),
	(95, 22, 57, 3, '1:17.764', 77764),
	(95, 22, 58, 3, '1:19.329', 79329),
	(95, 22, 59, 3, '1:18.147', 78147),
	(95, 22, 60, 3, '1:19.361', 79361),
	(95, 22, 61, 3, '1:17.737', 77737),
	(95, 22, 62, 3, '1:17.337', 77337),
	(95, 22, 63, 3, '1:17.147', 77147),
	(95, 22, 64, 3, '1:17.568', 77568),
	(95, 22, 65, 3, '1:18.716', 78716),
	(95, 22, 66, 3, '1:19.033', 79033),
	(95, 22, 67, 3, '1:17.810', 77810),
	(95, 22, 68, 3, '1:17.962', 77962),
	(95, 22, 69, 3, '1:17.796', 77796),
	(95, 22, 70, 3, '1:18.131', 78131),
	(95, 22, 71, 3, '1:17.857', 77857),
	(95, 22, 72, 3, '1:18.639', 78639),
	(95, 22, 73, 3, '1:17.590', 77590),
	(95, 22, 74, 3, '1:17.823', 77823),
	(95, 22, 75, 3, '1:18.204', 78204),
	(95, 22, 76, 3, '1:18.290', 78290),
	(95, 22, 77, 3, '1:21.963', 81963),
	(95, 23, 1, 13, '1:33.024', 93024),
	(95, 23, 2, 13, '1:20.683', 80683),
	(95, 23, 3, 16, '2:07.750', 127750),
	(95, 23, 4, 16, '1:46.588', 106588),
	(95, 23, 5, 16, '2:29.153', 149153),
	(95, 23, 6, 16, '2:18.304', 138304),
	(95, 23, 7, 16, '1:55.373', 115373),
	(95, 23, 8, 16, '1:24.006', 84006),
	(95, 23, 9, 16, '1:22.472', 82472),
	(95, 23, 10, 15, '1:21.292', 81292),
	(95, 23, 11, 15, '1:21.122', 81122),
	(95, 23, 12, 13, '1:22.339', 82339),
	(95, 23, 13, 12, '1:20.645', 80645),
	(95, 23, 14, 12, '1:19.690', 79690),
	(95, 23, 15, 12, '1:19.193', 79193),
	(95, 23, 16, 12, '1:19.326', 79326),
	(95, 23, 17, 12, '1:18.420', 78420),
	(95, 23, 18, 12, '1:17.588', 77588),
	(95, 23, 19, 12, '1:18.653', 78653),
	(95, 23, 20, 12, '1:17.841', 77841),
	(95, 23, 21, 12, '1:18.968', 78968),
	(95, 23, 22, 12, '1:19.762', 79762),
	(95, 23, 23, 12, '1:24.662', 84662),
	(95, 23, 24, 11, '1:28.857', 88857),
	(95, 23, 25, 11, '1:26.016', 86016),
	(95, 23, 26, 11, '1:20.182', 80182),
	(95, 23, 27, 11, '1:22.388', 82388),
	(95, 23, 28, 10, '1:18.962', 78962),
	(95, 23, 29, 10, '1:19.314', 79314),
	(95, 23, 30, 10, '1:18.583', 78583),
	(95, 23, 31, 10, '1:18.281', 78281),
	(95, 23, 32, 9, '1:18.408', 78408),
	(95, 23, 33, 9, '1:18.710', 78710),
	(95, 23, 34, 9, '1:18.119', 78119),
	(95, 23, 35, 9, '1:18.444', 78444),
	(95, 23, 36, 9, '1:19.365', 79365),
	(95, 23, 37, 10, '1:39.775', 99775),
	(95, 23, 38, 10, '1:23.213', 83213),
	(95, 23, 39, 10, '1:19.027', 79027),
	(95, 23, 40, 10, '1:29.846', 89846),
	(95, 23, 41, 10, '1:25.916', 85916),
	(95, 23, 42, 9, '2:10.275', 130275),
	(95, 23, 43, 9, '2:07.347', 127347),
	(95, 23, 44, 9, '2:03.057', 123057),
	(95, 23, 45, 9, '1:21.744', 81744),
	(95, 23, 46, 8, '1:19.793', 79793),
	(95, 23, 47, 8, '1:18.965', 78965),
	(95, 23, 48, 8, '1:23.117', 83117),
	(95, 23, 49, 8, '1:23.336', 83336),
	(95, 23, 50, 8, '1:19.192', 79192),
	(95, 23, 51, 8, '1:19.643', 79643),
	(95, 23, 52, 8, '1:19.382', 79382),
	(95, 23, 53, 8, '1:18.713', 78713),
	(95, 23, 54, 8, '1:18.889', 78889),
	(95, 23, 55, 8, '1:18.650', 78650),
	(95, 23, 56, 8, '1:18.914', 78914),
	(95, 23, 57, 8, '1:19.556', 79556),
	(95, 23, 58, 8, '1:21.909', 81909),
	(95, 23, 59, 8, '1:18.485', 78485),
	(95, 23, 60, 8, '1:18.929', 78929),
	(95, 23, 61, 8, '1:18.298', 78298),
	(95, 23, 62, 8, '1:19.335', 79335),
	(95, 23, 63, 8, '1:19.549', 79549),
	(95, 23, 64, 8, '1:23.111', 83111),
	(95, 23, 65, 8, '1:24.208', 84208),
	(95, 23, 66, 8, '1:23.255', 83255),
	(95, 23, 67, 8, '1:26.078', 86078),
	(95, 23, 68, 8, '1:23.524', 83524),
	(95, 23, 69, 8, '1:25.244', 85244),
	(95, 30, 1, 6, '1:28.162', 88162),
	(95, 30, 2, 6, '1:21.118', 81118),
	(95, 30, 3, 5, '1:24.514', 84514),
	(95, 30, 4, 5, '2:04.350', 124350),
	(95, 30, 5, 5, '2:43.739', 163739),
	(95, 30, 6, 5, '2:19.894', 139894),
	(95, 30, 7, 5, '1:59.711', 119711),
	(95, 30, 8, 5, '1:20.593', 80593),
	(95, 30, 9, 5, '1:17.803', 77803),
	(95, 30, 10, 5, '1:16.785', 76785),
	(95, 30, 11, 5, '1:16.988', 76988),
	(95, 30, 12, 5, '1:16.243', 76243),
	(95, 30, 13, 5, '1:16.025', 76025),
	(95, 30, 14, 5, '1:16.121', 76121),
	(95, 30, 15, 5, '1:16.043', 76043),
	(95, 30, 16, 5, '1:16.248', 76248),
	(95, 30, 17, 5, '1:16.269', 76269),
	(95, 30, 18, 4, '1:17.061', 77061),
	(95, 30, 19, 3, '1:16.073', 76073),
	(95, 30, 20, 3, '1:14.976', 74976),
	(95, 30, 21, 3, '1:14.809', 74809),
	(95, 30, 22, 3, '1:14.639', 74639),
	(95, 30, 23, 3, '1:14.439', 74439),
	(95, 30, 24, 2, '1:15.120', 75120),
	(95, 30, 25, 1, '1:15.342', 75342),
	(95, 30, 26, 3, '1:35.000', 95000),
	(95, 30, 27, 3, '1:18.742', 78742),
	(95, 30, 28, 3, '1:15.642', 75642),
	(95, 30, 29, 3, '1:15.821', 75821),
	(95, 30, 30, 3, '1:15.916', 75916),
	(95, 30, 31, 3, '1:16.400', 76400),
	(95, 30, 32, 3, '1:18.215', 78215),
	(95, 30, 33, 3, '1:16.453', 76453),
	(95, 30, 34, 3, '1:16.161', 76161),
	(95, 30, 35, 3, '1:16.239', 76239),
	(95, 30, 36, 3, '1:16.322', 76322),
	(95, 30, 37, 3, '1:16.079', 76079),
	(95, 30, 38, 3, '1:15.803', 75803),
	(95, 30, 39, 3, '1:15.639', 75639),
	(95, 30, 40, 3, '1:15.651', 75651),
	(95, 30, 41, 3, '1:15.767', 75767),
	(95, 30, 42, 2, '1:19.227', 79227),
	(95, 30, 43, 1, '1:21.088', 81088),
	(95, 30, 44, 1, '2:14.222', 134222),
	(95, 30, 45, 1, '2:08.096', 128096),
	(95, 31, 1, 9, '1:30.121', 90121),
	(95, 31, 2, 9, '1:20.881', 80881),
	(95, 31, 3, 7, '1:33.861', 93861),
	(95, 31, 4, 7, '1:56.638', 116638),
	(95, 31, 5, 7, '2:45.210', 165210),
	(95, 31, 6, 7, '2:17.995', 137995),
	(95, 31, 7, 7, '1:57.672', 117672),
	(95, 31, 8, 6, '1:20.113', 80113),
	(95, 31, 9, 6, '1:17.944', 77944),
	(95, 31, 10, 6, '1:17.533', 77533),
	(95, 31, 11, 6, '1:16.870', 76870),
	(95, 31, 12, 6, '1:16.663', 76663),
	(95, 31, 13, 10, '1:37.129', 97129),
	(95, 31, 14, 10, '1:20.424', 80424),
	(95, 31, 15, 10, '1:17.858', 77858),
	(95, 31, 16, 10, '1:20.564', 80564),
	(95, 31, 17, 10, '1:20.667', 80667),
	(95, 31, 18, 10, '1:18.525', 78525),
	(95, 31, 19, 10, '1:19.164', 79164),
	(95, 31, 20, 10, '1:18.862', 78862),
	(95, 31, 21, 9, '1:18.768', 78768),
	(95, 31, 22, 9, '1:18.699', 78699),
	(95, 31, 23, 9, '1:18.655', 78655),
	(95, 31, 24, 9, '1:19.139', 79139),
	(95, 31, 25, 9, '1:19.199', 79199),
	(95, 31, 26, 9, '1:19.574', 79574),
	(95, 31, 27, 9, '1:20.173', 80173),
	(95, 31, 28, 8, '1:21.561', 81561),
	(95, 31, 29, 7, '1:18.236', 78236),
	(95, 31, 30, 7, '1:16.954', 76954),
	(95, 31, 31, 7, '1:16.794', 76794),
	(95, 31, 32, 7, '1:16.580', 76580),
	(95, 31, 33, 7, '1:16.562', 76562),
	(95, 31, 34, 7, '1:16.485', 76485),
	(95, 31, 35, 7, '1:16.243', 76243),
	(95, 31, 36, 7, '1:16.084', 76084),
	(95, 31, 37, 7, '1:16.127', 76127),
	(95, 31, 38, 7, '1:16.652', 76652),
	(95, 31, 39, 7, '1:16.411', 76411),
	(95, 31, 40, 7, '1:15.690', 75690),
	(95, 31, 41, 7, '1:15.395', 75395),
	(95, 31, 42, 5, '1:39.990', 99990),
	(95, 31, 43, 5, '2:13.365', 133365),
	(95, 31, 44, 5, '2:08.160', 128160),
	(95, 31, 45, 5, '2:02.758', 122758),
	(95, 31, 46, 4, '1:19.326', 79326),
	(95, 31, 47, 4, '1:21.541', 81541),
	(95, 31, 48, 4, '1:18.403', 78403),
	(95, 31, 49, 4, '1:17.430', 77430),
	(95, 31, 50, 4, '1:16.981', 76981),
	(95, 31, 51, 4, '1:17.178', 77178),
	(95, 31, 52, 4, '1:17.168', 77168),
	(95, 31, 53, 4, '1:16.896', 76896),
	(95, 31, 54, 4, '1:17.059', 77059),
	(95, 31, 55, 4, '1:16.917', 76917),
	(95, 31, 56, 4, '1:16.877', 76877),
	(95, 31, 57, 4, '1:17.031', 77031),
	(95, 31, 58, 4, '1:17.186', 77186),
	(95, 31, 59, 4, '1:16.769', 76769),
	(95, 31, 60, 4, '1:16.393', 76393),
	(95, 31, 61, 4, '1:17.298', 77298),
	(95, 31, 62, 4, '1:19.368', 79368),
	(95, 31, 63, 4, '1:17.252', 77252),
	(95, 31, 64, 4, '1:17.613', 77613),
	(95, 31, 65, 4, '1:17.304', 77304),
	(95, 31, 66, 4, '1:17.109', 77109),
	(95, 31, 67, 4, '1:17.020', 77020),
	(95, 31, 68, 4, '1:18.523', 78523),
	(95, 31, 69, 4, '1:21.127', 81127),
	(95, 31, 70, 4, '1:17.750', 77750),
	(95, 31, 71, 4, '1:18.384', 78384),
	(95, 31, 72, 4, '1:17.993', 77993),
	(95, 31, 73, 4, '1:17.474', 77474),
	(95, 31, 74, 4, '1:18.080', 78080),
	(95, 31, 75, 4, '1:17.901', 77901),
	(95, 31, 76, 4, '1:18.509', 78509),
	(95, 43, 1, 12, '1:32.316', 92316),
	(95, 43, 2, 12, '1:20.875', 80875),
	(95, 43, 3, 9, '1:36.542', 96542),
	(95, 43, 4, 9, '1:54.209', 114209),
	(95, 43, 5, 9, '2:45.470', 165470),
	(95, 43, 6, 9, '2:16.991', 136991),
	(95, 43, 7, 9, '1:57.411', 117411),
	(95, 43, 8, 9, '1:22.314', 82314),
	(95, 43, 9, 9, '1:19.179', 79179),
	(95, 43, 10, 9, '1:18.309', 78309),
	(95, 43, 11, 9, '1:17.754', 77754),
	(95, 43, 12, 8, '1:17.740', 77740),
	(95, 43, 13, 7, '1:17.273', 77273),
	(95, 43, 14, 7, '1:17.163', 77163),
	(95, 43, 15, 7, '1:17.100', 77100),
	(95, 43, 16, 7, '1:16.655', 76655),
	(95, 43, 17, 7, '1:16.298', 76298),
	(95, 43, 18, 6, '1:16.811', 76811),
	(95, 43, 19, 5, '1:17.253', 77253),
	(95, 43, 20, 4, '1:17.817', 77817),
	(95, 43, 21, 4, '1:16.467', 76467),
	(95, 43, 22, 4, '1:16.232', 76232),
	(95, 43, 23, 6, '1:35.527', 95527),
	(95, 43, 24, 7, '1:20.703', 80703),
	(95, 43, 25, 7, '1:16.658', 76658),
	(95, 43, 26, 7, '1:16.989', 76989),
	(95, 43, 27, 7, '1:16.986', 76986),
	(95, 43, 28, 6, '1:16.868', 76868),
	(95, 43, 29, 6, '1:17.289', 77289),
	(95, 43, 30, 6, '1:17.516', 77516),
	(95, 43, 31, 6, '1:17.669', 77669),
	(95, 43, 32, 6, '1:17.401', 77401),
	(95, 43, 33, 6, '1:17.232', 77232),
	(95, 43, 34, 6, '1:17.386', 77386),
	(95, 43, 35, 6, '1:18.642', 78642),
	(95, 43, 36, 6, '1:17.119', 77119),
	(95, 43, 37, 6, '1:17.243', 77243),
	(95, 43, 38, 6, '1:18.060', 78060),
	(95, 43, 39, 6, '1:17.624', 77624),
	(95, 43, 40, 6, '1:17.620', 77620),
	(95, 43, 41, 6, '1:16.286', 76286),
	(95, 43, 42, 6, '2:11.671', 131671),
	(95, 43, 43, 6, '2:00.706', 120706),
	(95, 43, 44, 6, '2:07.343', 127343),
	(95, 43, 45, 6, '2:02.613', 122613),
	(95, 43, 46, 5, '1:22.168', 82168),
	(95, 43, 47, 5, '1:19.719', 79719),
	(95, 43, 48, 5, '1:19.613', 79613),
	(95, 43, 49, 5, '1:20.473', 80473),
	(95, 43, 50, 5, '1:17.789', 77789),
	(95, 43, 51, 5, '1:17.712', 77712),
	(95, 43, 52, 6, '1:26.925', 86925),
	(95, 43, 53, 6, '1:23.170', 83170),
	(95, 43, 54, 6, '1:19.321', 79321),
	(95, 43, 55, 6, '1:18.284', 78284),
	(95, 43, 56, 6, '1:18.864', 78864),
	(95, 43, 57, 6, '1:18.045', 78045),
	(95, 43, 58, 6, '1:18.351', 78351),
	(95, 43, 59, 6, '1:17.436', 77436),
	(95, 43, 60, 6, '1:17.503', 77503),
	(95, 43, 61, 6, '1:17.985', 77985),
	(95, 43, 62, 6, '1:17.760', 77760),
	(95, 43, 63, 6, '1:20.992', 80992),
	(95, 43, 64, 6, '1:17.680', 77680),
	(95, 43, 65, 6, '1:17.803', 77803),
	(95, 43, 66, 6, '1:17.426', 77426),
	(95, 43, 67, 6, '1:17.248', 77248),
	(95, 43, 68, 6, '1:17.229', 77229),
	(95, 43, 69, 6, '1:17.166', 77166),
	(95, 43, 70, 6, '1:18.904', 78904),
	(95, 43, 71, 6, '1:18.117', 78117),
	(95, 43, 72, 6, '1:19.798', 79798),
	(95, 43, 73, 6, '1:19.624', 79624),
	(95, 43, 74, 6, '1:19.361', 79361),
	(95, 43, 75, 6, '1:20.909', 80909),
	(95, 43, 76, 6, '1:24.048', 84048),
	(95, 44, 1, 18, '1:48.554', 108554),
	(95, 44, 2, 18, '1:21.101', 81101),
	(95, 44, 3, 14, '1:41.476', 101476),
	(95, 44, 4, 14, '1:54.695', 114695),
	(95, 44, 5, 14, '2:29.528', 149528),
	(95, 44, 6, 14, '2:18.664', 138664),
	(95, 44, 7, 14, '1:55.236', 115236),
	(95, 44, 8, 14, '1:23.793', 83793),
	(95, 44, 9, 14, '1:22.126', 82126),
	(95, 44, 10, 14, '1:21.517', 81517),
	(95, 44, 11, 14, '1:22.212', 82212),
	(95, 44, 12, 12, '1:21.935', 81935),
	(95, 44, 13, 11, '1:19.703', 79703),
	(95, 44, 14, 11, '1:19.326', 79326),
	(95, 44, 15, 11, '1:18.155', 78155),
	(95, 44, 16, 11, '1:18.132', 78132),
	(95, 44, 17, 11, '1:18.750', 78750),
	(95, 44, 18, 11, '1:18.997', 78997),
	(95, 44, 19, 11, '1:19.595', 79595),
	(95, 44, 20, 11, '1:18.601', 78601),
	(95, 44, 21, 11, '1:19.273', 79273),
	(95, 44, 22, 11, '1:19.679', 79679),
	(95, 44, 23, 11, '1:18.128', 78128),
	(95, 44, 24, 12, '1:39.676', 99676),
	(95, 44, 25, 12, '1:23.285', 83285),
	(95, 44, 26, 12, '1:21.669', 81669),
	(95, 44, 27, 12, '1:21.548', 81548),
	(95, 44, 28, 11, '1:19.214', 79214),
	(95, 44, 29, 11, '1:19.324', 79324),
	(95, 44, 30, 11, '1:19.794', 79794),
	(95, 44, 31, 11, '1:19.853', 79853),
	(95, 44, 32, 11, '1:19.042', 79042),
	(95, 44, 33, 11, '1:19.190', 79190),
	(95, 44, 34, 11, '1:24.783', 84783),
	(95, 44, 35, 11, '1:24.293', 84293),
	(95, 44, 36, 11, '1:23.627', 83627),
	(95, 44, 37, 11, '1:25.723', 85723),
	(95, 44, 38, 11, '1:24.762', 84762),
	(95, 44, 39, 11, '1:22.936', 82936),
	(95, 44, 40, 11, '1:28.813', 88813),
	(95, 44, 41, 11, '1:31.936', 91936),
	(95, 44, 42, 10, '1:53.649', 113649),
	(95, 44, 43, 10, '2:07.290', 127290),
	(95, 44, 44, 10, '2:02.785', 122785),
	(95, 44, 45, 10, '1:22.423', 82423),
	(95, 44, 46, 9, '1:19.816', 79816),
	(95, 44, 47, 9, '1:19.086', 79086),
	(95, 44, 48, 9, '1:22.249', 82249),
	(95, 44, 49, 9, '1:23.364', 83364),
	(95, 44, 50, 9, '1:18.764', 78764),
	(95, 44, 51, 9, '1:19.690', 79690),
	(95, 44, 52, 9, '1:19.196', 79196),
	(95, 44, 53, 9, '1:18.410', 78410),
	(95, 44, 54, 9, '1:18.777', 78777),
	(95, 44, 55, 9, '1:37.707', 97707),
	(95, 44, 56, 9, '1:19.928', 79928),
	(95, 44, 57, 9, '1:16.494', 76494),
	(95, 44, 58, 9, '1:17.423', 77423),
	(95, 44, 59, 9, '1:18.942', 78942),
	(95, 44, 60, 9, '1:20.179', 80179),
	(95, 44, 61, 9, '1:19.694', 79694),
	(95, 44, 62, 9, '1:20.686', 80686),
	(95, 44, 63, 9, '1:20.367', 80367),
	(95, 44, 64, 9, '1:20.787', 80787),
	(95, 44, 65, 9, '1:24.428', 84428),
	(95, 44, 66, 9, '1:22.885', 82885),
	(95, 44, 67, 9, '1:25.187', 85187),
	(95, 44, 68, 9, '1:23.786', 83786),
	(95, 44, 69, 9, '1:18.980', 78980),
	(95, 44, 70, 8, '1:18.343', 78343),
	(95, 44, 71, 8, '1:19.697', 79697),
	(95, 44, 72, 8, '1:19.885', 79885),
	(95, 44, 73, 8, '1:20.464', 80464),
	(95, 44, 74, 8, '1:22.215', 82215),
	(95, 45, 1, 16, '1:35.438', 95438),
	(95, 45, 2, 16, '1:21.384', 81384),
	(95, 45, 3, 12, '1:51.434', 111434),
	(95, 45, 4, 12, '1:53.873', 113873),
	(95, 45, 5, 12, '2:30.641', 150641),
	(95, 45, 6, 12, '2:19.441', 139441),
	(95, 45, 7, 12, '1:53.905', 113905),
	(95, 45, 8, 12, '1:22.126', 82126),
	(95, 45, 9, 12, '1:20.028', 80028),
	(95, 45, 10, 12, '1:19.415', 79415),
	(95, 45, 11, 12, '1:20.666', 80666),
	(95, 45, 12, 11, '1:22.758', 82758),
	(95, 46, 1, 17, '1:38.781', 98781),
	(95, 46, 2, 17, '1:24.609', 84609),
	(95, 46, 3, 13, '1:45.772', 105772),
	(95, 46, 4, 13, '1:55.623', 115623),
	(95, 46, 5, 13, '2:28.961', 148961),
	(95, 46, 6, 13, '2:19.340', 139340),
	(95, 46, 7, 13, '1:55.646', 115646),
	(95, 46, 8, 13, '1:23.617', 83617),
	(95, 46, 9, 13, '1:22.477', 82477),
	(95, 46, 10, 13, '1:21.592', 81592),
	(95, 46, 11, 13, '1:22.228', 82228),
	(95, 46, 12, 14, '1:26.246', 86246),
	(95, 46, 13, 13, '1:23.217', 83217),
	(95, 46, 14, 13, '1:23.117', 83117),
	(95, 46, 15, 13, '1:24.860', 84860),
	(95, 47, 1, 19, '1:53.208', 113208),
	(95, 47, 2, 19, '1:21.886', 81886),
	(95, 47, 3, 15, '1:37.364', 97364),
	(95, 47, 4, 15, '1:54.225', 114225),
	(95, 47, 5, 15, '2:29.367', 149367),
	(95, 47, 6, 15, '2:18.444', 138444),
	(95, 47, 7, 15, '1:55.876', 115876),
	(95, 47, 8, 15, '1:23.536', 83536),
	(95, 47, 9, 15, '1:22.178', 82178),
	(95, 47, 10, 16, '1:24.695', 84695),
	(95, 47, 11, 16, '1:24.398', 84398),
	(95, 47, 12, 15, '1:25.565', 85565),
	(95, 47, 13, 14, '1:24.353', 84353),
	(95, 47, 14, 14, '1:22.704', 82704),
	(95, 47, 15, 14, '1:21.943', 81943),
	(95, 47, 16, 13, '1:27.401', 87401),
	(95, 47, 17, 13, '1:25.915', 85915),
	(95, 47, 18, 13, '1:24.334', 84334),
	(95, 47, 19, 13, '1:24.868', 84868),
	(95, 47, 20, 13, '1:24.222', 84222),
	(95, 47, 21, 13, '1:24.769', 84769),
	(95, 47, 22, 13, '1:44.510', 104510),
	(95, 47, 23, 13, '1:28.721', 88721),
	(95, 47, 24, 13, '1:24.181', 84181),
	(95, 47, 25, 13, '1:22.290', 82290),
	(95, 47, 26, 13, '1:24.463', 84463),
	(95, 47, 27, 13, '1:23.333', 83333),
	(95, 47, 28, 12, '1:23.605', 83605),
	(95, 47, 29, 12, '1:26.169', 86169),
	(95, 47, 30, 12, '1:26.005', 86005),
	(95, 47, 31, 12, '1:23.915', 83915),
	(95, 47, 32, 12, '1:23.310', 83310),
	(95, 47, 33, 12, '1:26.343', 86343),
	(95, 47, 34, 12, '1:26.437', 86437),
	(95, 47, 35, 12, '1:27.026', 87026),
	(95, 47, 36, 12, '1:24.431', 84431),
	(95, 47, 37, 12, '1:23.583', 83583),
	(95, 47, 38, 12, '1:26.118', 86118),
	(95, 47, 39, 12, '1:53.450', 113450),
	(95, 47, 40, 12, '1:44.964', 104964),
	(95, 47, 41, 12, '1:30.911', 90911),
	(95, 47, 42, 11, '1:30.909', 90909),
	(95, 47, 43, 11, '1:51.311', 111311),
	(95, 47, 44, 11, '1:23.838', 83838),
	(95, 47, 45, 11, '1:21.910', 81910),
	(95, 47, 46, 10, '1:22.312', 82312),
	(95, 47, 47, 10, '1:23.137', 83137),
	(95, 47, 48, 10, '1:23.336', 83336),
	(95, 47, 49, 10, '1:24.247', 84247),
	(95, 47, 50, 10, '1:23.937', 83937),
	(95, 47, 51, 10, '1:23.461', 83461),
	(95, 47, 52, 10, '1:23.855', 83855),
	(95, 47, 53, 10, '1:23.412', 83412),
	(95, 47, 54, 10, '1:24.082', 84082),
	(95, 47, 55, 10, '1:25.795', 85795),
	(95, 47, 56, 10, '1:26.155', 86155),
	(95, 47, 57, 10, '1:23.686', 83686),
	(95, 47, 58, 10, '1:23.246', 83246),
	(95, 47, 59, 10, '1:23.984', 83984),
	(95, 47, 60, 10, '1:27.191', 87191),
	(95, 47, 61, 10, '1:28.915', 88915),
	(95, 47, 62, 10, '1:24.704', 84704),
	(95, 47, 63, 10, '1:25.953', 85953),
	(95, 47, 64, 10, '1:27.364', 87364),
	(95, 47, 65, 10, '1:26.450', 86450),
	(95, 47, 66, 10, '1:28.160', 88160),
	(95, 47, 67, 10, '1:26.936', 86936),
	(95, 47, 68, 10, '1:25.039', 85039),
	(95, 47, 69, 10, '1:26.212', 86212),
	(95, 47, 70, 9, '1:27.729', 87729),
	(95, 47, 71, 9, '1:29.119', 89119),
	(96, 2, 1, 11, '1:45.514', 105514),
	(96, 2, 2, 11, '1:34.168', 94168),
	(96, 2, 3, 11, '1:33.073', 93073),
	(96, 2, 4, 11, '1:33.582', 93582),
	(96, 2, 5, 11, '1:34.332', 94332),
	(96, 2, 6, 11, '1:33.846', 93846),
	(96, 2, 7, 11, '1:33.714', 93714),
	(96, 2, 8, 11, '1:33.721', 93721),
	(96, 2, 9, 11, '1:33.808', 93808),
	(96, 2, 10, 9, '1:33.276', 93276),
	(96, 2, 11, 7, '1:33.519', 93519),
	(96, 2, 12, 7, '1:33.792', 93792),
	(96, 2, 13, 7, '1:33.302', 93302),
	(96, 2, 14, 9, '1:35.619', 95619),
	(96, 2, 15, 14, '1:54.042', 114042),
	(96, 2, 16, 14, '1:32.941', 92941),
	(96, 2, 17, 14, '1:34.543', 94543),
	(96, 2, 18, 14, '1:33.480', 93480),
	(96, 2, 19, 13, '1:34.010', 94010),
	(96, 2, 20, 13, '1:34.495', 94495),
	(96, 2, 21, 13, '1:35.203', 95203),
	(96, 2, 22, 12, '1:34.487', 94487),
	(96, 2, 23, 11, '1:33.037', 93037),
	(96, 2, 24, 10, '1:32.841', 92841),
	(96, 2, 25, 10, '1:32.940', 92940),
	(96, 2, 26, 9, '1:33.003', 93003),
	(96, 2, 27, 9, '1:32.722', 92722),
	(96, 2, 28, 9, '1:32.681', 92681),
	(96, 2, 29, 9, '1:32.895', 92895),
	(96, 2, 30, 9, '1:35.179', 95179),
	(96, 2, 31, 12, '1:55.755', 115755),
	(96, 2, 32, 12, '1:33.663', 93663),
	(96, 2, 33, 12, '1:33.980', 93980),
	(96, 2, 34, 12, '1:34.967', 94967),
	(96, 2, 35, 12, '1:34.096', 94096),
	(96, 2, 36, 11, '1:34.657', 94657),
	(96, 2, 37, 11, '1:33.384', 93384),
	(96, 2, 38, 11, '1:33.460', 93460),
	(96, 2, 39, 11, '1:33.356', 93356),
	(96, 2, 40, 11, '1:33.172', 93172),
	(96, 2, 41, 10, '1:33.169', 93169),
	(96, 2, 42, 10, '1:33.189', 93189),
	(96, 2, 43, 10, '1:33.362', 93362),
	(96, 2, 44, 10, '1:33.121', 93121),
	(96, 2, 45, 10, '1:33.271', 93271),
	(96, 2, 46, 10, '1:33.386', 93386),
	(96, 2, 47, 10, '1:35.655', 95655),
	(96, 2, 48, 10, '1:57.562', 117562),
	(96, 2, 49, 10, '1:32.623', 92623),
	(96, 2, 50, 10, '1:32.373', 92373),
	(96, 2, 51, 10, '1:32.587', 92587),
	(96, 2, 52, 10, '1:32.870', 92870),
	(96, 2, 53, 10, '1:32.644', 92644),
	(96, 2, 54, 10, '1:32.384', 92384),
	(96, 2, 55, 10, '1:32.121', 92121),
	(96, 2, 56, 10, '1:32.869', 92869),
	(96, 2, 57, 10, '1:32.891', 92891),
	(96, 2, 58, 10, '1:32.814', 92814),
	(96, 2, 59, 10, '1:34.030', 94030),
	(96, 4, 1, 3, '1:38.568', 98568),
	(96, 4, 2, 3, '1:31.596', 91596),
	(96, 4, 3, 3, '1:31.714', 91714),
	(96, 4, 4, 3, '1:32.407', 92407),
	(96, 4, 5, 3, '1:32.375', 92375),
	(96, 4, 6, 3, '1:32.250', 92250),
	(96, 4, 7, 3, '1:32.258', 92258),
	(96, 4, 8, 3, '1:32.337', 92337),
	(96, 4, 9, 1, '1:32.067', 92067),
	(96, 4, 10, 4, '1:33.775', 93775),
	(96, 4, 11, 8, '1:53.402', 113402),
	(96, 4, 12, 8, '1:33.914', 93914),
	(96, 4, 13, 8, '1:33.386', 93386),
	(96, 4, 14, 11, '1:37.025', 97025),
	(96, 4, 15, 10, '1:32.779', 92779),
	(96, 4, 16, 10, '1:32.475', 92475),
	(96, 4, 17, 9, '1:32.563', 92563),
	(96, 4, 18, 9, '1:32.640', 92640),
	(96, 4, 19, 8, '1:32.587', 92587),
	(96, 4, 20, 8, '1:32.556', 92556),
	(96, 4, 21, 7, '1:32.988', 92988),
	(96, 4, 22, 7, '1:32.331', 92331),
	(96, 4, 23, 7, '1:32.867', 92867),
	(96, 4, 24, 7, '1:31.864', 91864),
	(96, 4, 25, 6, '1:31.638', 91638),
	(96, 4, 26, 5, '1:31.666', 91666),
	(96, 4, 27, 5, '1:31.741', 91741),
	(96, 4, 28, 5, '1:31.384', 91384),
	(96, 4, 29, 4, '1:31.065', 91065),
	(96, 4, 30, 4, '1:34.052', 94052),
	(96, 4, 31, 6, '1:49.580', 109580),
	(96, 4, 32, 6, '1:31.200', 91200),
	(96, 4, 33, 6, '1:31.538', 91538),
	(96, 4, 34, 6, '1:32.689', 92689),
	(96, 4, 35, 6, '1:31.763', 91763),
	(96, 4, 36, 6, '1:32.139', 92139),
	(96, 4, 37, 6, '1:31.874', 91874),
	(96, 4, 38, 6, '1:31.513', 91513),
	(96, 4, 39, 6, '1:31.642', 91642),
	(96, 4, 40, 6, '1:32.419', 92419),
	(96, 4, 41, 6, '1:32.097', 92097),
	(96, 4, 42, 6, '1:35.465', 95465),
	(96, 4, 43, 7, '1:48.965', 108965),
	(96, 4, 44, 7, '1:32.150', 92150),
	(96, 4, 45, 6, '1:32.146', 92146),
	(96, 4, 46, 6, '1:32.544', 92544),
	(96, 4, 47, 6, '1:34.896', 94896),
	(96, 4, 48, 5, '1:33.283', 93283),
	(96, 4, 49, 5, '1:32.923', 92923),
	(96, 4, 50, 5, '1:33.077', 93077),
	(96, 4, 51, 5, '1:32.732', 92732),
	(96, 4, 52, 5, '1:34.142', 94142),
	(96, 4, 53, 5, '1:32.680', 92680),
	(96, 4, 54, 5, '1:32.673', 92673),
	(96, 4, 55, 5, '1:32.566', 92566),
	(96, 4, 56, 5, '1:32.630', 92630),
	(96, 4, 57, 5, '1:33.100', 93100),
	(96, 4, 58, 5, '1:32.611', 92611),
	(96, 4, 59, 5, '1:31.783', 91783),
	(96, 4, 60, 5, '1:32.998', 92998),
	(96, 8, 1, 2, '1:37.721', 97721),
	(96, 8, 2, 2, '1:31.670', 91670),
	(96, 8, 3, 2, '1:32.145', 92145),
	(96, 8, 4, 2, '1:32.338', 92338),
	(96, 8, 5, 2, '1:32.247', 92247),
	(96, 8, 6, 2, '1:32.228', 92228),
	(96, 8, 7, 2, '1:32.446', 92446),
	(96, 8, 8, 2, '1:32.253', 92253),
	(96, 8, 9, 5, '1:34.895', 94895),
	(96, 11, 1, 4, '1:39.639', 99639),
	(96, 11, 2, 4, '1:31.641', 91641),
	(96, 11, 3, 4, '1:31.775', 91775),
	(96, 11, 4, 4, '1:31.926', 91926),
	(96, 11, 5, 4, '1:32.282', 92282),
	(96, 11, 6, 4, '1:32.226', 92226),
	(96, 11, 7, 4, '1:32.305', 92305),
	(96, 11, 8, 4, '1:32.234', 92234),
	(96, 11, 9, 2, '1:32.204', 92204),
	(96, 11, 10, 1, '1:31.040', 91040),
	(96, 11, 11, 1, '1:30.004', 90004),
	(96, 11, 12, 2, '1:32.776', 92776),
	(96, 11, 13, 3, '1:48.722', 108722),
	(96, 11, 14, 3, '1:30.018', 90018),
	(96, 11, 15, 3, '1:30.669', 90669),
	(96, 11, 16, 2, '1:30.526', 90526),
	(96, 11, 17, 2, '1:30.820', 90820),
	(96, 11, 18, 2, '1:31.659', 91659),
	(96, 11, 19, 2, '1:31.387', 91387),
	(96, 11, 20, 2, '1:31.022', 91022),
	(96, 11, 21, 2, '1:30.648', 90648),
	(96, 11, 22, 2, '1:30.883', 90883),
	(96, 11, 23, 2, '1:30.539', 90539),
	(96, 11, 24, 2, '1:30.803', 90803),
	(96, 11, 25, 2, '1:30.826', 90826),
	(96, 11, 26, 2, '1:33.235', 93235),
	(96, 11, 27, 3, '1:51.532', 111532),
	(96, 11, 28, 3, '1:30.125', 90125),
	(96, 11, 29, 3, '1:30.669', 90669),
	(96, 11, 30, 3, '1:31.070', 91070),
	(96, 11, 31, 3, '1:31.910', 91910),
	(96, 11, 32, 3, '1:32.407', 92407),
	(96, 11, 33, 3, '1:31.756', 91756),
	(96, 11, 34, 3, '1:31.339', 91339),
	(96, 11, 35, 3, '1:32.018', 92018),
	(96, 11, 36, 3, '1:32.117', 92117),
	(96, 11, 37, 3, '1:32.366', 92366),
	(96, 11, 38, 3, '1:31.096', 91096),
	(96, 11, 39, 2, '1:31.098', 91098),
	(96, 11, 40, 2, '1:31.008', 91008),
	(96, 11, 41, 2, '1:30.903', 90903),
	(96, 11, 42, 2, '1:30.779', 90779),
	(96, 11, 43, 2, '1:31.271', 91271),
	(96, 11, 44, 2, '1:34.504', 94504),
	(96, 11, 45, 3, '1:50.981', 110981),
	(96, 11, 46, 3, '1:46.515', 106515),
	(96, 11, 47, 5, '2:00.519', 120519),
	(96, 13, 1, 18, '1:48.281', 108281),
	(96, 13, 2, 17, '1:36.475', 96475),
	(96, 13, 3, 16, '1:35.228', 95228),
	(96, 13, 4, 16, '1:37.046', 97046),
	(96, 13, 5, 15, '1:35.089', 95089),
	(96, 13, 6, 15, '1:33.688', 93688),
	(96, 13, 7, 15, '1:33.253', 93253),
	(96, 13, 8, 15, '1:33.040', 93040),
	(96, 13, 9, 15, '1:33.097', 93097),
	(96, 13, 10, 14, '1:33.545', 93545),
	(96, 13, 11, 13, '1:33.297', 93297),
	(96, 13, 12, 13, '1:33.043', 93043),
	(96, 13, 13, 12, '1:33.302', 93302),
	(96, 13, 14, 12, '1:33.068', 93068),
	(96, 13, 15, 11, '1:32.808', 92808),
	(96, 13, 16, 11, '1:32.919', 92919),
	(96, 13, 17, 10, '1:32.950', 92950),
	(96, 13, 18, 10, '1:35.671', 95671),
	(96, 13, 19, 15, '1:55.555', 115555),
	(96, 13, 20, 15, '1:33.393', 93393),
	(96, 13, 21, 15, '1:33.473', 93473),
	(96, 13, 22, 15, '1:33.964', 93964),
	(96, 13, 23, 14, '1:34.042', 94042),
	(96, 13, 24, 13, '1:34.504', 94504),
	(96, 13, 25, 12, '1:35.351', 95351),
	(96, 13, 26, 11, '1:34.901', 94901),
	(96, 13, 27, 12, '1:35.008', 95008),
	(96, 13, 28, 12, '1:36.209', 96209),
	(96, 13, 29, 11, '1:33.906', 93906),
	(96, 13, 30, 11, '1:33.129', 93129),
	(96, 13, 31, 10, '1:33.162', 93162),
	(96, 13, 32, 10, '1:33.035', 93035),
	(96, 13, 33, 10, '1:34.362', 94362),
	(96, 13, 34, 10, '1:33.361', 93361),
	(96, 13, 35, 10, '1:33.261', 93261),
	(96, 13, 36, 10, '1:32.842', 92842),
	(96, 13, 37, 10, '1:32.729', 92729),
	(96, 13, 38, 10, '1:32.991', 92991),
	(96, 13, 39, 10, '1:32.849', 92849),
	(96, 13, 40, 10, '1:35.215', 95215),
	(96, 13, 41, 12, '1:56.539', 116539),
	(96, 13, 42, 12, '1:33.634', 93634),
	(96, 13, 43, 11, '1:33.599', 93599),
	(96, 13, 44, 11, '1:33.738', 93738),
	(96, 13, 45, 11, '1:34.020', 94020),
	(96, 13, 46, 11, '1:33.587', 93587),
	(96, 13, 47, 11, '1:33.728', 93728),
	(96, 13, 48, 9, '1:33.444', 93444),
	(96, 13, 49, 9, '1:33.700', 93700),
	(96, 13, 50, 9, '1:34.884', 94884),
	(96, 13, 51, 9, '1:33.651', 93651),
	(96, 13, 52, 9, '1:33.488', 93488),
	(96, 13, 53, 9, '1:33.409', 93409),
	(96, 13, 54, 9, '1:33.581', 93581),
	(96, 13, 55, 9, '1:33.653', 93653),
	(96, 13, 56, 9, '1:34.552', 94552),
	(96, 13, 57, 9, '1:33.079', 93079),
	(96, 13, 58, 9, '1:33.300', 93300),
	(96, 13, 59, 9, '1:34.215', 94215),
	(96, 14, 1, 9, '1:42.457', 102457),
	(96, 14, 2, 9, '1:33.700', 93700),
	(96, 14, 3, 9, '1:33.606', 93606),
	(96, 14, 4, 9, '1:33.912', 93912),
	(96, 14, 5, 9, '1:33.407', 93407),
	(96, 14, 6, 9, '1:33.454', 93454),
	(96, 14, 7, 9, '1:33.242', 93242),
	(96, 14, 8, 9, '1:33.166', 93166),
	(96, 14, 9, 9, '1:33.872', 93872),
	(96, 14, 10, 7, '1:32.865', 92865),
	(96, 14, 11, 5, '1:32.745', 92745),
	(96, 14, 12, 4, '1:32.769', 92769),
	(96, 14, 13, 4, '1:33.108', 93108),
	(96, 14, 14, 4, '1:32.337', 92337),
	(96, 14, 15, 4, '1:32.575', 92575),
	(96, 14, 16, 4, '1:32.687', 92687),
	(96, 14, 17, 4, '1:33.094', 93094),
	(96, 14, 18, 4, '1:33.540', 93540),
	(96, 14, 19, 5, '1:34.547', 94547),
	(96, 14, 20, 5, '1:36.787', 96787),
	(96, 14, 21, 9, '1:53.209', 113209),
	(96, 14, 22, 9, '1:33.775', 93775),
	(96, 14, 23, 8, '1:34.409', 94409),
	(96, 14, 24, 8, '1:33.517', 93517),
	(96, 14, 25, 7, '1:33.345', 93345),
	(96, 15, 1, 7, '1:41.285', 101285),
	(96, 15, 2, 7, '1:33.240', 93240),
	(96, 15, 3, 7, '1:31.889', 91889),
	(96, 15, 4, 7, '1:31.555', 91555),
	(96, 15, 5, 7, '1:31.853', 91853),
	(96, 15, 6, 7, '1:31.790', 91790),
	(96, 15, 7, 7, '1:32.327', 92327),
	(96, 15, 8, 7, '1:32.013', 92013),
	(96, 15, 9, 7, '1:34.677', 94677),
	(96, 15, 10, 13, '1:51.649', 111649),
	(96, 15, 11, 12, '1:33.580', 93580),
	(96, 15, 12, 11, '1:33.650', 93650),
	(96, 15, 13, 11, '1:33.232', 93232),
	(96, 15, 14, 10, '1:33.113', 93113),
	(96, 15, 15, 9, '1:32.448', 92448),
	(96, 15, 16, 9, '1:32.415', 92415),
	(96, 15, 17, 8, '1:32.330', 92330),
	(96, 15, 18, 8, '1:32.515', 92515),
	(96, 15, 19, 7, '1:32.936', 92936),
	(96, 15, 20, 7, '1:32.024', 92024),
	(96, 15, 21, 6, '1:32.432', 92432),
	(96, 15, 22, 6, '1:32.780', 92780),
	(96, 15, 23, 6, '1:31.813', 91813),
	(96, 15, 24, 5, '1:31.460', 91460),
	(96, 15, 25, 5, '1:31.198', 91198),
	(96, 15, 26, 4, '1:31.263', 91263),
	(96, 15, 27, 4, '1:31.159', 91159),
	(96, 15, 28, 4, '1:34.045', 94045),
	(96, 15, 29, 6, '1:50.514', 110514),
	(96, 15, 30, 6, '1:31.131', 91131),
	(96, 15, 31, 5, '1:31.453', 91453),
	(96, 15, 32, 5, '1:31.697', 91697),
	(96, 15, 33, 5, '1:32.136', 92136),
	(96, 15, 34, 5, '1:32.108', 92108),
	(96, 15, 35, 5, '1:31.690', 91690),
	(96, 15, 36, 5, '1:31.346', 91346),
	(96, 15, 37, 5, '1:31.671', 91671),
	(96, 15, 38, 5, '1:31.397', 91397),
	(96, 15, 39, 5, '1:32.299', 92299),
	(96, 15, 40, 5, '1:32.084', 92084),
	(96, 15, 41, 5, '1:31.802', 91802),
	(96, 15, 42, 5, '1:31.373', 91373),
	(96, 15, 43, 5, '1:31.411', 91411),
	(96, 15, 44, 5, '1:34.347', 94347),
	(96, 15, 45, 5, '1:51.278', 111278),
	(96, 15, 46, 5, '1:31.799', 91799),
	(96, 15, 47, 4, '1:32.831', 92831),
	(96, 15, 48, 4, '1:32.947', 92947),
	(96, 15, 49, 4, '1:32.616', 92616),
	(96, 15, 50, 4, '1:32.899', 92899),
	(96, 15, 51, 4, '1:33.137', 93137),
	(96, 15, 52, 4, '1:32.068', 92068),
	(96, 15, 53, 4, '1:32.362', 92362),
	(96, 15, 54, 4, '1:32.263', 92263),
	(96, 15, 55, 4, '1:32.760', 92760),
	(96, 15, 56, 4, '1:32.901', 92901),
	(96, 15, 57, 4, '1:32.575', 92575),
	(96, 15, 58, 4, '1:32.857', 92857),
	(96, 15, 59, 4, '1:32.634', 92634),
	(96, 15, 60, 4, '1:35.717', 95717),
	(96, 17, 1, 13, '1:46.270', 106270),
	(96, 17, 2, 13, '1:34.834', 94834),
	(96, 17, 3, 13, '1:33.568', 93568),
	(96, 17, 4, 13, '1:33.591', 93591),
	(96, 17, 5, 13, '1:33.728', 93728),
	(96, 17, 6, 13, '1:34.028', 94028),
	(96, 17, 7, 13, '1:33.695', 93695),
	(96, 17, 8, 13, '1:33.746', 93746),
	(96, 17, 9, 13, '1:33.664', 93664),
	(96, 17, 10, 11, '1:33.593', 93593),
	(96, 17, 11, 10, '1:33.762', 93762),
	(96, 17, 12, 9, '1:33.702', 93702),
	(96, 17, 13, 9, '1:32.574', 92574),
	(96, 17, 14, 7, '1:32.603', 92603),
	(96, 17, 15, 7, '1:32.427', 92427),
	(96, 17, 16, 6, '1:32.504', 92504),
	(96, 17, 17, 6, '1:31.932', 91932),
	(96, 17, 18, 6, '1:34.498', 94498),
	(96, 17, 19, 11, '1:53.919', 113919),
	(96, 17, 20, 11, '1:32.666', 92666),
	(96, 17, 21, 11, '1:32.887', 92887),
	(96, 17, 22, 10, '1:32.980', 92980),
	(96, 17, 23, 9, '1:33.262', 93262),
	(96, 17, 24, 9, '1:33.224', 93224),
	(96, 17, 25, 9, '1:33.766', 93766),
	(96, 17, 26, 8, '1:33.101', 93101),
	(96, 17, 27, 8, '1:32.964', 92964),
	(96, 17, 28, 8, '1:32.362', 92362),
	(96, 17, 29, 8, '1:32.318', 92318),
	(96, 17, 30, 8, '1:32.154', 92154),
	(96, 17, 31, 8, '1:32.176', 92176),
	(96, 17, 32, 8, '1:32.284', 92284),
	(96, 17, 33, 8, '1:32.075', 92075),
	(96, 17, 34, 8, '1:32.251', 92251),
	(96, 17, 35, 8, '1:32.155', 92155),
	(96, 17, 36, 8, '1:32.694', 92694),
	(96, 17, 37, 8, '1:31.893', 91893),
	(96, 17, 38, 8, '1:34.087', 94087),
	(96, 17, 39, 9, '1:53.713', 113713),
	(96, 17, 40, 9, '1:33.405', 93405),
	(96, 17, 41, 9, '1:32.018', 92018),
	(96, 17, 42, 8, '1:32.761', 92761),
	(96, 17, 43, 8, '1:32.796', 92796),
	(96, 17, 44, 8, '1:32.689', 92689),
	(96, 17, 45, 8, '1:33.129', 93129),
	(96, 17, 46, 8, '1:32.914', 92914),
	(96, 17, 47, 8, '1:32.973', 92973),
	(96, 17, 48, 7, '1:32.955', 92955),
	(96, 17, 49, 7, '1:32.570', 92570),
	(96, 17, 50, 7, '1:32.476', 92476),
	(96, 17, 51, 7, '1:32.736', 92736),
	(96, 17, 52, 7, '1:31.999', 91999),
	(96, 17, 53, 7, '1:31.913', 91913),
	(96, 17, 54, 7, '1:32.089', 92089),
	(96, 17, 55, 7, '1:33.173', 93173),
	(96, 17, 56, 7, '1:32.643', 92643),
	(96, 17, 57, 7, '1:32.399', 92399),
	(96, 17, 58, 7, '1:32.112', 92112),
	(96, 17, 59, 7, '1:32.932', 92932),
	(96, 17, 60, 7, '1:34.975', 94975),
	(96, 18, 1, 6, '1:41.005', 101005),
	(96, 18, 2, 6, '1:32.461', 92461),
	(96, 18, 3, 6, '1:32.048', 92048),
	(96, 18, 4, 6, '1:31.563', 91563),
	(96, 18, 5, 6, '1:31.843', 91843),
	(96, 18, 6, 6, '1:31.988', 91988),
	(96, 18, 7, 6, '1:32.275', 92275),
	(96, 18, 8, 6, '1:32.114', 92114),
	(96, 18, 9, 4, '1:32.344', 92344),
	(96, 18, 10, 3, '1:31.491', 91491),
	(96, 18, 11, 4, '1:33.752', 93752),
	(96, 18, 12, 6, '1:52.077', 112077),
	(96, 18, 13, 5, '1:30.457', 90457),
	(96, 18, 14, 5, '1:30.776', 90776),
	(96, 18, 15, 5, '1:31.533', 91533),
	(96, 18, 16, 5, '1:32.643', 92643),
	(96, 18, 17, 5, '1:33.087', 93087),
	(96, 18, 18, 5, '1:33.214', 93214),
	(96, 18, 19, 4, '1:31.893', 91893),
	(96, 18, 20, 4, '1:31.503', 91503),
	(96, 18, 21, 4, '1:31.312', 91312),
	(96, 18, 22, 4, '1:30.748', 90748),
	(96, 18, 23, 4, '1:30.720', 90720),
	(96, 18, 24, 4, '1:30.573', 90573),
	(96, 18, 25, 4, '1:33.364', 93364),
	(96, 18, 26, 6, '1:51.248', 111248),
	(96, 18, 27, 6, '1:30.934', 90934),
	(96, 18, 28, 6, '1:31.905', 91905),
	(96, 18, 29, 5, '1:31.720', 91720),
	(96, 18, 30, 5, '1:31.911', 91911),
	(96, 18, 31, 4, '1:31.630', 91630),
	(96, 18, 32, 4, '1:31.627', 91627),
	(96, 18, 33, 4, '1:31.411', 91411),
	(96, 18, 34, 4, '1:31.521', 91521),
	(96, 18, 35, 4, '1:31.732', 91732),
	(96, 18, 36, 4, '1:32.370', 92370),
	(96, 18, 37, 4, '1:31.936', 91936),
	(96, 18, 38, 4, '1:31.515', 91515),
	(96, 18, 39, 4, '1:32.704', 92704),
	(96, 18, 40, 4, '1:32.046', 92046),
	(96, 18, 41, 4, '1:31.711', 91711),
	(96, 18, 42, 4, '1:31.432', 91432),
	(96, 18, 43, 4, '1:31.703', 91703),
	(96, 18, 44, 4, '1:31.367', 91367),
	(96, 18, 45, 4, '1:35.770', 95770),
	(96, 18, 46, 4, '1:49.526', 109526),
	(96, 18, 47, 3, '1:30.537', 90537),
	(96, 18, 48, 3, '1:31.283', 91283),
	(96, 18, 49, 3, '1:31.908', 91908),
	(96, 18, 50, 3, '1:32.068', 92068),
	(96, 18, 51, 3, '1:32.751', 92751),
	(96, 18, 52, 3, '1:31.262', 91262),
	(96, 18, 53, 3, '1:30.852', 90852),
	(96, 18, 54, 3, '1:31.931', 91931),
	(96, 18, 55, 3, '1:31.551', 91551),
	(96, 18, 56, 3, '1:31.049', 91049),
	(96, 18, 57, 3, '1:30.951', 90951),
	(96, 18, 58, 3, '1:30.769', 90769),
	(96, 18, 59, 3, '1:31.194', 91194),
	(96, 18, 60, 3, '1:35.025', 95025),
	(96, 21, 1, 14, '1:46.879', 106879),
	(96, 21, 2, 14, '1:35.032', 95032),
	(96, 21, 3, 14, '1:33.615', 93615),
	(96, 21, 4, 14, '1:33.437', 93437),
	(96, 21, 5, 14, '1:33.754', 93754),
	(96, 21, 6, 14, '1:34.134', 94134),
	(96, 21, 7, 14, '1:33.683', 93683),
	(96, 21, 8, 14, '1:33.756', 93756),
	(96, 21, 9, 14, '1:33.589', 93589),
	(96, 21, 10, 12, '1:33.537', 93537),
	(96, 21, 11, 11, '1:33.610', 93610),
	(96, 21, 12, 10, '1:33.829', 93829),
	(96, 21, 13, 10, '1:32.933', 92933),
	(96, 21, 14, 8, '1:32.770', 92770),
	(96, 21, 15, 8, '1:32.497', 92497),
	(96, 21, 16, 7, '1:32.573', 92573),
	(96, 21, 17, 7, '1:32.530', 92530),
	(96, 21, 18, 7, '1:33.042', 93042),
	(96, 21, 19, 6, '1:32.256', 92256),
	(96, 21, 20, 6, '1:32.005', 92005),
	(96, 21, 21, 5, '1:32.653', 92653),
	(96, 21, 22, 5, '1:32.126', 92126),
	(96, 21, 23, 5, '1:31.413', 91413),
	(96, 21, 24, 6, '1:33.989', 93989),
	(96, 21, 25, 8, '1:56.898', 116898),
	(96, 21, 26, 7, '1:32.858', 92858),
	(96, 21, 27, 7, '1:33.273', 93273),
	(96, 21, 28, 7, '1:32.038', 92038),
	(96, 21, 29, 7, '1:32.217', 92217),
	(96, 21, 30, 7, '1:32.241', 92241),
	(96, 21, 31, 7, '1:32.134', 92134),
	(96, 21, 32, 7, '1:32.172', 92172),
	(96, 21, 33, 7, '1:32.183', 92183),
	(96, 21, 34, 7, '1:32.383', 92383),
	(96, 21, 35, 7, '1:32.289', 92289),
	(96, 21, 36, 7, '1:32.684', 92684),
	(96, 21, 37, 7, '1:31.950', 91950),
	(96, 21, 38, 7, '1:31.838', 91838),
	(96, 21, 39, 7, '1:32.955', 92955),
	(96, 21, 40, 7, '1:31.614', 91614),
	(96, 21, 41, 7, '1:31.444', 91444),
	(96, 21, 42, 7, '1:33.217', 93217),
	(96, 21, 43, 6, '1:31.874', 91874),
	(96, 21, 44, 6, '1:34.135', 94135),
	(96, 21, 45, 7, '1:53.186', 113186),
	(96, 21, 46, 7, '1:32.064', 92064),
	(96, 21, 47, 7, '1:32.792', 92792),
	(96, 21, 48, 6, '1:35.433', 95433),
	(96, 21, 49, 6, '1:33.349', 93349),
	(96, 21, 50, 6, '1:31.890', 91890),
	(96, 21, 51, 6, '1:32.069', 92069),
	(96, 21, 52, 6, '1:31.731', 91731),
	(96, 21, 53, 6, '1:31.776', 91776),
	(96, 21, 54, 6, '1:32.111', 92111),
	(96, 21, 55, 6, '1:32.929', 92929),
	(96, 21, 56, 6, '1:32.813', 92813),
	(96, 21, 57, 6, '1:32.771', 92771),
	(96, 21, 58, 6, '1:33.906', 93906),
	(96, 21, 59, 6, '1:32.400', 92400),
	(96, 21, 60, 6, '1:35.290', 95290),
	(96, 22, 1, 5, '1:40.500', 100500),
	(96, 22, 2, 5, '1:32.234', 92234),
	(96, 22, 3, 5, '1:31.499', 91499),
	(96, 22, 4, 5, '1:31.971', 91971),
	(96, 22, 5, 5, '1:31.909', 91909),
	(96, 22, 6, 5, '1:32.093', 92093),
	(96, 22, 7, 5, '1:32.322', 92322),
	(96, 22, 8, 5, '1:32.120', 92120),
	(96, 22, 9, 3, '1:32.318', 92318),
	(96, 22, 10, 2, '1:31.459', 91459),
	(96, 22, 11, 2, '1:30.996', 90996),
	(96, 22, 12, 1, '1:30.446', 90446),
	(96, 22, 13, 1, '1:30.245', 90245),
	(96, 22, 14, 1, '1:30.101', 90101),
	(96, 22, 15, 1, '1:32.978', 92978),
	(96, 22, 16, 3, '1:54.463', 114463),
	(96, 22, 17, 3, '1:31.647', 91647),
	(96, 22, 18, 3, '1:31.738', 91738),
	(96, 22, 19, 3, '1:32.811', 92811),
	(96, 22, 20, 3, '1:31.572', 91572),
	(96, 22, 21, 3, '1:31.349', 91349),
	(96, 22, 22, 3, '1:31.652', 91652),
	(96, 22, 23, 3, '1:31.234', 91234),
	(96, 22, 24, 3, '1:31.184', 91184),
	(96, 22, 25, 3, '1:31.208', 91208),
	(96, 22, 26, 3, '1:31.068', 91068),
	(96, 22, 27, 2, '1:31.099', 91099),
	(96, 22, 28, 2, '1:31.157', 91157),
	(96, 22, 29, 2, '1:31.945', 91945),
	(96, 22, 30, 2, '1:31.831', 91831),
	(96, 22, 31, 2, '1:32.157', 92157),
	(96, 22, 32, 2, '1:31.849', 91849),
	(96, 22, 33, 2, '1:32.784', 92784),
	(96, 22, 34, 2, '1:32.019', 92019),
	(96, 22, 35, 2, '1:32.430', 92430),
	(96, 22, 36, 2, '1:30.629', 90629),
	(96, 22, 37, 2, '1:30.370', 90370),
	(96, 22, 38, 2, '1:33.838', 93838),
	(96, 22, 39, 3, '1:54.631', 114631),
	(96, 22, 40, 3, '1:31.804', 91804),
	(96, 22, 41, 3, '1:31.415', 91415),
	(96, 22, 42, 3, '1:31.598', 91598),
	(96, 22, 43, 3, '1:31.898', 91898),
	(96, 22, 44, 3, '1:31.476', 91476),
	(96, 22, 45, 2, '1:32.345', 92345),
	(96, 22, 46, 2, '1:34.899', 94899),
	(96, 22, 47, 2, '1:33.450', 93450),
	(96, 22, 48, 2, '1:33.433', 93433),
	(96, 22, 49, 2, '1:32.979', 92979),
	(96, 22, 50, 2, '1:32.418', 92418),
	(96, 22, 51, 2, '1:32.840', 92840),
	(96, 22, 52, 2, '1:33.210', 93210),
	(96, 22, 53, 2, '1:32.457', 92457),
	(96, 22, 54, 2, '1:32.096', 92096),
	(96, 22, 55, 2, '1:31.720', 91720),
	(96, 22, 56, 2, '1:32.415', 92415),
	(96, 22, 57, 2, '1:32.815', 92815),
	(96, 22, 58, 2, '1:32.132', 92132),
	(96, 22, 59, 2, '1:31.729', 91729),
	(96, 22, 60, 2, '1:34.105', 94105),
	(96, 30, 1, 1, '1:35.316', 95316),
	(96, 30, 2, 1, '1:30.112', 90112),
	(96, 30, 3, 1, '1:29.745', 89745),
	(96, 30, 4, 1, '1:29.742', 89742),
	(96, 30, 5, 1, '1:29.694', 89694),
	(96, 30, 6, 1, '1:29.635', 89635),
	(96, 30, 7, 1, '1:29.468', 89468),
	(96, 30, 8, 1, '1:32.071', 92071),
	(96, 30, 9, 6, '1:53.167', 113167),
	(96, 30, 10, 5, '1:31.205', 91205),
	(96, 30, 11, 3, '1:31.545', 91545),
	(96, 30, 12, 3, '1:30.803', 90803),
	(96, 30, 13, 2, '1:30.601', 90601),
	(96, 30, 14, 2, '1:30.617', 90617),
	(96, 30, 15, 2, '1:30.710', 90710),
	(96, 30, 16, 1, '1:31.407', 91407),
	(96, 30, 17, 1, '1:30.635', 90635),
	(96, 30, 18, 1, '1:30.680', 90680),
	(96, 30, 19, 1, '1:30.811', 90811),
	(96, 30, 20, 1, '1:30.506', 90506),
	(96, 30, 21, 1, '1:30.623', 90623),
	(96, 30, 22, 1, '1:30.437', 90437),
	(96, 30, 23, 1, '1:30.449', 90449),
	(96, 30, 24, 1, '1:30.763', 90763),
	(96, 30, 25, 1, '1:32.135', 92135),
	(96, 30, 26, 1, '1:32.292', 92292),
	(96, 30, 27, 1, '1:30.867', 90867),
	(96, 30, 28, 1, '1:33.481', 93481),
	(96, 30, 29, 1, '1:51.895', 111895),
	(96, 30, 30, 1, '1:31.312', 91312),
	(96, 30, 31, 1, '1:31.237', 91237),
	(96, 30, 32, 1, '1:32.722', 92722),
	(96, 30, 33, 1, '1:31.148', 91148),
	(96, 30, 34, 1, '1:31.062', 91062),
	(96, 30, 35, 1, '1:30.658', 90658),
	(96, 30, 36, 1, '1:30.812', 90812),
	(96, 30, 37, 1, '1:30.788', 90788),
	(96, 30, 38, 1, '1:30.983', 90983),
	(96, 30, 39, 1, '1:30.315', 90315),
	(96, 30, 40, 1, '1:32.082', 92082),
	(96, 30, 41, 1, '1:30.609', 90609),
	(96, 30, 42, 1, '1:30.966', 90966),
	(96, 30, 43, 1, '1:31.244', 91244),
	(96, 30, 44, 1, '1:33.341', 93341),
	(96, 30, 45, 1, '1:53.327', 113327),
	(96, 30, 46, 1, '1:31.276', 91276),
	(96, 30, 47, 1, '1:33.299', 93299),
	(96, 30, 48, 1, '1:33.713', 93713),
	(96, 30, 49, 1, '1:33.809', 93809),
	(96, 30, 50, 1, '1:33.086', 93086),
	(96, 30, 51, 1, '1:32.961', 92961),
	(96, 30, 52, 1, '1:32.135', 92135),
	(96, 30, 53, 1, '1:32.341', 92341),
	(96, 30, 54, 1, '1:32.234', 92234),
	(96, 30, 55, 1, '1:31.954', 91954),
	(96, 30, 56, 1, '1:31.304', 91304),
	(96, 30, 57, 1, '1:31.195', 91195),
	(96, 30, 58, 1, '1:30.943', 90943),
	(96, 30, 59, 1, '1:30.845', 90845),
	(96, 30, 60, 1, '1:39.988', 99988),
	(96, 31, 1, 15, '1:47.444', 107444),
	(96, 31, 2, 18, '1:59.004', 119004),
	(96, 31, 3, 18, '1:32.465', 92465),
	(96, 31, 4, 18, '1:32.721', 92721),
	(96, 31, 5, 18, '1:33.200', 93200),
	(96, 31, 6, 18, '1:33.035', 93035),
	(96, 31, 7, 18, '1:33.104', 93104),
	(96, 31, 8, 17, '1:33.687', 93687),
	(96, 31, 9, 17, '1:32.898', 92898),
	(96, 31, 10, 15, '1:35.601', 95601),
	(96, 31, 11, 15, '1:33.034', 93034),
	(96, 31, 12, 15, '1:32.990', 92990),
	(96, 31, 13, 14, '1:32.646', 92646),
	(96, 31, 14, 14, '1:32.704', 92704),
	(96, 31, 15, 13, '1:33.116', 93116),
	(96, 31, 16, 13, '1:32.897', 92897),
	(96, 31, 17, 12, '1:32.387', 92387),
	(96, 31, 18, 12, '1:32.048', 92048),
	(96, 31, 19, 10, '1:33.377', 93377),
	(96, 31, 20, 10, '1:32.302', 92302),
	(96, 31, 21, 10, '1:32.557', 92557),
	(96, 31, 22, 11, '1:34.883', 94883),
	(96, 31, 23, 15, '1:54.616', 114616),
	(96, 31, 24, 15, '1:32.419', 92419),
	(96, 31, 25, 14, '1:32.302', 92302),
	(96, 31, 26, 12, '1:33.753', 93753),
	(96, 31, 27, 11, '1:34.184', 94184),
	(96, 31, 28, 10, '1:36.317', 96317),
	(96, 31, 29, 10, '1:32.289', 92289),
	(96, 31, 30, 10, '1:31.953', 91953),
	(96, 31, 31, 9, '1:31.998', 91998),
	(96, 31, 32, 9, '1:31.639', 91639),
	(96, 31, 33, 9, '1:31.880', 91880),
	(96, 31, 34, 9, '1:32.075', 92075),
	(96, 31, 35, 9, '1:32.118', 92118),
	(96, 31, 36, 9, '1:31.707', 91707),
	(96, 31, 37, 9, '1:31.786', 91786),
	(96, 31, 38, 9, '1:31.537', 91537),
	(96, 31, 39, 8, '1:31.578', 91578),
	(96, 31, 40, 8, '1:31.705', 91705),
	(96, 31, 41, 8, '1:34.069', 94069),
	(96, 31, 42, 9, '1:52.832', 112832),
	(96, 31, 43, 9, '1:31.424', 91424),
	(96, 31, 44, 9, '1:33.595', 93595),
	(96, 31, 45, 9, '1:32.903', 92903),
	(96, 31, 46, 9, '1:33.282', 93282),
	(96, 31, 47, 9, '1:34.106', 94106),
	(96, 31, 48, 8, '1:34.472', 94472),
	(96, 31, 49, 8, '1:33.840', 93840),
	(96, 31, 50, 8, '1:33.848', 93848),
	(96, 31, 51, 8, '1:33.501', 93501),
	(96, 31, 52, 8, '1:33.078', 93078),
	(96, 31, 53, 8, '1:33.934', 93934),
	(96, 31, 54, 8, '1:33.158', 93158),
	(96, 31, 55, 8, '1:33.006', 93006),
	(96, 31, 56, 8, '1:32.433', 92433),
	(96, 31, 57, 8, '1:32.852', 92852),
	(96, 31, 58, 8, '1:32.987', 92987),
	(96, 31, 59, 8, '1:33.498', 93498),
	(96, 32, 1, 10, '1:43.316', 103316),
	(96, 32, 2, 10, '1:34.393', 94393),
	(96, 32, 3, 10, '1:33.800', 93800),
	(96, 32, 4, 10, '1:34.133', 94133),
	(96, 32, 5, 10, '1:34.018', 94018),
	(96, 32, 6, 10, '1:33.854', 93854),
	(96, 32, 7, 10, '1:33.638', 93638),
	(96, 32, 8, 10, '1:33.742', 93742),
	(96, 32, 9, 10, '1:33.583', 93583),
	(96, 32, 10, 8, '1:33.439', 93439),
	(96, 32, 11, 6, '1:33.353', 93353),
	(96, 32, 12, 5, '1:33.375', 93375),
	(96, 32, 13, 6, '1:34.115', 94115),
	(96, 32, 14, 6, '1:32.804', 92804),
	(96, 32, 15, 6, '1:33.109', 93109),
	(96, 32, 16, 8, '1:35.713', 95713),
	(96, 32, 17, 13, '1:55.295', 115295),
	(96, 32, 18, 13, '1:33.411', 93411),
	(96, 32, 19, 12, '1:34.481', 94481),
	(96, 32, 20, 12, '1:34.387', 94387),
	(96, 32, 21, 12, '1:35.243', 95243),
	(96, 32, 22, 13, '1:36.300', 96300),
	(96, 32, 23, 12, '1:35.231', 95231),
	(96, 32, 24, 11, '1:34.831', 94831),
	(96, 32, 25, 11, '1:34.915', 94915),
	(96, 32, 26, 10, '1:35.874', 95874),
	(96, 32, 27, 10, '1:34.694', 94694),
	(96, 32, 28, 11, '1:36.932', 96932),
	(96, 32, 29, 12, '1:36.234', 96234),
	(96, 32, 30, 12, '1:34.573', 94573),
	(96, 32, 31, 11, '1:35.531', 95531),
	(96, 32, 32, 11, '1:33.981', 93981),
	(96, 32, 33, 11, '1:34.208', 94208),
	(96, 32, 34, 11, '1:34.870', 94870),
	(96, 32, 35, 11, '1:33.952', 93952),
	(96, 32, 36, 12, '1:36.192', 96192),
	(96, 32, 37, 14, '1:56.882', 116882),
	(96, 32, 38, 14, '1:33.922', 93922),
	(96, 32, 39, 14, '1:33.498', 93498),
	(96, 32, 40, 14, '1:35.399', 95399),
	(96, 32, 41, 14, '1:35.031', 95031),
	(96, 32, 42, 14, '1:35.137', 95137),
	(96, 32, 43, 14, '1:34.902', 94902),
	(96, 32, 44, 13, '1:34.692', 94692),
	(96, 32, 45, 13, '1:34.672', 94672),
	(96, 32, 46, 13, '1:34.411', 94411),
	(96, 32, 47, 13, '1:36.260', 96260),
	(96, 32, 48, 12, '1:34.360', 94360),
	(96, 32, 49, 12, '1:34.752', 94752),
	(96, 32, 50, 12, '1:34.198', 94198),
	(96, 32, 51, 12, '1:36.419', 96419),
	(96, 32, 52, 12, '1:34.615', 94615),
	(96, 32, 53, 12, '1:33.817', 93817),
	(96, 32, 54, 12, '1:34.271', 94271),
	(96, 32, 55, 12, '1:33.802', 93802),
	(96, 32, 56, 12, '1:33.508', 93508),
	(96, 32, 57, 12, '1:35.456', 95456),
	(96, 32, 58, 12, '1:34.116', 94116),
	(96, 32, 59, 12, '1:35.446', 95446),
	(96, 44, 1, 8, '1:41.885', 101885),
	(96, 44, 2, 8, '1:33.313', 93313),
	(96, 44, 3, 8, '1:32.789', 92789),
	(96, 44, 4, 8, '1:33.201', 93201),
	(96, 44, 5, 8, '1:33.116', 93116),
	(96, 44, 6, 8, '1:33.170', 93170),
	(96, 44, 7, 8, '1:32.981', 92981),
	(96, 44, 8, 8, '1:33.138', 93138),
	(96, 44, 9, 8, '1:33.328', 93328),
	(96, 44, 10, 6, '1:36.502', 96502),
	(96, 44, 11, 14, '1:53.050', 113050),
	(96, 44, 12, 14, '1:32.506', 92506),
	(96, 44, 13, 13, '1:33.404', 93404),
	(96, 44, 14, 13, '1:33.031', 93031),
	(96, 44, 15, 12, '1:33.229', 93229),
	(96, 44, 16, 12, '1:33.165', 93165),
	(96, 44, 17, 11, '1:32.755', 92755),
	(96, 44, 18, 11, '1:33.111', 93111),
	(96, 44, 19, 9, '1:34.627', 94627),
	(96, 44, 20, 9, '1:33.489', 93489),
	(96, 44, 21, 8, '1:33.148', 93148),
	(96, 44, 22, 8, '1:33.951', 93951),
	(96, 44, 23, 10, '1:37.718', 97718),
	(96, 44, 24, 14, '1:54.133', 114133),
	(96, 44, 25, 15, '1:34.382', 94382),
	(96, 44, 26, 13, '1:33.730', 93730),
	(96, 44, 27, 13, '1:34.356', 94356),
	(96, 44, 28, 13, '1:36.305', 96305),
	(96, 44, 29, 13, '1:35.402', 95402),
	(96, 44, 30, 13, '1:34.671', 94671),
	(96, 44, 31, 13, '1:36.823', 96823),
	(96, 44, 32, 13, '1:34.356', 94356),
	(96, 44, 33, 13, '1:35.366', 95366),
	(96, 44, 34, 13, '1:34.007', 94007),
	(96, 44, 35, 13, '1:35.190', 95190),
	(96, 44, 36, 13, '1:34.014', 94014),
	(96, 44, 37, 12, '1:34.465', 94465),
	(96, 44, 38, 12, '1:33.830', 93830),
	(96, 44, 39, 12, '1:34.043', 94043),
	(96, 44, 40, 12, '1:33.533', 93533),
	(96, 44, 41, 11, '1:32.829', 92829),
	(96, 44, 42, 11, '1:36.675', 96675),
	(96, 44, 43, 13, '1:54.088', 114088),
	(96, 44, 44, 12, '1:33.585', 93585),
	(96, 44, 45, 12, '1:33.968', 93968),
	(96, 44, 46, 12, '1:34.572', 94572),
	(96, 44, 47, 12, '1:35.502', 95502),
	(96, 44, 48, 11, '1:34.140', 94140),
	(96, 44, 49, 11, '1:33.812', 93812),
	(96, 44, 50, 11, '1:35.711', 95711),
	(96, 44, 51, 11, '1:34.338', 94338),
	(96, 44, 52, 11, '1:33.651', 93651),
	(96, 44, 53, 11, '1:33.539', 93539),
	(96, 44, 54, 11, '1:34.241', 94241),
	(96, 44, 55, 11, '1:33.335', 93335),
	(96, 44, 56, 11, '1:34.531', 94531),
	(96, 44, 57, 11, '1:35.535', 95535),
	(96, 44, 58, 11, '1:35.375', 95375),
	(96, 44, 59, 11, '1:35.093', 95093),
	(96, 45, 1, 12, '1:45.973', 105973),
	(96, 45, 2, 12, '1:34.560', 94560),
	(96, 45, 3, 12, '1:33.359', 93359),
	(96, 45, 4, 12, '1:33.428', 93428),
	(96, 45, 5, 12, '1:34.003', 94003),
	(96, 45, 6, 12, '1:33.896', 93896),
	(96, 45, 7, 12, '1:33.651', 93651),
	(96, 45, 8, 12, '1:33.754', 93754),
	(96, 45, 9, 12, '1:33.801', 93801),
	(96, 45, 10, 10, '1:33.602', 93602),
	(96, 45, 11, 9, '1:33.870', 93870),
	(96, 45, 12, 12, '1:36.405', 96405),
	(96, 45, 13, 15, '1:54.145', 114145),
	(96, 45, 14, 15, '1:32.800', 92800),
	(96, 45, 15, 15, '1:33.459', 93459),
	(96, 45, 16, 15, '1:33.567', 93567),
	(96, 45, 17, 15, '1:33.953', 93953),
	(96, 45, 18, 15, '1:34.125', 94125),
	(96, 45, 19, 14, '1:33.786', 93786),
	(96, 45, 20, 14, '1:33.493', 93493),
	(96, 45, 21, 14, '1:34.855', 94855),
	(96, 45, 22, 14, '1:35.473', 95473),
	(96, 45, 23, 13, '1:35.333', 95333),
	(96, 45, 24, 12, '1:34.725', 94725),
	(96, 45, 25, 13, '1:37.186', 97186),
	(96, 45, 26, 14, '1:53.904', 113904),
	(96, 45, 27, 14, '1:32.772', 92772),
	(96, 45, 28, 14, '1:34.269', 94269),
	(96, 45, 29, 14, '1:33.928', 93928),
	(96, 45, 30, 14, '1:33.874', 93874),
	(96, 45, 31, 14, '1:35.107', 95107),
	(96, 45, 32, 14, '1:34.398', 94398),
	(96, 45, 33, 14, '1:34.051', 94051),
	(96, 45, 34, 14, '1:34.162', 94162),
	(96, 45, 35, 14, '1:34.175', 94175),
	(96, 45, 36, 14, '1:34.114', 94114),
	(96, 45, 37, 13, '1:33.499', 93499),
	(96, 45, 38, 13, '1:33.805', 93805),
	(96, 45, 39, 13, '1:35.849', 95849),
	(96, 45, 40, 13, '1:33.458', 93458),
	(96, 45, 41, 13, '1:33.661', 93661),
	(96, 45, 42, 13, '1:33.948', 93948),
	(96, 45, 43, 12, '1:36.576', 96576),
	(96, 45, 44, 14, '2:05.378', 125378),
	(96, 45, 45, 14, '1:33.771', 93771),
	(96, 45, 46, 14, '1:37.319', 97319),
	(96, 45, 47, 14, '1:35.622', 95622),
	(96, 45, 48, 13, '1:36.967', 96967),
	(96, 45, 49, 13, '1:44.402', 104402),
	(96, 45, 50, 13, '1:33.551', 93551),
	(96, 45, 51, 13, '1:38.239', 98239),
	(96, 45, 52, 13, '1:35.322', 95322),
	(96, 45, 53, 13, '1:36.519', 96519),
	(96, 45, 54, 13, '1:36.832', 96832),
	(96, 45, 55, 13, '1:37.086', 97086),
	(96, 45, 56, 13, '1:38.446', 98446),
	(96, 45, 57, 13, '1:34.860', 94860),
	(96, 45, 58, 13, '1:38.937', 98937),
	(96, 46, 1, 16, '1:47.474', 107474),
	(96, 46, 2, 15, '1:36.352', 96352),
	(96, 46, 3, 15, '1:35.916', 95916),
	(96, 46, 4, 15, '1:36.731', 96731),
	(96, 46, 5, 16, '1:36.759', 96759),
	(96, 46, 6, 16, '1:36.268', 96268),
	(96, 46, 7, 16, '1:35.555', 95555),
	(96, 46, 8, 16, '1:35.558', 95558),
	(96, 46, 9, 16, '1:36.213', 96213),
	(96, 46, 10, 16, '1:36.927', 96927),
	(96, 46, 11, 16, '1:36.417', 96417),
	(96, 46, 12, 16, '1:39.539', 99539),
	(96, 46, 13, 17, '1:56.163', 116163),
	(96, 46, 14, 17, '1:36.178', 96178),
	(96, 46, 15, 16, '1:36.714', 96714),
	(96, 46, 16, 16, '1:36.099', 96099),
	(96, 46, 17, 16, '1:36.759', 96759),
	(96, 46, 18, 16, '1:38.139', 98139),
	(96, 46, 19, 16, '1:38.369', 98369),
	(96, 46, 20, 16, '1:38.849', 98849),
	(96, 46, 21, 16, '1:38.584', 98584),
	(96, 46, 22, 16, '1:39.055', 99055),
	(96, 46, 23, 16, '1:37.393', 97393),
	(96, 46, 24, 16, '1:37.271', 97271),
	(96, 46, 25, 16, '1:37.031', 97031),
	(96, 46, 26, 15, '1:38.590', 98590),
	(96, 46, 27, 15, '1:40.162', 100162),
	(96, 46, 28, 15, '1:57.420', 117420),
	(96, 46, 29, 15, '1:38.424', 98424),
	(96, 46, 30, 15, '1:37.395', 97395),
	(96, 46, 31, 15, '1:38.066', 98066),
	(96, 46, 32, 15, '1:36.503', 96503),
	(96, 46, 33, 15, '1:36.102', 96102),
	(96, 46, 34, 15, '1:37.035', 97035),
	(96, 46, 35, 15, '1:35.998', 95998),
	(96, 46, 36, 15, '1:36.133', 96133),
	(96, 46, 37, 15, '1:38.407', 98407),
	(96, 46, 38, 15, '1:37.189', 97189),
	(96, 46, 39, 15, '1:36.379', 96379),
	(96, 46, 40, 15, '1:37.142', 97142),
	(96, 46, 41, 15, '1:36.251', 96251),
	(96, 46, 42, 15, '1:40.233', 100233),
	(96, 46, 43, 16, '1:58.848', 118848),
	(96, 46, 44, 15, '1:37.589', 97589),
	(96, 46, 45, 15, '1:37.839', 97839),
	(96, 46, 46, 15, '1:37.036', 97036),
	(96, 46, 47, 15, '1:36.945', 96945),
	(96, 46, 48, 14, '1:36.356', 96356),
	(96, 46, 49, 14, '1:36.710', 96710),
	(96, 46, 50, 14, '1:36.070', 96070),
	(96, 46, 51, 14, '1:35.924', 95924),
	(96, 46, 52, 14, '1:36.931', 96931),
	(96, 46, 53, 14, '1:36.001', 96001),
	(96, 46, 54, 14, '1:37.049', 97049),
	(96, 46, 55, 14, '1:37.575', 97575),
	(96, 46, 56, 14, '1:36.566', 96566),
	(96, 46, 57, 14, '1:37.199', 97199),
	(96, 47, 1, 17, '1:47.745', 107745),
	(96, 47, 2, 16, '1:36.742', 96742),
	(96, 47, 3, 17, '1:36.590', 96590),
	(96, 47, 4, 17, '1:36.968', 96968),
	(96, 47, 5, 17, '1:36.797', 96797),
	(96, 47, 6, 17, '1:36.172', 96172),
	(96, 47, 7, 17, '1:36.724', 96724),
	(96, 47, 8, 18, '1:37.183', 97183),
	(96, 47, 9, 18, '1:36.919', 96919),
	(96, 47, 10, 17, '1:36.761', 96761),
	(96, 47, 11, 17, '1:35.958', 95958),
	(96, 47, 12, 17, '1:36.068', 96068),
	(96, 47, 13, 16, '1:36.367', 96367),
	(96, 47, 14, 16, '1:40.234', 100234),
	(96, 47, 15, 17, '1:56.150', 116150),
	(96, 47, 16, 17, '1:35.655', 95655),
	(96, 47, 17, 17, '1:37.403', 97403),
	(96, 47, 18, 17, '1:39.748', 99748),
	(96, 47, 19, 17, '1:40.454', 100454),
	(96, 47, 20, 17, '1:44.186', 104186),
	(96, 47, 21, 17, '1:37.984', 97984),
	(96, 47, 22, 17, '1:41.367', 101367),
	(96, 47, 23, 17, '1:38.611', 98611),
	(96, 47, 24, 17, '1:37.679', 97679),
	(96, 47, 25, 17, '1:38.889', 98889),
	(96, 47, 26, 16, '1:38.482', 98482),
	(96, 47, 27, 16, '1:42.049', 102049),
	(96, 47, 28, 16, '1:40.238', 100238),
	(96, 47, 29, 16, '1:42.760', 102760),
	(96, 47, 30, 16, '1:58.059', 118059),
	(96, 47, 31, 16, '1:35.817', 95817),
	(96, 47, 32, 16, '1:38.398', 98398),
	(96, 47, 33, 16, '1:36.670', 96670),
	(96, 47, 34, 16, '1:38.080', 98080),
	(96, 47, 35, 16, '1:36.679', 96679),
	(96, 47, 36, 16, '1:36.072', 96072),
	(96, 47, 37, 16, '1:35.542', 95542),
	(96, 47, 38, 16, '1:35.079', 95079),
	(96, 47, 39, 16, '1:34.838', 94838),
	(96, 47, 40, 16, '1:36.916', 96916),
	(96, 47, 41, 16, '1:37.590', 97590),
	(96, 47, 42, 16, '1:36.112', 96112),
	(96, 47, 43, 15, '1:37.010', 97010),
	(96, 47, 44, 16, '1:38.939', 98939),
	(96, 47, 45, 16, '1:55.844', 115844),
	(96, 47, 46, 16, '1:34.666', 94666),
	(96, 47, 47, 16, '1:35.232', 95232),
	(96, 47, 48, 15, '1:36.438', 96438),
	(96, 47, 49, 15, '1:38.227', 98227),
	(96, 47, 50, 15, '1:35.966', 95966),
	(96, 47, 51, 15, '1:37.252', 97252),
	(96, 47, 52, 15, '1:37.304', 97304),
	(96, 47, 53, 15, '1:37.869', 97869),
	(96, 47, 54, 15, '1:37.984', 97984),
	(96, 47, 55, 15, '1:38.496', 98496),
	(96, 47, 56, 15, '1:36.920', 96920),
	(96, 47, 57, 15, '1:37.878', 97878),
	(97, 2, 1, 10, '1:28.881', 88881),
	(97, 2, 2, 10, '1:17.334', 77334),
	(97, 2, 3, 10, '1:17.138', 77138),
	(97, 2, 4, 10, '1:16.901', 76901),
	(97, 2, 5, 10, '1:17.509', 77509),
	(97, 2, 6, 10, '1:17.290', 77290),
	(97, 2, 7, 10, '1:17.242', 77242),
	(97, 2, 8, 10, '1:16.933', 76933),
	(97, 2, 9, 10, '1:16.829', 76829),
	(97, 2, 10, 10, '1:17.541', 77541),
	(97, 2, 11, 10, '1:16.759', 76759),
	(97, 2, 12, 10, '1:16.706', 76706),
	(97, 2, 13, 10, '1:16.984', 76984),
	(97, 2, 14, 10, '1:17.028', 77028),
	(97, 2, 15, 10, '1:16.514', 76514),
	(97, 2, 16, 10, '1:16.467', 76467),
	(97, 2, 17, 9, '1:16.189', 76189),
	(97, 2, 18, 9, '1:15.890', 75890),
	(97, 2, 19, 8, '1:16.634', 76634),
	(97, 2, 20, 16, '2:22.743', 142743),
	(97, 2, 21, 16, '1:19.485', 79485),
	(97, 2, 22, 15, '1:16.332', 76332),
	(97, 2, 23, 15, '1:16.324', 76324),
	(97, 2, 24, 15, '1:16.869', 76869),
	(97, 2, 25, 15, '1:16.958', 76958),
	(97, 2, 26, 15, '1:16.826', 76826),
	(97, 2, 27, 15, '1:17.930', 77930),
	(97, 2, 28, 14, '1:17.235', 77235),
	(97, 2, 29, 14, '1:17.580', 77580),
	(97, 2, 30, 14, '1:18.743', 78743),
	(97, 2, 31, 14, '1:16.562', 76562),
	(97, 2, 32, 14, '1:16.692', 76692),
	(97, 2, 33, 14, '1:16.951', 76951),
	(97, 2, 34, 14, '1:16.796', 76796),
	(97, 2, 35, 14, '1:16.374', 76374),
	(97, 2, 36, 14, '1:16.353', 76353),
	(97, 2, 37, 14, '1:16.411', 76411),
	(97, 2, 38, 14, '1:16.243', 76243),
	(97, 2, 39, 14, '1:16.481', 76481),
	(97, 2, 40, 15, '1:39.061', 99061),
	(97, 2, 41, 15, '1:22.778', 82778),
	(97, 2, 42, 15, '1:18.730', 78730),
	(97, 2, 43, 15, '1:17.584', 77584),
	(97, 2, 44, 15, '1:17.474', 77474),
	(97, 2, 45, 14, '1:16.970', 76970),
	(97, 2, 46, 14, '1:17.327', 77327),
	(97, 2, 47, 14, '1:17.946', 77946),
	(97, 2, 48, 14, '1:17.277', 77277),
	(97, 2, 49, 13, '1:19.230', 79230),
	(97, 2, 50, 13, '1:17.861', 77861),
	(97, 2, 51, 13, '1:17.195', 77195),
	(97, 2, 52, 13, '1:18.317', 78317),
	(97, 2, 53, 13, '1:17.180', 77180),
	(97, 2, 54, 13, '1:16.705', 76705),
	(97, 2, 55, 13, '1:16.803', 76803),
	(97, 2, 56, 13, '1:16.988', 76988),
	(97, 2, 57, 13, '1:18.231', 78231),
	(97, 2, 58, 13, '1:18.450', 78450),
	(97, 2, 59, 13, '1:16.546', 76546),
	(97, 2, 60, 13, '1:16.644', 76644),
	(97, 2, 61, 13, '1:16.944', 76944),
	(97, 2, 62, 13, '1:16.378', 76378),
	(97, 2, 63, 12, '1:18.494', 78494),
	(97, 2, 64, 12, '1:16.733', 76733),
	(97, 2, 65, 12, '1:16.539', 76539),
	(97, 2, 66, 12, '1:17.980', 77980),
	(97, 2, 67, 12, '1:16.486', 76486),
	(97, 2, 68, 12, '1:17.048', 77048),
	(97, 4, 1, 3, '1:21.897', 81897),
	(97, 4, 2, 3, '1:15.551', 75551),
	(97, 4, 3, 3, '1:15.359', 75359),
	(97, 4, 4, 3, '1:15.216', 75216),
	(97, 4, 5, 3, '1:15.902', 75902),
	(97, 4, 6, 3, '1:15.203', 75203),
	(97, 4, 7, 3, '1:15.262', 75262),
	(97, 4, 8, 3, '1:15.596', 75596),
	(97, 4, 9, 3, '1:15.523', 75523),
	(97, 4, 10, 3, '1:15.427', 75427),
	(97, 4, 11, 3, '1:15.217', 75217),
	(97, 4, 12, 3, '1:15.404', 75404),
	(97, 4, 13, 2, '1:15.083', 75083),
	(97, 4, 14, 2, '1:14.731', 74731),
	(97, 4, 15, 1, '1:14.616', 74616),
	(97, 4, 16, 1, '1:14.806', 74806),
	(97, 4, 17, 6, '1:41.889', 101889),
	(97, 4, 18, 6, '1:16.107', 76107),
	(97, 4, 19, 6, '1:14.562', 74562),
	(97, 4, 20, 6, '1:15.010', 75010),
	(97, 4, 21, 6, '1:15.065', 75065),
	(97, 4, 22, 6, '1:15.775', 75775),
	(97, 4, 23, 6, '1:15.607', 75607),
	(97, 4, 24, 6, '1:15.356', 75356),
	(97, 4, 25, 6, '1:15.470', 75470),
	(97, 4, 26, 6, '1:15.254', 75254),
	(97, 4, 27, 6, '1:15.155', 75155),
	(97, 4, 28, 6, '1:16.213', 76213),
	(97, 4, 29, 6, '1:15.448', 75448),
	(97, 4, 30, 5, '1:14.955', 74955),
	(97, 4, 31, 4, '1:15.105', 75105),
	(97, 4, 32, 4, '1:15.166', 75166),
	(97, 4, 33, 4, '1:15.934', 75934),
	(97, 4, 34, 4, '1:15.201', 75201),
	(97, 4, 35, 4, '1:15.162', 75162),
	(97, 4, 36, 4, '1:14.868', 74868),
	(97, 4, 37, 4, '1:14.740', 74740),
	(97, 4, 38, 4, '1:14.790', 74790),
	(97, 4, 39, 4, '1:14.656', 74656),
	(97, 4, 40, 4, '1:14.292', 74292),
	(97, 4, 41, 4, '1:14.179', 74179),
	(97, 4, 42, 4, '1:14.615', 74615),
	(97, 4, 43, 4, '1:14.323', 74323),
	(97, 4, 44, 3, '1:14.183', 74183),
	(97, 8, 1, 6, '1:23.889', 83889),
	(97, 8, 2, 6, '1:15.731', 75731),
	(97, 8, 3, 6, '1:15.554', 75554),
	(97, 8, 4, 6, '1:15.575', 75575),
	(97, 8, 5, 6, '1:15.329', 75329),
	(97, 8, 6, 6, '1:15.857', 75857),
	(97, 8, 7, 7, '1:17.165', 77165),
	(97, 8, 8, 7, '1:16.278', 76278),
	(97, 8, 9, 7, '1:15.695', 75695),
	(97, 8, 10, 7, '1:15.785', 75785),
	(97, 8, 11, 7, '1:15.725', 75725),
	(97, 8, 12, 9, '1:34.340', 94340),
	(97, 8, 13, 9, '1:16.618', 76618),
	(97, 8, 14, 9, '1:14.977', 74977),
	(97, 8, 15, 9, '1:15.671', 75671),
	(97, 8, 16, 9, '1:16.119', 76119),
	(97, 8, 17, 8, '1:16.400', 76400),
	(97, 8, 18, 8, '1:16.449', 76449),
	(97, 8, 19, 10, '1:24.670', 84670),
	(97, 8, 20, 9, '1:16.955', 76955),
	(97, 8, 21, 8, '1:16.098', 76098),
	(97, 8, 22, 8, '1:16.344', 76344),
	(97, 8, 23, 8, '1:16.157', 76157),
	(97, 8, 24, 8, '1:15.699', 75699),
	(97, 8, 25, 7, '1:15.396', 75396),
	(97, 8, 26, 7, '1:15.680', 75680),
	(97, 8, 27, 7, '1:15.085', 75085),
	(97, 8, 28, 7, '1:15.273', 75273),
	(97, 8, 29, 7, '1:15.091', 75091),
	(97, 8, 30, 7, '1:33.821', 93821),
	(97, 8, 31, 7, '1:16.152', 76152),
	(97, 8, 32, 7, '1:14.769', 74769),
	(97, 8, 33, 7, '1:15.482', 75482),
	(97, 8, 34, 7, '1:15.570', 75570),
	(97, 8, 35, 7, '1:16.013', 76013),
	(97, 8, 36, 7, '1:15.735', 75735),
	(97, 8, 37, 7, '1:15.521', 75521),
	(97, 8, 38, 7, '1:15.623', 75623),
	(97, 8, 39, 7, '1:15.627', 75627),
	(97, 8, 40, 7, '1:15.504', 75504),
	(97, 8, 41, 7, '1:14.895', 74895),
	(97, 8, 42, 7, '1:14.915', 74915),
	(97, 8, 43, 7, '1:15.079', 75079),
	(97, 8, 44, 7, '1:14.752', 74752),
	(97, 8, 45, 7, '1:36.797', 96797),
	(97, 8, 46, 7, '1:17.371', 77371),
	(97, 8, 47, 7, '1:15.773', 75773),
	(97, 8, 48, 7, '1:15.896', 75896),
	(97, 8, 49, 6, '1:15.942', 75942),
	(97, 8, 50, 6, '1:16.681', 76681),
	(97, 8, 51, 6, '1:16.622', 76622),
	(97, 8, 52, 6, '1:16.447', 76447),
	(97, 8, 53, 6, '1:16.092', 76092),
	(97, 8, 54, 6, '1:15.916', 75916),
	(97, 8, 55, 6, '1:16.377', 76377),
	(97, 8, 56, 6, '1:15.949', 75949),
	(97, 8, 57, 6, '1:15.642', 75642),
	(97, 8, 58, 6, '1:15.586', 75586),
	(97, 8, 59, 6, '1:15.340', 75340),
	(97, 8, 60, 7, '1:50.635', 110635),
	(97, 8, 61, 7, '1:17.894', 77894),
	(97, 8, 62, 7, '1:15.914', 75914),
	(97, 8, 63, 7, '1:15.891', 75891),
	(97, 8, 64, 7, '1:15.939', 75939),
	(97, 8, 65, 7, '1:15.825', 75825),
	(97, 8, 66, 7, '1:16.048', 76048),
	(97, 8, 67, 7, '1:16.335', 76335),
	(97, 8, 68, 7, '1:16.479', 76479),
	(97, 8, 69, 7, '1:16.711', 76711),
	(97, 10, 1, 11, '1:29.284', 89284),
	(97, 10, 2, 11, '1:18.055', 78055),
	(97, 10, 3, 12, '1:19.007', 79007),
	(97, 10, 4, 12, '1:18.494', 78494),
	(97, 10, 5, 13, '1:18.721', 78721),
	(97, 10, 6, 13, '1:17.818', 77818),
	(97, 10, 7, 13, '1:18.903', 78903),
	(97, 10, 8, 13, '1:18.122', 78122),
	(97, 10, 9, 13, '1:17.314', 77314),
	(97, 10, 10, 13, '1:17.435', 77435),
	(97, 10, 11, 12, '1:17.302', 77302),
	(97, 10, 12, 12, '1:17.032', 77032),
	(97, 10, 13, 12, '1:16.869', 76869),
	(97, 10, 14, 12, '1:16.547', 76547),
	(97, 10, 15, 12, '1:16.790', 76790),
	(97, 10, 16, 12, '1:16.389', 76389),
	(97, 10, 17, 15, '1:38.937', 98937),
	(97, 10, 18, 15, '1:18.655', 78655),
	(97, 10, 19, 15, '1:16.633', 76633),
	(97, 10, 20, 14, '1:16.545', 76545),
	(97, 10, 21, 14, '1:16.975', 76975),
	(97, 10, 22, 14, '1:17.101', 77101),
	(97, 10, 23, 14, '1:17.239', 77239),
	(97, 10, 24, 14, '1:17.449', 77449),
	(97, 10, 25, 14, '1:17.525', 77525),
	(97, 10, 26, 13, '1:18.480', 78480),
	(97, 10, 27, 13, '1:19.551', 79551),
	(97, 10, 28, 13, '1:17.606', 77606),
	(97, 10, 29, 13, '1:17.359', 77359),
	(97, 10, 30, 13, '1:19.609', 79609),
	(97, 10, 31, 13, '1:17.370', 77370),
	(97, 10, 32, 13, '1:17.877', 77877),
	(97, 10, 33, 13, '1:17.601', 77601),
	(97, 10, 34, 13, '1:18.611', 78611),
	(97, 10, 35, 13, '1:17.543', 77543),
	(97, 10, 36, 13, '1:18.254', 78254),
	(97, 10, 37, 13, '1:17.218', 77218),
	(97, 10, 38, 13, '1:16.700', 76700),
	(97, 10, 39, 13, '1:16.770', 76770),
	(97, 10, 40, 13, '1:16.560', 76560),
	(97, 10, 41, 13, '1:16.447', 76447),
	(97, 10, 42, 13, '1:16.300', 76300),
	(97, 10, 43, 13, '1:37.711', 97711),
	(97, 10, 44, 13, '1:18.775', 78775),
	(97, 10, 45, 12, '1:16.973', 76973),
	(97, 10, 46, 12, '1:16.729', 76729),
	(97, 10, 47, 12, '1:16.839', 76839),
	(97, 10, 48, 12, '1:17.108', 77108),
	(97, 10, 49, 11, '1:20.410', 80410),
	(97, 10, 50, 11, '1:17.991', 77991),
	(97, 10, 51, 11, '1:17.572', 77572),
	(97, 10, 52, 11, '1:17.596', 77596),
	(97, 10, 53, 11, '1:18.284', 78284),
	(97, 10, 54, 11, '1:17.557', 77557),
	(97, 10, 55, 11, '1:18.154', 78154),
	(97, 10, 56, 11, '1:17.710', 77710),
	(97, 10, 57, 11, '1:18.262', 78262),
	(97, 10, 58, 11, '1:18.464', 78464),
	(97, 10, 59, 11, '1:17.826', 77826),
	(97, 10, 60, 11, '1:17.575', 77575),
	(97, 10, 61, 11, '1:17.649', 77649),
	(97, 10, 62, 11, '1:18.845', 78845),
	(97, 10, 63, 11, '1:18.516', 78516),
	(97, 10, 64, 11, '1:19.124', 79124),
	(97, 10, 65, 11, '1:27.700', 87700),
	(97, 10, 66, 11, '1:19.326', 79326),
	(97, 10, 67, 11, '1:18.277', 78277),
	(97, 10, 68, 11, '1:18.249', 78249),
	(97, 11, 1, 15, '1:32.757', 92757),
	(97, 11, 2, 14, '1:19.764', 79764),
	(97, 11, 3, 14, '1:17.334', 77334),
	(97, 11, 4, 14, '1:17.001', 77001),
	(97, 11, 5, 14, '1:17.569', 77569),
	(97, 11, 6, 14, '1:17.750', 77750),
	(97, 11, 7, 14, '1:18.689', 78689),
	(97, 11, 8, 15, '1:19.116', 79116),
	(97, 11, 9, 15, '1:19.464', 79464),
	(97, 11, 10, 15, '1:17.798', 77798),
	(97, 11, 11, 14, '1:17.083', 77083),
	(97, 11, 12, 14, '1:17.493', 77493),
	(97, 11, 13, 14, '1:16.584', 76584),
	(97, 11, 14, 14, '1:16.426', 76426),
	(97, 11, 15, 14, '1:15.888', 75888),
	(97, 11, 16, 14, '1:15.908', 75908),
	(97, 11, 17, 13, '1:15.650', 75650),
	(97, 11, 18, 13, '1:15.710', 75710),
	(97, 11, 19, 13, '1:15.586', 75586),
	(97, 11, 20, 12, '1:15.945', 75945),
	(97, 11, 21, 11, '1:16.563', 76563),
	(97, 11, 22, 10, '1:17.142', 77142),
	(97, 11, 23, 13, '1:36.075', 96075),
	(97, 11, 24, 13, '1:16.618', 76618),
	(97, 11, 25, 13, '1:15.076', 75076),
	(97, 11, 26, 12, '1:16.586', 76586),
	(97, 11, 27, 12, '1:15.997', 75997),
	(97, 11, 28, 12, '1:16.375', 76375),
	(97, 11, 29, 12, '1:16.175', 76175),
	(97, 11, 30, 12, '1:15.897', 75897),
	(97, 11, 31, 12, '1:16.306', 76306),
	(97, 11, 32, 11, '1:15.822', 75822),
	(97, 11, 33, 11, '1:15.945', 75945),
	(97, 11, 34, 11, '1:15.715', 75715),
	(97, 11, 35, 11, '1:16.214', 76214),
	(97, 11, 36, 11, '1:16.411', 76411),
	(97, 11, 37, 11, '1:16.848', 76848),
	(97, 11, 38, 11, '1:16.317', 76317),
	(97, 11, 39, 11, '1:15.744', 75744),
	(97, 11, 40, 11, '1:16.218', 76218),
	(97, 11, 41, 11, '1:17.375', 77375),
	(97, 11, 42, 12, '1:41.943', 101943),
	(97, 11, 43, 12, '1:17.534', 77534),
	(97, 11, 44, 12, '1:16.340', 76340),
	(97, 11, 45, 11, '1:16.334', 76334),
	(97, 11, 46, 10, '1:17.455', 77455),
	(97, 11, 47, 10, '1:16.410', 76410),
	(97, 11, 48, 10, '1:16.377', 76377),
	(97, 13, 1, 18, '1:34.493', 94493),
	(97, 13, 2, 16, '1:20.778', 80778),
	(97, 13, 3, 16, '1:18.273', 78273),
	(97, 13, 4, 16, '1:16.663', 76663),
	(97, 13, 5, 16, '1:16.759', 76759),
	(97, 13, 6, 16, '1:16.806', 76806),
	(97, 13, 7, 15, '1:17.600', 77600),
	(97, 13, 8, 14, '1:18.299', 78299),
	(97, 13, 9, 14, '1:18.286', 78286),
	(97, 13, 10, 14, '1:16.588', 76588),
	(97, 13, 11, 13, '1:16.857', 76857),
	(97, 13, 12, 13, '1:16.865', 76865),
	(97, 13, 13, 13, '1:16.785', 76785),
	(97, 13, 14, 13, '1:16.691', 76691),
	(97, 13, 15, 13, '1:16.793', 76793),
	(97, 13, 16, 13, '1:16.642', 76642),
	(97, 13, 17, 12, '1:16.153', 76153),
	(97, 13, 18, 12, '1:15.983', 75983),
	(97, 13, 19, 12, '1:15.642', 75642),
	(97, 13, 20, 11, '1:16.078', 76078),
	(97, 13, 21, 10, '1:16.604', 76604),
	(97, 13, 22, 9, '1:17.124', 77124),
	(97, 13, 23, 9, '1:16.556', 76556),
	(97, 13, 24, 9, '1:15.709', 75709),
	(97, 13, 25, 8, '1:15.560', 75560),
	(97, 13, 26, 14, '1:56.325', 116325),
	(97, 13, 27, 14, '1:20.448', 80448),
	(97, 13, 28, 15, '1:38.759', 98759),
	(97, 13, 29, 15, '1:19.659', 79659),
	(97, 13, 30, 15, '1:18.635', 78635),
	(97, 13, 31, 15, '1:17.337', 77337),
	(97, 13, 32, 15, '1:17.035', 77035),
	(97, 13, 33, 15, '1:16.753', 76753),
	(97, 13, 34, 15, '1:16.785', 76785),
	(97, 13, 35, 15, '1:16.728', 76728),
	(97, 13, 36, 15, '1:16.729', 76729),
	(97, 13, 37, 15, '1:16.721', 76721),
	(97, 13, 38, 15, '1:17.007', 77007),
	(97, 13, 39, 15, '1:18.878', 78878),
	(97, 13, 40, 14, '1:16.826', 76826),
	(97, 13, 41, 14, '1:16.632', 76632),
	(97, 13, 42, 14, '1:16.623', 76623),
	(97, 13, 43, 14, '1:16.543', 76543),
	(97, 13, 44, 14, '1:17.094', 77094),
	(97, 13, 45, 13, '1:16.457', 76457),
	(97, 13, 46, 13, '1:16.658', 76658),
	(97, 13, 47, 13, '1:21.688', 81688),
	(97, 13, 48, 13, '1:16.438', 76438),
	(97, 13, 49, 12, '1:18.686', 78686),
	(97, 13, 50, 12, '1:16.601', 76601),
	(97, 13, 51, 12, '1:16.978', 76978),
	(97, 13, 52, 12, '1:18.249', 78249),
	(97, 13, 53, 12, '1:16.418', 76418),
	(97, 13, 54, 12, '1:16.714', 76714),
	(97, 13, 55, 12, '1:36.873', 96873),
	(97, 13, 56, 12, '1:18.755', 78755),
	(97, 13, 57, 12, '1:16.156', 76156),
	(97, 13, 58, 12, '1:15.705', 75705),
	(97, 13, 59, 12, '1:16.863', 76863),
	(97, 13, 60, 12, '1:18.307', 78307),
	(97, 13, 61, 12, '1:17.105', 77105),
	(97, 13, 62, 12, '1:15.779', 75779),
	(97, 14, 1, 16, '1:32.991', 92991),
	(97, 14, 2, 13, '1:19.453', 79453),
	(97, 14, 3, 13, '1:16.538', 76538),
	(97, 14, 4, 13, '1:17.064', 77064),
	(97, 14, 5, 12, '1:16.792', 76792),
	(97, 14, 6, 12, '1:16.206', 76206),
	(97, 14, 7, 12, '1:16.322', 76322),
	(97, 14, 8, 12, '1:16.244', 76244),
	(97, 14, 9, 12, '1:16.422', 76422),
	(97, 14, 10, 12, '1:16.941', 76941),
	(97, 14, 11, 16, '1:36.175', 96175),
	(97, 14, 12, 16, '1:16.618', 76618),
	(97, 14, 13, 16, '1:16.658', 76658),
	(97, 14, 14, 16, '1:16.031', 76031),
	(97, 14, 15, 16, '1:16.681', 76681),
	(97, 14, 16, 16, '1:17.337', 77337),
	(97, 14, 17, 14, '1:17.799', 77799),
	(97, 14, 18, 14, '1:16.777', 76777),
	(97, 14, 19, 14, '1:16.582', 76582),
	(97, 14, 20, 13, '1:16.746', 76746),
	(97, 14, 21, 13, '1:17.160', 77160),
	(97, 14, 22, 13, '1:16.404', 76404),
	(97, 14, 23, 12, '1:16.803', 76803),
	(97, 14, 24, 12, '1:16.899', 76899),
	(97, 14, 25, 12, '1:17.205', 77205),
	(97, 14, 26, 11, '1:16.643', 76643),
	(97, 14, 27, 11, '1:16.929', 76929),
	(97, 14, 28, 11, '1:16.212', 76212),
	(97, 14, 29, 11, '1:15.981', 75981),
	(97, 14, 30, 11, '1:16.097', 76097),
	(97, 14, 31, 11, '1:16.007', 76007),
	(97, 14, 32, 12, '1:35.064', 95064),
	(97, 14, 33, 12, '1:18.200', 78200),
	(97, 14, 34, 12, '1:17.033', 77033),
	(97, 14, 35, 12, '1:15.831', 75831),
	(97, 14, 36, 12, '1:16.273', 76273),
	(97, 14, 37, 12, '1:16.504', 76504),
	(97, 14, 38, 12, '1:17.176', 77176),
	(97, 14, 39, 12, '1:16.179', 76179),
	(97, 14, 40, 12, '1:16.131', 76131),
	(97, 14, 41, 12, '1:16.423', 76423),
	(97, 14, 42, 11, '1:16.578', 76578),
	(97, 14, 43, 10, '1:17.801', 77801),
	(97, 14, 44, 10, '1:18.651', 78651),
	(97, 14, 45, 9, '1:15.950', 75950),
	(97, 14, 46, 9, '1:16.897', 76897),
	(97, 14, 47, 9, '1:16.157', 76157),
	(97, 14, 48, 9, '1:15.922', 75922),
	(97, 14, 49, 9, '1:15.609', 75609),
	(97, 14, 50, 9, '1:16.172', 76172),
	(97, 14, 51, 9, '1:15.979', 75979),
	(97, 14, 52, 9, '1:16.048', 76048),
	(97, 14, 53, 9, '1:34.761', 94761),
	(97, 14, 54, 9, '1:16.702', 76702),
	(97, 14, 55, 9, '1:15.478', 75478),
	(97, 14, 56, 9, '1:15.909', 75909),
	(97, 14, 57, 9, '1:16.338', 76338),
	(97, 14, 58, 9, '1:16.465', 76465),
	(97, 14, 59, 9, '1:15.819', 75819),
	(97, 14, 60, 9, '1:15.986', 75986),
	(97, 14, 61, 9, '1:15.751', 75751),
	(97, 14, 62, 9, '1:15.749', 75749),
	(97, 14, 63, 9, '1:15.733', 75733),
	(97, 14, 64, 9, '1:16.453', 76453),
	(97, 14, 65, 9, '1:15.600', 75600),
	(97, 14, 66, 9, '1:15.769', 75769),
	(97, 14, 67, 9, '1:15.628', 75628),
	(97, 14, 68, 9, '1:15.690', 75690),
	(97, 14, 69, 9, '1:16.511', 76511),
	(97, 17, 1, 19, '2:55.334', 175334),
	(97, 17, 2, 19, '1:21.587', 81587),
	(97, 17, 3, 19, '1:17.488', 77488),
	(97, 17, 4, 19, '1:18.503', 78503),
	(97, 17, 5, 19, '1:16.926', 76926),
	(97, 17, 6, 19, '1:16.739', 76739),
	(97, 18, 1, 2, '1:21.293', 81293),
	(97, 18, 2, 2, '1:15.516', 75516),
	(97, 18, 3, 2, '1:15.282', 75282),
	(97, 18, 4, 2, '1:15.261', 75261),
	(97, 18, 5, 2, '1:15.308', 75308),
	(97, 18, 6, 2, '1:15.411', 75411),
	(97, 18, 7, 2, '1:15.484', 75484),
	(97, 18, 8, 2, '1:15.642', 75642),
	(97, 18, 9, 2, '1:15.550', 75550),
	(97, 18, 10, 2, '1:15.386', 75386),
	(97, 18, 11, 2, '1:15.222', 75222),
	(97, 18, 12, 2, '1:15.218', 75218),
	(97, 18, 13, 6, '1:32.756', 92756),
	(97, 18, 14, 6, '1:15.500', 75500),
	(97, 18, 15, 5, '1:15.246', 75246),
	(97, 18, 16, 5, '1:14.741', 74741),
	(97, 18, 17, 4, '1:14.621', 74621),
	(97, 18, 18, 3, '1:14.750', 74750),
	(97, 18, 19, 2, '1:14.794', 74794),
	(97, 18, 20, 2, '1:14.859', 74859),
	(97, 18, 21, 2, '1:14.963', 74963),
	(97, 18, 22, 2, '1:14.829', 74829),
	(97, 18, 23, 2, '1:14.665', 74665),
	(97, 18, 24, 2, '1:14.627', 74627),
	(97, 18, 25, 2, '1:14.662', 74662),
	(97, 18, 26, 2, '1:14.687', 74687),
	(97, 18, 27, 2, '1:14.787', 74787),
	(97, 18, 28, 2, '1:16.603', 76603),
	(97, 18, 29, 2, '1:14.808', 74808),
	(97, 18, 30, 2, '1:14.578', 74578),
	(97, 18, 31, 5, '1:34.556', 94556),
	(97, 18, 32, 5, '1:15.241', 75241),
	(97, 18, 33, 5, '1:14.574', 74574),
	(97, 18, 34, 5, '1:15.729', 75729),
	(97, 18, 35, 5, '1:16.657', 76657),
	(97, 18, 36, 5, '1:15.827', 75827),
	(97, 18, 37, 5, '1:16.008', 76008),
	(97, 18, 38, 5, '1:15.306', 75306),
	(97, 18, 39, 5, '1:15.425', 75425),
	(97, 18, 40, 5, '1:15.355', 75355),
	(97, 18, 41, 5, '1:15.055', 75055),
	(97, 18, 42, 5, '1:15.209', 75209),
	(97, 18, 43, 5, '1:15.259', 75259),
	(97, 18, 44, 4, '1:15.495', 75495),
	(97, 18, 45, 3, '1:15.413', 75413),
	(97, 18, 46, 3, '1:14.834', 74834),
	(97, 18, 47, 3, '1:14.966', 74966),
	(97, 18, 48, 2, '1:14.909', 74909),
	(97, 18, 49, 4, '1:33.347', 93347),
	(97, 18, 50, 4, '1:18.573', 78573),
	(97, 18, 51, 4, '1:14.591', 74591),
	(97, 18, 52, 4, '1:14.860', 74860),
	(97, 18, 53, 4, '1:14.998', 74998),
	(97, 18, 54, 4, '1:14.974', 74974),
	(97, 18, 55, 4, '1:15.094', 75094),
	(97, 18, 56, 4, '1:15.218', 75218),
	(97, 18, 57, 4, '1:15.468', 75468),
	(97, 18, 58, 4, '1:15.208', 75208),
	(97, 18, 59, 4, '1:16.008', 76008),
	(97, 18, 60, 4, '1:15.212', 75212),
	(97, 18, 61, 4, '1:15.389', 75389),
	(97, 18, 62, 4, '1:15.755', 75755),
	(97, 18, 63, 4, '1:14.586', 74586),
	(97, 18, 64, 4, '1:14.656', 74656),
	(97, 18, 65, 4, '1:14.447', 74447),
	(97, 18, 66, 4, '1:15.609', 75609),
	(97, 18, 67, 4, '1:14.562', 74562),
	(97, 18, 68, 4, '1:14.246', 74246),
	(97, 18, 69, 4, '1:14.737', 74737),
	(97, 18, 70, 4, '1:14.807', 74807),
	(97, 21, 1, 12, '1:29.452', 89452),
	(97, 21, 2, 12, '1:18.138', 78138),
	(97, 21, 3, 11, '1:17.330', 77330),
	(97, 21, 4, 11, '1:16.791', 76791),
	(97, 21, 5, 11, '1:16.921', 76921),
	(97, 21, 6, 11, '1:17.164', 77164),
	(97, 21, 7, 11, '1:17.092', 77092),
	(97, 21, 8, 11, '1:17.532', 77532),
	(97, 21, 9, 11, '1:17.132', 77132),
	(97, 21, 10, 11, '1:16.970', 76970),
	(97, 21, 11, 11, '1:16.938', 76938),
	(97, 21, 12, 11, '1:17.387', 77387),
	(97, 21, 13, 11, '1:16.941', 76941),
	(97, 21, 14, 11, '1:16.600', 76600),
	(97, 21, 15, 11, '1:16.700', 76700),
	(97, 21, 16, 11, '1:16.709', 76709),
	(97, 21, 17, 10, '1:16.407', 76407),
	(97, 21, 18, 10, '1:16.298', 76298),
	(97, 21, 19, 9, '1:16.241', 76241),
	(97, 21, 20, 8, '1:16.502', 76502),
	(97, 21, 21, 7, '1:16.526', 76526),
	(97, 21, 22, 7, '1:15.753', 75753),
	(97, 21, 23, 7, '1:15.749', 75749),
	(97, 21, 24, 7, '1:15.434', 75434),
	(97, 21, 25, 10, '1:35.684', 95684),
	(97, 21, 26, 9, '1:18.163', 78163),
	(97, 21, 27, 9, '1:16.059', 76059),
	(97, 21, 28, 9, '1:16.191', 76191),
	(97, 21, 29, 9, '1:15.630', 75630),
	(97, 21, 30, 9, '1:16.170', 76170),
	(97, 21, 31, 9, '1:16.696', 76696),
	(97, 21, 32, 9, '1:16.234', 76234),
	(97, 21, 33, 9, '1:16.812', 76812),
	(97, 21, 34, 9, '1:16.951', 76951),
	(97, 21, 35, 9, '1:16.931', 76931),
	(97, 21, 36, 9, '1:17.087', 77087),
	(97, 21, 37, 9, '1:16.320', 76320),
	(97, 21, 38, 9, '1:16.247', 76247),
	(97, 21, 39, 9, '1:15.982', 75982),
	(97, 21, 40, 9, '1:15.882', 75882),
	(97, 21, 41, 9, '1:16.158', 76158),
	(97, 21, 42, 9, '1:15.568', 75568),
	(97, 21, 43, 9, '1:15.556', 75556),
	(97, 21, 44, 8, '1:15.503', 75503),
	(97, 21, 45, 6, '1:15.494', 75494),
	(97, 21, 46, 6, '1:15.309', 75309),
	(97, 21, 47, 6, '1:15.078', 75078),
	(97, 21, 48, 6, '1:15.257', 75257),
	(97, 21, 49, 7, '1:33.578', 93578),
	(97, 21, 50, 7, '1:17.108', 77108),
	(97, 21, 51, 7, '1:15.390', 75390),
	(97, 21, 52, 7, '1:15.701', 75701),
	(97, 21, 53, 7, '1:15.618', 75618),
	(97, 21, 54, 7, '1:15.492', 75492),
	(97, 21, 55, 7, '1:16.131', 76131),
	(97, 21, 56, 7, '1:16.991', 76991),
	(97, 21, 57, 7, '1:15.692', 75692),
	(97, 21, 58, 7, '1:15.874', 75874),
	(97, 21, 59, 7, '1:15.923', 75923),
	(97, 21, 60, 6, '1:15.654', 75654),
	(97, 21, 61, 6, '1:15.938', 75938),
	(97, 21, 62, 6, '1:15.426', 75426),
	(97, 21, 63, 6, '1:15.558', 75558),
	(97, 21, 64, 6, '1:16.942', 76942),
	(97, 21, 65, 6, '1:17.820', 77820),
	(97, 21, 66, 6, '1:18.269', 78269),
	(97, 21, 67, 6, '1:17.157', 77157),
	(97, 21, 68, 6, '1:17.487', 77487),
	(97, 21, 69, 6, '1:19.534', 79534),
	(97, 22, 1, 7, '1:24.513', 84513),
	(97, 22, 2, 7, '1:15.740', 75740),
	(97, 22, 3, 7, '1:15.368', 75368),
	(97, 22, 4, 7, '1:15.559', 75559),
	(97, 22, 5, 7, '1:15.328', 75328),
	(97, 22, 6, 7, '1:15.700', 75700),
	(97, 22, 7, 6, '1:16.394', 76394),
	(97, 22, 8, 6, '1:14.624', 74624),
	(97, 22, 9, 6, '1:14.965', 74965),
	(97, 22, 10, 6, '1:15.577', 75577),
	(97, 22, 11, 6, '1:15.087', 75087),
	(97, 22, 12, 6, '1:15.287', 75287),
	(97, 22, 13, 4, '1:15.071', 75071),
	(97, 22, 14, 4, '1:14.829', 74829),
	(97, 22, 15, 3, '1:14.036', 74036),
	(97, 22, 16, 3, '1:14.322', 74322),
	(97, 22, 17, 2, '1:14.412', 74412),
	(97, 22, 18, 4, '1:34.255', 94255),
	(97, 22, 19, 5, '1:16.734', 76734),
	(97, 22, 20, 5, '1:15.513', 75513),
	(97, 22, 21, 5, '1:15.420', 75420),
	(97, 22, 22, 5, '1:15.656', 75656),
	(97, 22, 23, 5, '1:15.639', 75639),
	(97, 22, 24, 5, '1:15.025', 75025),
	(97, 22, 25, 5, '1:15.349', 75349),
	(97, 22, 26, 5, '1:15.253', 75253),
	(97, 22, 27, 5, '1:15.332', 75332),
	(97, 22, 28, 5, '1:15.483', 75483),
	(97, 22, 29, 5, '1:15.058', 75058),
	(97, 22, 30, 4, '1:14.908', 74908),
	(97, 22, 31, 3, '1:15.306', 75306),
	(97, 22, 32, 3, '1:14.736', 74736),
	(97, 22, 33, 2, '1:14.984', 74984),
	(97, 22, 34, 2, '1:15.034', 75034),
	(97, 22, 35, 2, '1:14.657', 74657),
	(97, 22, 36, 2, '1:14.305', 74305),
	(97, 22, 37, 2, '1:14.357', 74357),
	(97, 22, 38, 2, '1:14.986', 74986),
	(97, 22, 39, 2, '1:14.710', 74710),
	(97, 22, 40, 2, '1:14.651', 74651),
	(97, 22, 41, 2, '1:15.597', 75597),
	(97, 22, 42, 2, '1:14.532', 74532),
	(97, 22, 43, 2, '1:14.489', 74489),
	(97, 22, 44, 5, '1:35.366', 95366),
	(97, 22, 45, 5, '1:16.746', 76746),
	(97, 22, 46, 5, '1:15.524', 75524),
	(97, 22, 47, 5, '1:18.307', 78307),
	(97, 22, 48, 5, '1:15.686', 75686),
	(97, 22, 49, 3, '1:15.358', 75358),
	(97, 22, 50, 3, '1:15.693', 75693),
	(97, 22, 51, 3, '1:17.068', 77068),
	(97, 22, 52, 3, '1:15.721', 75721),
	(97, 22, 53, 3, '1:15.392', 75392),
	(97, 22, 54, 3, '1:15.447', 75447),
	(97, 22, 55, 3, '1:14.913', 74913),
	(97, 22, 56, 3, '1:14.885', 74885),
	(97, 22, 57, 3, '1:15.062', 75062),
	(97, 22, 58, 3, '1:14.672', 74672),
	(97, 22, 59, 3, '1:14.548', 74548),
	(97, 22, 60, 3, '1:14.923', 74923),
	(97, 22, 61, 3, '1:15.248', 75248),
	(97, 22, 62, 3, '1:15.384', 75384),
	(97, 22, 63, 3, '1:15.397', 75397),
	(97, 22, 64, 3, '1:14.461', 74461),
	(97, 22, 65, 3, '1:14.273', 74273),
	(97, 22, 66, 3, '1:14.376', 74376),
	(97, 22, 67, 3, '1:14.895', 74895),
	(97, 22, 68, 3, '1:13.622', 73622),
	(97, 22, 69, 3, '1:13.934', 73934),
	(97, 22, 70, 3, '1:14.229', 74229),
	(97, 23, 1, 1, '1:20.134', 80134),
	(97, 23, 2, 1, '1:14.794', 74794),
	(97, 23, 3, 1, '1:14.779', 74779),
	(97, 23, 4, 1, '1:15.144', 75144),
	(97, 23, 5, 1, '1:15.358', 75358),
	(97, 23, 6, 1, '1:15.365', 75365),
	(97, 23, 7, 1, '1:15.450', 75450),
	(97, 23, 8, 1, '1:14.955', 74955),
	(97, 23, 9, 1, '1:15.129', 75129),
	(97, 23, 10, 1, '1:15.244', 75244),
	(97, 23, 11, 1, '1:15.009', 75009),
	(97, 23, 12, 1, '1:14.793', 74793),
	(97, 23, 13, 1, '1:14.658', 74658),
	(97, 23, 14, 1, '1:14.920', 74920),
	(97, 23, 15, 4, '1:33.585', 93585),
	(97, 23, 16, 4, '1:15.259', 75259),
	(97, 23, 17, 3, '1:14.183', 74183),
	(97, 23, 18, 2, '1:14.755', 74755),
	(97, 23, 19, 1, '1:15.113', 75113),
	(97, 23, 20, 1, '1:15.186', 75186),
	(97, 23, 21, 1, '1:15.131', 75131),
	(97, 23, 22, 1, '1:14.921', 74921),
	(97, 23, 23, 1, '1:14.933', 74933),
	(97, 23, 24, 1, '1:14.892', 74892),
	(97, 23, 25, 1, '1:14.800', 74800),
	(97, 23, 26, 1, '1:14.682', 74682),
	(97, 23, 27, 1, '1:15.034', 75034),
	(97, 23, 28, 1, '1:15.603', 75603),
	(97, 23, 29, 1, '1:15.142', 75142),
	(97, 23, 30, 1, '1:14.851', 74851),
	(97, 23, 31, 1, '1:14.292', 74292),
	(97, 23, 32, 1, '1:14.510', 74510),
	(97, 23, 33, 3, '1:31.566', 91566),
	(97, 23, 34, 3, '1:15.175', 75175),
	(97, 23, 35, 3, '1:14.273', 74273),
	(97, 23, 36, 3, '1:14.527', 74527),
	(97, 23, 37, 3, '1:14.817', 74817),
	(97, 23, 38, 3, '1:14.830', 74830),
	(97, 23, 39, 3, '1:15.037', 75037),
	(97, 23, 40, 3, '1:14.814', 74814),
	(97, 23, 41, 3, '1:15.638', 75638),
	(97, 23, 42, 3, '1:14.906', 74906),
	(97, 23, 43, 3, '1:14.764', 74764),
	(97, 23, 44, 2, '1:14.917', 74917),
	(97, 23, 45, 2, '1:14.554', 74554),
	(97, 23, 46, 2, '1:14.367', 74367),
	(97, 23, 47, 1, '1:14.274', 74274),
	(97, 23, 48, 4, '1:34.755', 94755),
	(97, 23, 49, 2, '1:15.592', 75592),
	(97, 23, 50, 2, '1:14.994', 74994),
	(97, 23, 51, 2, '1:15.652', 75652),
	(97, 23, 52, 2, '1:15.189', 75189),
	(97, 23, 53, 2, '1:15.210', 75210),
	(97, 23, 54, 2, '1:15.470', 75470),
	(97, 23, 55, 2, '1:15.180', 75180),
	(97, 23, 56, 2, '1:15.321', 75321),
	(97, 23, 57, 2, '1:15.317', 75317),
	(97, 23, 58, 2, '1:15.425', 75425),
	(97, 23, 59, 2, '1:15.127', 75127),
	(97, 23, 60, 2, '1:14.830', 74830),
	(97, 23, 61, 2, '1:15.809', 75809),
	(97, 23, 62, 2, '1:15.177', 75177),
	(97, 23, 63, 2, '1:14.443', 74443),
	(97, 23, 64, 2, '1:14.522', 74522),
	(97, 23, 65, 2, '1:14.530', 74530),
	(97, 23, 66, 2, '1:14.917', 74917),
	(97, 23, 67, 2, '1:14.894', 74894),
	(97, 23, 68, 2, '1:14.230', 74230),
	(97, 23, 69, 2, '1:14.178', 74178),
	(97, 23, 70, 2, '1:14.040', 74040),
	(97, 30, 1, 5, '1:23.300', 83300),
	(97, 30, 2, 5, '1:15.532', 75532),
	(97, 30, 3, 5, '1:15.249', 75249),
	(97, 30, 4, 5, '1:15.397', 75397),
	(97, 30, 5, 5, '1:15.716', 75716),
	(97, 30, 6, 5, '1:15.434', 75434),
	(97, 30, 7, 5, '1:15.431', 75431),
	(97, 30, 8, 5, '1:15.760', 75760),
	(97, 30, 9, 5, '1:15.440', 75440),
	(97, 30, 10, 5, '1:15.640', 75640),
	(97, 30, 11, 5, '1:15.301', 75301),
	(97, 30, 12, 5, '1:15.413', 75413),
	(97, 30, 13, 3, '1:15.114', 75114),
	(97, 30, 14, 3, '1:14.010', 74010),
	(97, 30, 15, 2, '1:14.460', 74460),
	(97, 30, 16, 2, '1:14.839', 74839),
	(97, 30, 17, 1, '1:14.237', 74237),
	(97, 30, 18, 1, '1:13.630', 73630),
	(97, 30, 19, 3, '1:34.672', 94672),
	(97, 30, 20, 3, '1:16.030', 76030),
	(97, 30, 21, 3, '1:15.433', 75433),
	(97, 30, 22, 3, '1:15.431', 75431),
	(97, 30, 23, 3, '1:15.349', 75349),
	(97, 30, 24, 3, '1:15.236', 75236),
	(97, 30, 25, 3, '1:15.581', 75581),
	(97, 30, 26, 3, '1:15.195', 75195),
	(97, 30, 27, 3, '1:15.107', 75107),
	(97, 30, 28, 3, '1:16.073', 76073),
	(97, 30, 29, 3, '1:15.412', 75412),
	(97, 30, 30, 3, '1:15.543', 75543),
	(97, 30, 31, 2, '1:15.537', 75537),
	(97, 30, 32, 2, '1:15.306', 75306),
	(97, 30, 33, 1, '1:14.906', 74906),
	(97, 30, 34, 1, '1:14.915', 74915),
	(97, 30, 35, 1, '1:14.739', 74739),
	(97, 30, 36, 1, '1:14.370', 74370),
	(97, 30, 37, 1, '1:14.550', 74550),
	(97, 30, 38, 1, '1:15.090', 75090),
	(97, 30, 39, 1, '1:14.746', 74746),
	(97, 30, 40, 1, '1:14.575', 74575),
	(97, 30, 41, 1, '1:15.626', 75626),
	(97, 30, 42, 1, '1:14.473', 74473),
	(97, 30, 43, 1, '1:14.615', 74615),
	(97, 30, 44, 1, '1:14.270', 74270),
	(97, 30, 45, 1, '1:13.893', 73893),
	(97, 30, 46, 1, '1:14.057', 74057),
	(97, 30, 47, 2, '1:33.242', 93242),
	(97, 30, 48, 1, '1:16.377', 76377),
	(97, 30, 49, 1, '1:15.289', 75289),
	(97, 30, 50, 1, '1:14.898', 74898),
	(97, 30, 51, 1, '1:15.712', 75712),
	(97, 30, 52, 1, '1:14.997', 74997),
	(97, 30, 53, 1, '1:14.924', 74924),
	(97, 30, 54, 1, '1:14.772', 74772),
	(97, 30, 55, 1, '1:15.112', 75112),
	(97, 30, 56, 1, '1:15.564', 75564),
	(97, 30, 57, 1, '1:15.181', 75181),
	(97, 30, 58, 1, '1:14.696', 74696),
	(97, 30, 59, 1, '1:15.068', 75068),
	(97, 30, 60, 1, '1:14.563', 74563),
	(97, 30, 61, 1, '1:14.639', 74639),
	(97, 30, 62, 1, '1:15.239', 75239),
	(97, 30, 63, 1, '1:15.165', 75165),
	(97, 30, 64, 1, '1:14.750', 74750),
	(97, 30, 65, 1, '1:14.659', 74659),
	(97, 30, 66, 1, '1:15.621', 75621),
	(97, 30, 67, 1, '1:15.399', 75399),
	(97, 30, 68, 1, '1:15.031', 75031),
	(97, 30, 69, 1, '1:15.806', 75806),
	(97, 30, 70, 1, '1:17.466', 77466),
	(97, 31, 1, 4, '1:22.256', 82256),
	(97, 31, 2, 4, '1:15.686', 75686),
	(97, 31, 3, 4, '1:15.670', 75670),
	(97, 31, 4, 4, '1:15.382', 75382),
	(97, 31, 5, 4, '1:15.390', 75390),
	(97, 31, 6, 4, '1:15.626', 75626),
	(97, 31, 7, 4, '1:15.476', 75476),
	(97, 31, 8, 4, '1:15.784', 75784),
	(97, 31, 9, 4, '1:15.386', 75386),
	(97, 31, 10, 4, '1:15.390', 75390),
	(97, 31, 11, 4, '1:15.452', 75452),
	(97, 31, 12, 4, '1:15.310', 75310),
	(97, 31, 13, 7, '1:34.456', 94456),
	(97, 31, 14, 7, '1:15.496', 75496),
	(97, 31, 15, 7, '1:14.460', 74460),
	(97, 31, 16, 7, '1:14.768', 74768),
	(97, 31, 17, 5, '1:14.967', 74967),
	(97, 31, 18, 5, '1:14.798', 74798),
	(97, 31, 19, 4, '1:14.990', 74990),
	(97, 31, 20, 4, '1:15.501', 75501),
	(97, 31, 21, 4, '1:15.752', 75752),
	(97, 31, 22, 4, '1:15.351', 75351),
	(97, 31, 23, 4, '1:15.558', 75558),
	(97, 31, 24, 4, '1:15.382', 75382),
	(97, 31, 25, 4, '1:14.752', 74752),
	(97, 31, 26, 4, '1:14.614', 74614),
	(97, 31, 27, 4, '1:14.561', 74561),
	(97, 31, 28, 4, '1:15.964', 75964),
	(97, 31, 29, 4, '1:15.387', 75387),
	(97, 31, 30, 6, '1:34.075', 94075),
	(97, 31, 31, 6, '1:15.267', 75267),
	(97, 31, 32, 6, '1:14.591', 74591),
	(97, 31, 33, 6, '1:14.966', 74966),
	(97, 31, 34, 6, '1:15.130', 75130),
	(97, 31, 35, 6, '1:15.344', 75344),
	(97, 31, 36, 6, '1:15.140', 75140),
	(97, 31, 37, 6, '1:15.897', 75897),
	(97, 31, 38, 6, '1:15.338', 75338),
	(97, 31, 39, 6, '1:15.338', 75338),
	(97, 31, 40, 6, '1:15.152', 75152),
	(97, 31, 41, 6, '1:14.648', 74648),
	(97, 31, 42, 6, '1:14.825', 74825),
	(97, 31, 43, 6, '1:14.512', 74512),
	(97, 31, 44, 6, '1:14.719', 74719),
	(97, 31, 45, 4, '1:14.932', 74932),
	(97, 31, 46, 4, '1:14.525', 74525),
	(97, 31, 47, 4, '1:14.536', 74536),
	(97, 31, 48, 3, '1:14.883', 74883),
	(97, 31, 49, 5, '1:35.243', 95243),
	(97, 31, 50, 5, '1:18.052', 78052),
	(97, 31, 51, 5, '1:14.693', 74693),
	(97, 31, 52, 5, '1:14.851', 74851),
	(97, 31, 53, 5, '1:14.981', 74981),
	(97, 31, 54, 5, '1:14.987', 74987),
	(97, 31, 55, 5, '1:14.878', 74878),
	(97, 31, 56, 5, '1:15.397', 75397),
	(97, 31, 57, 5, '1:15.462', 75462),
	(97, 31, 58, 5, '1:16.144', 76144),
	(97, 31, 59, 5, '1:15.079', 75079),
	(97, 31, 60, 5, '1:15.386', 75386),
	(97, 31, 61, 5, '1:14.992', 74992),
	(97, 31, 62, 5, '1:14.896', 74896),
	(97, 31, 63, 5, '1:14.306', 74306),
	(97, 31, 64, 5, '1:14.875', 74875),
	(97, 31, 65, 5, '1:14.877', 74877),
	(97, 31, 66, 5, '1:14.997', 74997),
	(97, 31, 67, 5, '1:15.060', 75060),
	(97, 31, 68, 5, '1:14.788', 74788),
	(97, 31, 69, 5, '1:14.295', 74295),
	(97, 31, 70, 5, '1:14.381', 74381),
	(97, 32, 1, 13, '1:32.561', 92561),
	(97, 32, 2, 15, '1:22.047', 82047),
	(97, 32, 3, 15, '1:16.942', 76942),
	(97, 32, 4, 15, '1:16.600', 76600),
	(97, 32, 5, 15, '1:17.170', 77170),
	(97, 32, 6, 15, '1:17.529', 77529),
	(97, 32, 7, 16, '1:18.997', 78997),
	(97, 32, 8, 16, '1:18.569', 78569),
	(97, 32, 9, 16, '1:19.718', 79718),
	(97, 32, 10, 16, '1:17.595', 77595),
	(97, 32, 11, 15, '1:17.686', 77686),
	(97, 32, 12, 15, '1:17.196', 77196),
	(97, 32, 13, 15, '1:16.868', 76868),
	(97, 32, 14, 15, '1:16.729', 76729),
	(97, 32, 15, 15, '1:19.839', 79839),
	(97, 32, 16, 15, '1:18.025', 78025),
	(97, 32, 17, 16, '1:38.445', 98445),
	(97, 32, 18, 17, '1:43.760', 103760),
	(97, 32, 19, 17, '1:18.581', 78581),
	(97, 32, 20, 18, '1:40.283', 100283),
	(97, 32, 21, 18, '1:18.381', 78381),
	(97, 32, 22, 18, '1:18.803', 78803),
	(97, 32, 23, 18, '1:19.220', 79220),
	(97, 32, 24, 18, '1:17.598', 77598),
	(97, 32, 25, 18, '1:20.651', 80651),
	(97, 32, 26, 17, '1:19.412', 79412),
	(97, 32, 27, 17, '1:17.805', 77805),
	(97, 32, 28, 17, '1:18.715', 78715),
	(97, 32, 29, 17, '1:18.600', 78600),
	(97, 32, 30, 16, '1:17.842', 77842),
	(97, 32, 31, 16, '1:17.544', 77544),
	(97, 32, 32, 16, '1:22.317', 82317),
	(97, 32, 33, 16, '1:18.577', 78577),
	(97, 32, 34, 16, '1:18.176', 78176),
	(97, 32, 35, 16, '1:19.114', 79114),
	(97, 32, 36, 16, '1:16.578', 76578),
	(97, 32, 37, 16, '1:19.199', 79199),
	(97, 32, 38, 16, '1:16.615', 76615),
	(97, 32, 39, 16, '1:19.133', 79133),
	(97, 32, 40, 16, '1:16.724', 76724),
	(97, 32, 41, 16, '1:19.228', 79228),
	(97, 32, 42, 16, '1:17.489', 77489),
	(97, 32, 43, 16, '1:16.329', 76329),
	(97, 32, 44, 16, '1:15.764', 75764),
	(97, 32, 45, 15, '1:15.731', 75731),
	(97, 32, 46, 15, '1:16.086', 76086),
	(97, 32, 47, 15, '1:15.918', 75918),
	(97, 32, 48, 15, '1:22.123', 82123),
	(97, 32, 49, 14, '1:40.125', 100125),
	(97, 32, 50, 14, '1:22.638', 82638),
	(97, 32, 51, 14, '1:17.868', 77868),
	(97, 32, 52, 14, '1:16.767', 76767),
	(97, 32, 53, 14, '1:18.116', 78116),
	(97, 32, 54, 14, '1:19.954', 79954),
	(97, 32, 55, 14, '1:17.206', 77206),
	(97, 32, 56, 14, '1:18.924', 78924),
	(97, 32, 57, 14, '1:17.041', 77041),
	(97, 32, 58, 14, '1:19.330', 79330),
	(97, 32, 59, 14, '1:17.339', 77339),
	(97, 32, 60, 14, '1:16.833', 76833),
	(97, 32, 61, 14, '1:16.663', 76663),
	(97, 32, 62, 14, '1:16.575', 76575),
	(97, 32, 63, 13, '1:17.210', 77210),
	(97, 32, 64, 13, '1:26.168', 86168),
	(97, 32, 65, 13, '1:17.133', 77133),
	(97, 32, 66, 13, '1:16.516', 76516),
	(97, 32, 67, 13, '1:16.034', 76034),
	(97, 43, 1, 8, '1:25.844', 85844),
	(97, 43, 2, 8, '1:16.302', 76302),
	(97, 43, 3, 8, '1:16.426', 76426),
	(97, 43, 4, 8, '1:16.164', 76164),
	(97, 43, 5, 8, '1:16.225', 76225),
	(97, 43, 6, 8, '1:16.426', 76426),
	(97, 43, 7, 8, '1:16.249', 76249),
	(97, 43, 8, 8, '1:17.237', 77237),
	(97, 43, 9, 8, '1:16.450', 76450),
	(97, 43, 10, 8, '1:16.657', 76657),
	(97, 43, 11, 8, '1:16.197', 76197),
	(97, 43, 12, 7, '1:16.130', 76130),
	(97, 43, 13, 5, '1:15.862', 75862),
	(97, 43, 14, 5, '1:15.911', 75911),
	(97, 43, 15, 6, '1:16.689', 76689),
	(97, 43, 16, 6, '1:16.209', 76209),
	(97, 43, 17, 11, '1:36.551', 96551),
	(97, 43, 18, 11, '1:17.415', 77415),
	(97, 43, 19, 11, '1:16.719', 76719),
	(97, 43, 20, 10, '1:16.847', 76847),
	(97, 43, 21, 9, '1:16.711', 76711),
	(97, 43, 22, 11, '1:18.799', 78799),
	(97, 43, 23, 10, '1:18.291', 78291),
	(97, 43, 24, 10, '1:17.650', 77650),
	(97, 43, 25, 9, '1:16.713', 76713),
	(97, 43, 26, 8, '1:17.024', 77024),
	(97, 43, 27, 8, '1:17.031', 77031),
	(97, 43, 28, 8, '1:16.969', 76969),
	(97, 43, 29, 8, '1:16.666', 76666),
	(97, 43, 30, 8, '1:16.565', 76565),
	(97, 43, 31, 8, '1:16.634', 76634),
	(97, 43, 32, 8, '1:16.356', 76356),
	(97, 43, 33, 8, '1:16.698', 76698),
	(97, 43, 34, 8, '1:16.384', 76384),
	(97, 43, 35, 8, '1:16.629', 76629),
	(97, 43, 36, 8, '1:16.913', 76913),
	(97, 43, 37, 8, '1:16.033', 76033),
	(97, 43, 38, 8, '1:15.796', 75796),
	(97, 43, 39, 8, '1:15.652', 75652),
	(97, 43, 40, 8, '1:15.869', 75869),
	(97, 43, 41, 8, '1:15.930', 75930),
	(97, 43, 42, 8, '1:15.756', 75756),
	(97, 43, 43, 8, '1:15.922', 75922),
	(97, 43, 44, 9, '1:37.142', 97142),
	(97, 43, 45, 8, '1:17.209', 77209),
	(97, 43, 46, 8, '1:17.180', 77180),
	(97, 43, 47, 8, '1:18.056', 78056),
	(97, 43, 48, 8, '1:18.957', 78957),
	(97, 43, 49, 8, '1:18.504', 78504),
	(97, 43, 50, 8, '1:17.902', 77902),
	(97, 43, 51, 8, '1:16.799', 76799),
	(97, 43, 52, 8, '1:17.844', 77844),
	(97, 43, 53, 8, '1:18.534', 78534),
	(97, 43, 54, 8, '1:16.890', 76890),
	(97, 43, 55, 8, '1:16.575', 76575),
	(97, 43, 56, 8, '1:17.988', 77988),
	(97, 43, 57, 8, '1:18.372', 78372),
	(97, 43, 58, 8, '1:16.734', 76734),
	(97, 43, 59, 8, '1:16.638', 76638),
	(97, 43, 60, 8, '1:16.313', 76313),
	(97, 43, 61, 8, '1:18.022', 78022),
	(97, 43, 62, 8, '1:16.859', 76859),
	(97, 43, 63, 8, '1:16.636', 76636),
	(97, 43, 64, 8, '1:16.516', 76516),
	(97, 43, 65, 8, '1:16.114', 76114),
	(97, 43, 66, 8, '1:16.388', 76388),
	(97, 43, 67, 8, '1:16.629', 76629),
	(97, 43, 68, 8, '1:16.096', 76096),
	(97, 43, 69, 8, '1:17.242', 77242),
	(97, 44, 1, 9, '1:28.010', 88010),
	(97, 44, 2, 9, '1:16.665', 76665),
	(97, 44, 3, 9, '1:16.668', 76668),
	(97, 44, 4, 9, '1:16.421', 76421),
	(97, 44, 5, 9, '1:16.469', 76469),
	(97, 44, 6, 9, '1:16.665', 76665),
	(97, 44, 7, 9, '1:16.689', 76689),
	(97, 44, 8, 9, '1:17.045', 77045),
	(97, 44, 9, 9, '1:17.104', 77104),
	(97, 44, 10, 9, '1:17.565', 77565),
	(97, 44, 11, 9, '1:17.039', 77039),
	(97, 44, 12, 8, '1:16.748', 76748),
	(97, 44, 13, 8, '1:16.771', 76771),
	(97, 44, 14, 8, '1:16.700', 76700),
	(97, 44, 15, 8, '1:16.616', 76616),
	(97, 44, 16, 8, '1:16.635', 76635),
	(97, 44, 17, 7, '1:16.481', 76481),
	(97, 44, 18, 7, '1:16.321', 76321),
	(97, 44, 19, 7, '1:16.477', 76477),
	(97, 44, 20, 7, '1:16.499', 76499),
	(97, 44, 21, 12, '1:36.657', 96657),
	(97, 44, 22, 12, '1:17.103', 77103),
	(97, 44, 23, 11, '1:16.045', 76045),
	(97, 44, 24, 11, '1:19.050', 79050),
	(97, 44, 25, 11, '1:16.973', 76973),
	(97, 44, 26, 10, '1:17.937', 77937),
	(97, 44, 27, 10, '1:17.107', 77107),
	(97, 44, 28, 10, '1:16.678', 76678),
	(97, 44, 29, 10, '1:16.772', 76772),
	(97, 44, 30, 10, '1:16.863', 76863),
	(97, 44, 31, 10, '1:16.778', 76778),
	(97, 44, 32, 10, '1:16.445', 76445),
	(97, 44, 33, 10, '1:17.248', 77248),
	(97, 44, 34, 10, '1:16.361', 76361),
	(97, 44, 35, 10, '1:16.582', 76582),
	(97, 44, 36, 10, '1:16.429', 76429),
	(97, 44, 37, 10, '1:17.418', 77418),
	(97, 44, 38, 10, '1:16.446', 76446),
	(97, 44, 39, 10, '1:16.197', 76197),
	(97, 44, 40, 10, '1:16.511', 76511),
	(97, 44, 41, 10, '1:17.462', 77462),
	(97, 44, 42, 10, '1:17.438', 77438),
	(97, 44, 43, 11, '1:40.090', 100090),
	(97, 44, 44, 11, '1:17.858', 77858),
	(97, 44, 45, 10, '1:16.792', 76792),
	(97, 44, 46, 11, '1:18.112', 78112),
	(97, 44, 47, 11, '1:17.997', 77997),
	(97, 44, 48, 11, '1:17.511', 77511),
	(97, 44, 49, 10, '1:21.212', 81212),
	(97, 44, 50, 10, '1:18.178', 78178),
	(97, 44, 51, 10, '1:17.671', 77671),
	(97, 44, 52, 10, '1:17.660', 77660),
	(97, 44, 53, 10, '1:17.300', 77300),
	(97, 44, 54, 10, '1:17.547', 77547),
	(97, 44, 55, 10, '1:17.423', 77423),
	(97, 44, 56, 10, '1:16.984', 76984),
	(97, 44, 57, 10, '1:16.921', 76921),
	(97, 44, 58, 10, '1:16.626', 76626),
	(97, 44, 59, 10, '1:16.693', 76693),
	(97, 44, 60, 10, '1:16.203', 76203),
	(97, 44, 61, 10, '1:16.254', 76254),
	(97, 44, 62, 10, '1:16.539', 76539),
	(97, 44, 63, 10, '1:16.459', 76459),
	(97, 44, 64, 10, '1:17.775', 77775),
	(97, 44, 65, 10, '1:17.221', 77221),
	(97, 44, 66, 10, '1:16.740', 76740),
	(97, 44, 67, 10, '1:16.426', 76426),
	(97, 44, 68, 10, '1:17.608', 77608),
	(97, 44, 69, 10, '1:20.051', 80051),
	(97, 46, 1, 17, '1:33.999', 93999),
	(97, 46, 2, 18, '1:22.461', 82461),
	(97, 46, 3, 18, '1:19.859', 79859),
	(97, 46, 4, 18, '1:19.577', 79577),
	(97, 46, 5, 18, '1:18.984', 78984),
	(97, 46, 6, 18, '1:19.508', 79508),
	(97, 46, 7, 18, '1:19.388', 79388),
	(97, 46, 8, 18, '1:19.474', 79474),
	(97, 46, 9, 17, '1:20.483', 80483),
	(97, 46, 10, 17, '1:19.205', 79205),
	(97, 46, 11, 17, '1:18.738', 78738),
	(97, 46, 12, 17, '1:18.778', 78778),
	(97, 46, 13, 17, '1:18.952', 78952),
	(97, 46, 14, 17, '1:19.089', 79089),
	(97, 46, 15, 17, '1:18.665', 78665),
	(97, 46, 16, 17, '1:21.448', 81448),
	(97, 46, 17, 17, '1:18.592', 78592),
	(97, 46, 18, 16, '1:18.463', 78463),
	(97, 46, 19, 16, '1:19.607', 79607),
	(97, 46, 20, 15, '1:19.042', 79042),
	(97, 46, 21, 15, '1:18.905', 78905),
	(97, 46, 22, 17, '1:49.694', 109694),
	(97, 46, 23, 17, '1:22.791', 82791),
	(97, 46, 24, 16, '1:18.803', 78803),
	(97, 46, 25, 16, '1:18.025', 78025),
	(97, 46, 26, 16, '1:18.990', 78990),
	(97, 46, 27, 16, '1:19.674', 79674),
	(97, 46, 28, 16, '1:18.864', 78864),
	(97, 46, 29, 16, '1:20.868', 80868),
	(97, 46, 30, 17, '1:30.266', 90266),
	(97, 47, 1, 14, '1:32.668', 92668),
	(97, 47, 2, 17, '1:23.327', 83327),
	(97, 47, 3, 17, '1:19.318', 79318),
	(97, 47, 4, 17, '1:18.718', 78718),
	(97, 47, 5, 17, '1:19.858', 79858),
	(97, 47, 6, 17, '1:19.254', 79254),
	(97, 47, 7, 17, '1:19.676', 79676),
	(97, 47, 8, 17, '1:20.373', 80373),
	(97, 47, 9, 18, '1:21.345', 81345),
	(97, 47, 10, 18, '1:19.613', 79613),
	(97, 47, 11, 18, '1:19.412', 79412),
	(97, 47, 12, 18, '1:19.052', 79052),
	(97, 47, 13, 18, '1:19.461', 79461),
	(97, 47, 14, 18, '1:20.458', 80458),
	(97, 47, 15, 18, '1:19.686', 79686),
	(97, 47, 16, 18, '1:20.360', 80360),
	(97, 47, 17, 18, '1:39.505', 99505),
	(97, 47, 18, 18, '1:20.067', 80067),
	(97, 47, 19, 18, '1:18.964', 78964),
	(97, 47, 20, 17, '1:19.395', 79395),
	(97, 47, 21, 17, '1:20.443', 80443),
	(97, 47, 22, 16, '1:21.177', 81177),
	(97, 47, 23, 16, '1:23.530', 83530),
	(97, 47, 24, 17, '1:22.398', 82398),
	(97, 47, 25, 17, '1:21.402', 81402),
	(97, 47, 26, 18, '1:51.036', 111036),
	(97, 47, 27, 18, '1:20.500', 80500),
	(97, 47, 28, 18, '1:19.826', 79826),
	(97, 47, 29, 18, '1:21.237', 81237),
	(97, 47, 30, 18, '1:19.629', 79629),
	(97, 47, 31, 17, '1:20.108', 80108),
	(97, 47, 32, 17, '1:19.060', 79060),
	(97, 47, 33, 17, '1:22.392', 82392),
	(97, 47, 34, 17, '1:22.067', 82067),
	(97, 47, 35, 17, '1:19.914', 79914),
	(97, 47, 36, 17, '1:19.093', 79093),
	(97, 47, 37, 17, '1:18.418', 78418),
	(97, 47, 38, 17, '1:20.518', 80518),
	(97, 47, 39, 17, '1:19.293', 79293),
	(97, 47, 40, 17, '1:19.318', 79318),
	(97, 47, 41, 17, '1:18.437', 78437),
	(97, 47, 42, 17, '1:40.969', 100969),
	(97, 47, 43, 17, '1:21.144', 81144),
	(97, 47, 44, 17, '1:17.984', 77984),
	(97, 47, 45, 16, '1:18.106', 78106),
	(97, 47, 46, 16, '1:18.914', 78914),
	(97, 47, 47, 16, '1:23.589', 83589),
	(97, 47, 48, 16, '1:19.275', 79275),
	(97, 47, 49, 15, '1:19.049', 79049),
	(97, 47, 50, 15, '1:18.776', 78776),
	(97, 47, 51, 15, '1:20.076', 80076),
	(97, 47, 52, 15, '1:24.577', 84577),
	(97, 47, 53, 15, '1:19.647', 79647),
	(97, 47, 54, 15, '1:21.059', 81059),
	(97, 47, 55, 15, '1:20.503', 80503),
	(97, 47, 56, 15, '1:18.670', 78670),
	(97, 47, 57, 15, '1:18.464', 78464),
	(97, 47, 58, 15, '1:22.429', 82429),
	(97, 47, 59, 15, '1:22.512', 82512),
	(97, 47, 60, 15, '1:19.111', 79111),
	(97, 47, 61, 15, '1:20.704', 80704),
	(97, 47, 62, 15, '1:17.877', 77877),
	(97, 47, 63, 14, '1:18.164', 78164),
	(97, 47, 64, 14, '1:17.516', 77516),
	(97, 47, 65, 14, '1:17.516', 77516),
	(97, 47, 66, 14, '1:18.920', 78920),
	(98, 2, 1, 12, '1:55.311', 115311),
	(98, 2, 2, 12, '2:10.432', 130432),
	(98, 2, 3, 12, '2:00.758', 120758),
	(98, 2, 4, 12, '2:02.855', 122855),
	(98, 2, 5, 12, '1:46.979', 106979),
	(98, 2, 6, 12, '1:14.013', 74013),
	(98, 2, 7, 13, '1:14.331', 74331),
	(98, 2, 8, 13, '1:13.959', 73959),
	(98, 2, 9, 12, '1:13.834', 73834),
	(98, 2, 10, 11, '1:14.040', 74040),
	(98, 2, 11, 10, '1:35.929', 95929),
	(98, 2, 12, 10, '2:06.081', 126081),
	(98, 2, 13, 10, '2:35.827', 155827),
	(98, 2, 14, 10, '2:26.670', 146670),
	(98, 2, 15, 10, '2:26.986', 146986),
	(98, 2, 16, 10, '2:14.905', 134905),
	(98, 2, 17, 9, '2:08.288', 128288),
	(98, 2, 18, 9, '1:59.921', 119921),
	(98, 2, 19, 9, '1:49.966', 109966),
	(98, 2, 20, 9, '1:13.550', 73550),
	(98, 2, 21, 9, '1:13.611', 73611),
	(98, 2, 22, 9, '1:13.250', 73250),
	(98, 2, 23, 9, '1:13.862', 73862),
	(98, 2, 24, 8, '1:14.150', 74150),
	(98, 2, 25, 8, '1:14.415', 74415),
	(98, 2, 26, 7, '1:15.321', 75321),
	(98, 2, 27, 7, '1:14.335', 74335),
	(98, 2, 28, 7, '1:14.150', 74150),
	(98, 2, 29, 7, '1:14.467', 74467),
	(98, 2, 30, 7, '1:14.609', 74609),
	(98, 2, 31, 7, '1:14.207', 74207),
	(98, 2, 32, 7, '1:13.696', 73696),
	(98, 2, 33, 7, '1:13.819', 73819),
	(98, 2, 34, 7, '1:13.409', 73409),
	(98, 2, 35, 7, '1:13.104', 73104),
	(98, 2, 36, 7, '1:13.176', 73176),
	(98, 2, 37, 7, '1:13.095', 73095),
	(98, 2, 38, 10, '1:37.419', 97419),
	(98, 2, 39, 10, '1:18.288', 78288),
	(98, 2, 40, 10, '1:13.718', 73718),
	(98, 2, 41, 11, '1:14.791', 74791),
	(98, 2, 42, 11, '1:15.162', 75162),
	(98, 2, 43, 11, '1:22.216', 82216),
	(98, 4, 1, 3, '1:40.030', 100030),
	(98, 4, 2, 3, '2:10.178', 130178),
	(98, 4, 3, 3, '2:05.336', 125336),
	(98, 4, 4, 3, '2:01.699', 121699),
	(98, 4, 5, 3, '1:54.287', 114287),
	(98, 4, 6, 3, '1:12.780', 72780),
	(98, 4, 7, 3, '1:11.551', 71551),
	(98, 4, 8, 3, '1:11.236', 71236),
	(98, 8, 1, 5, '1:43.558', 103558),
	(98, 8, 2, 5, '2:10.787', 130787),
	(98, 8, 3, 5, '2:03.725', 123725),
	(98, 8, 4, 5, '2:01.552', 121552),
	(98, 8, 5, 5, '1:52.464', 112464),
	(98, 8, 6, 5, '1:13.756', 73756),
	(98, 8, 7, 5, '1:11.945', 71945),
	(98, 8, 8, 5, '1:12.012', 72012),
	(98, 8, 9, 4, '1:12.415', 72415),
	(98, 8, 10, 4, '1:11.780', 71780),
	(98, 8, 11, 7, '1:37.366', 97366),
	(98, 8, 12, 6, '2:08.318', 128318),
	(98, 8, 13, 6, '2:35.886', 155886),
	(98, 8, 14, 6, '2:28.108', 148108),
	(98, 8, 15, 6, '2:29.378', 149378),
	(98, 8, 16, 6, '2:13.612', 133612),
	(98, 8, 17, 5, '2:08.856', 128856),
	(98, 8, 18, 5, '2:01.109', 121109),
	(98, 8, 19, 5, '1:49.202', 109202),
	(98, 8, 20, 5, '1:12.986', 72986),
	(98, 8, 21, 5, '1:12.329', 72329),
	(98, 8, 22, 5, '1:12.217', 72217),
	(98, 8, 23, 5, '1:12.603', 72603),
	(98, 8, 24, 4, '1:12.508', 72508),
	(98, 8, 25, 3, '1:12.387', 72387),
	(98, 8, 26, 3, '1:12.567', 72567),
	(98, 8, 27, 3, '1:12.367', 72367),
	(98, 8, 28, 3, '1:12.244', 72244),
	(98, 8, 29, 6, '1:32.671', 92671),
	(98, 8, 30, 11, '1:17.879', 77879),
	(98, 8, 31, 10, '1:13.731', 73731),
	(98, 8, 32, 9, '1:13.330', 73330),
	(98, 8, 33, 9, '1:13.786', 73786),
	(98, 8, 34, 12, '1:41.843', 101843),
	(98, 8, 35, 12, '1:17.457', 77457),
	(98, 8, 36, 12, '1:12.921', 72921),
	(98, 8, 37, 11, '1:12.596', 72596),
	(98, 8, 38, 11, '1:12.275', 72275),
	(98, 8, 39, 11, '1:12.560', 72560),
	(98, 8, 40, 11, '1:13.572', 73572),
	(98, 8, 41, 10, '1:12.843', 72843),
	(98, 8, 42, 10, '1:12.711', 72711),
	(98, 8, 43, 10, '1:12.449', 72449),
	(98, 8, 44, 10, '1:12.140', 72140),
	(98, 8, 45, 10, '1:11.809', 71809),
	(98, 8, 46, 10, '1:11.948', 71948),
	(98, 8, 47, 10, '1:11.955', 71955),
	(98, 8, 48, 9, '1:12.319', 72319),
	(98, 8, 49, 9, '1:11.899', 71899),
	(98, 8, 50, 9, '1:11.815', 71815),
	(98, 8, 51, 8, '1:12.981', 72981),
	(98, 8, 52, 8, '1:11.917', 71917),
	(98, 8, 53, 8, '1:11.924', 71924),
	(98, 8, 54, 8, '1:11.824', 71824),
	(98, 8, 55, 8, '1:11.837', 71837),
	(98, 8, 56, 8, '1:11.734', 71734),
	(98, 8, 57, 8, '1:12.215', 72215),
	(98, 8, 58, 6, '1:12.423', 72423),
	(98, 8, 59, 6, '1:11.248', 71248),
	(98, 8, 60, 7, '1:36.450', 96450),
	(98, 8, 61, 6, '1:16.486', 76486),
	(98, 8, 62, 6, '1:12.287', 72287),
	(98, 8, 63, 6, '1:12.080', 72080),
	(98, 8, 64, 6, '1:12.292', 72292),
	(98, 8, 65, 6, '1:12.397', 72397),
	(98, 8, 66, 6, '1:12.414', 72414),
	(98, 8, 67, 6, '1:12.382', 72382),
	(98, 8, 68, 6, '1:13.594', 73594),
	(98, 8, 69, 6, '1:14.460', 74460),
	(98, 8, 70, 6, '1:12.945', 72945),
	(98, 8, 71, 6, '1:12.900', 72900),
	(98, 8, 72, 6, '1:14.374', 74374),
	(98, 11, 1, 4, '1:41.852', 101852),
	(98, 11, 2, 4, '2:10.917', 130917),
	(98, 11, 3, 4, '2:03.863', 123863),
	(98, 11, 4, 4, '2:01.624', 121624),
	(98, 11, 5, 4, '1:53.740', 113740),
	(98, 11, 6, 4, '1:12.846', 72846),
	(98, 11, 7, 4, '1:11.747', 71747),
	(98, 11, 8, 4, '1:11.273', 71273),
	(98, 11, 9, 3, '1:11.798', 71798),
	(98, 11, 10, 3, '1:11.195', 71195),
	(98, 11, 11, 2, '1:29.915', 89915),
	(98, 11, 12, 2, '2:10.063', 130063),
	(98, 11, 13, 2, '2:37.529', 157529),
	(98, 11, 14, 2, '2:28.921', 148921),
	(98, 11, 15, 2, '2:29.011', 149011),
	(98, 11, 16, 2, '2:12.917', 132917),
	(98, 11, 17, 2, '2:12.674', 132674),
	(98, 11, 18, 2, '2:01.479', 121479),
	(98, 11, 19, 2, '1:51.330', 111330),
	(98, 11, 20, 2, '1:11.516', 71516),
	(98, 11, 21, 2, '1:11.061', 71061),
	(98, 11, 22, 2, '1:11.096', 71096),
	(98, 11, 23, 2, '1:11.381', 71381),
	(98, 11, 24, 2, '1:11.668', 71668),
	(98, 11, 25, 7, '1:31.752', 91752),
	(98, 11, 26, 10, '1:17.032', 77032),
	(98, 11, 27, 9, '1:14.371', 74371),
	(98, 11, 28, 9, '1:13.966', 73966),
	(98, 11, 29, 8, '1:13.735', 73735),
	(98, 11, 30, 6, '1:11.095', 71095),
	(98, 11, 31, 6, '1:11.203', 71203),
	(98, 11, 32, 6, '1:11.202', 71202),
	(98, 11, 33, 6, '1:11.304', 71304),
	(98, 11, 34, 6, '1:11.269', 71269),
	(98, 11, 35, 6, '1:11.282', 71282),
	(98, 11, 36, 5, '1:11.224', 71224),
	(98, 11, 37, 5, '1:11.084', 71084),
	(98, 11, 38, 5, '1:11.649', 71649),
	(98, 11, 39, 5, '1:11.847', 71847),
	(98, 11, 40, 4, '1:12.386', 72386),
	(98, 11, 41, 4, '1:10.842', 70842),
	(98, 11, 42, 4, '1:10.784', 70784),
	(98, 11, 43, 4, '1:10.926', 70926),
	(98, 11, 44, 4, '1:10.773', 70773),
	(98, 11, 45, 6, '1:32.801', 92801),
	(98, 11, 46, 6, '1:15.069', 75069),
	(98, 11, 47, 5, '1:10.727', 70727),
	(98, 11, 48, 5, '1:10.939', 70939),
	(98, 11, 49, 5, '1:10.979', 70979),
	(98, 11, 50, 5, '1:11.342', 71342),
	(98, 11, 51, 5, '1:11.386', 71386),
	(98, 11, 52, 5, '1:11.650', 71650),
	(98, 11, 53, 5, '1:11.838', 71838),
	(98, 11, 54, 5, '1:11.906', 71906),
	(98, 11, 55, 5, '1:11.775', 71775),
	(98, 11, 56, 5, '1:11.890', 71890),
	(98, 11, 57, 4, '1:11.979', 71979),
	(98, 11, 58, 4, '1:11.746', 71746),
	(98, 11, 59, 4, '1:11.803', 71803),
	(98, 11, 60, 4, '1:11.801', 71801),
	(98, 11, 61, 4, '1:12.861', 72861),
	(98, 11, 62, 3, '1:15.358', 75358),
	(98, 11, 63, 3, '1:12.361', 72361),
	(98, 11, 64, 3, '1:12.068', 72068),
	(98, 11, 65, 3, '1:12.020', 72020),
	(98, 11, 66, 3, '1:11.834', 71834),
	(98, 11, 67, 3, '1:11.654', 71654),
	(98, 11, 68, 3, '1:11.739', 71739),
	(98, 11, 69, 3, '1:12.206', 72206),
	(98, 11, 70, 3, '1:11.770', 71770),
	(98, 11, 71, 3, '1:11.579', 71579),
	(98, 11, 72, 3, '1:11.251', 71251),
	(98, 11, 73, 3, '1:14.476', 74476),
	(98, 14, 1, 10, '1:51.000', 111000),
	(98, 14, 2, 10, '2:11.783', 131783),
	(98, 14, 3, 10, '2:01.746', 121746),
	(98, 14, 4, 10, '2:02.373', 122373),
	(98, 14, 5, 10, '1:47.466', 107466),
	(98, 14, 6, 9, '1:13.602', 73602),
	(98, 14, 7, 9, '1:12.807', 72807),
	(98, 14, 8, 9, '1:12.501', 72501),
	(98, 14, 9, 8, '1:13.131', 73131),
	(98, 14, 10, 8, '1:15.464', 75464),
	(98, 14, 11, 12, '1:48.166', 108166),
	(98, 14, 12, 12, '2:01.856', 121856),
	(98, 14, 13, 12, '2:37.168', 157168),
	(98, 14, 14, 12, '2:25.774', 145774),
	(98, 14, 15, 12, '2:27.176', 147176),
	(98, 14, 16, 12, '2:15.400', 135400),
	(98, 14, 17, 11, '2:05.961', 125961),
	(98, 14, 18, 11, '2:00.611', 120611),
	(98, 14, 19, 11, '1:47.996', 107996),
	(98, 14, 20, 11, '1:13.720', 73720),
	(98, 14, 21, 11, '1:13.716', 73716),
	(98, 14, 22, 11, '1:13.607', 73607),
	(98, 14, 23, 11, '1:13.686', 73686),
	(98, 14, 24, 10, '1:13.789', 73789),
	(98, 14, 25, 10, '1:13.980', 73980),
	(98, 14, 26, 9, '1:15.645', 75645),
	(98, 14, 27, 10, '1:14.905', 74905),
	(98, 14, 28, 10, '1:14.245', 74245),
	(98, 14, 29, 10, '1:14.413', 74413),
	(98, 14, 30, 9, '1:14.107', 74107),
	(98, 14, 31, 9, '1:14.452', 74452),
	(98, 14, 32, 10, '1:14.289', 74289),
	(98, 14, 33, 10, '1:13.667', 73667),
	(98, 14, 34, 9, '1:13.714', 73714),
	(98, 14, 35, 9, '1:13.141', 73141),
	(98, 14, 36, 9, '1:12.912', 72912),
	(98, 14, 37, 9, '1:12.925', 72925),
	(98, 14, 38, 8, '1:13.264', 73264),
	(98, 14, 39, 8, '1:13.091', 73091),
	(98, 14, 40, 8, '1:12.584', 72584),
	(98, 14, 41, 8, '1:12.279', 72279),
	(98, 14, 42, 8, '1:12.242', 72242),
	(98, 14, 43, 8, '1:12.214', 72214),
	(98, 14, 44, 8, '1:12.155', 72155),
	(98, 14, 45, 8, '1:12.291', 72291),
	(98, 14, 46, 8, '1:12.290', 72290),
	(98, 14, 47, 9, '1:33.714', 93714),
	(98, 14, 48, 8, '1:17.586', 77586),
	(98, 14, 49, 8, '1:13.596', 73596),
	(98, 14, 50, 8, '1:14.055', 74055),
	(98, 14, 51, 9, '1:15.724', 75724),
	(98, 14, 52, 9, '1:14.293', 74293),
	(98, 14, 53, 9, '1:18.693', 78693),
	(98, 14, 54, 9, '1:37.843', 97843),
	(98, 14, 55, 9, '1:16.973', 76973),
	(98, 14, 56, 9, '1:12.312', 72312),
	(98, 14, 57, 9, '1:12.790', 72790),
	(98, 14, 58, 8, '1:13.672', 73672),
	(98, 14, 59, 8, '1:12.878', 72878),
	(98, 14, 60, 8, '1:13.881', 73881),
	(98, 14, 61, 7, '1:13.687', 73687),
	(98, 14, 62, 7, '1:13.499', 73499),
	(98, 14, 63, 7, '1:13.394', 73394),
	(98, 14, 64, 7, '1:13.301', 73301),
	(98, 14, 65, 7, '1:13.570', 73570),
	(98, 14, 66, 7, '1:13.404', 73404),
	(98, 14, 67, 7, '1:13.401', 73401),
	(98, 14, 68, 7, '1:13.695', 73695),
	(98, 14, 69, 7, '1:13.634', 73634),
	(98, 14, 70, 7, '1:13.148', 73148),
	(98, 14, 71, 7, '1:13.214', 73214),
	(98, 14, 72, 7, '1:13.271', 73271),
	(98, 15, 1, 11, '1:53.646', 113646),
	(98, 15, 2, 11, '2:11.075', 131075),
	(98, 15, 3, 11, '2:00.690', 120690),
	(98, 15, 4, 11, '2:02.695', 122695),
	(98, 15, 5, 11, '1:46.838', 106838),
	(98, 15, 6, 11, '1:13.828', 73828),
	(98, 15, 7, 11, '1:12.769', 72769),
	(98, 15, 8, 11, '1:12.740', 72740),
	(98, 15, 9, 10, '1:13.247', 73247),
	(98, 15, 10, 9, '1:14.360', 74360),
	(98, 15, 11, 8, '1:35.735', 95735),
	(98, 15, 12, 8, '2:06.402', 126402),
	(98, 15, 13, 8, '2:36.925', 156925),
	(98, 15, 14, 8, '2:26.617', 146617),
	(98, 15, 15, 8, '2:28.255', 148255),
	(98, 15, 16, 8, '2:14.424', 134424),
	(98, 15, 17, 7, '2:07.985', 127985),
	(98, 15, 18, 7, '2:00.308', 120308),
	(98, 15, 19, 7, '1:50.030', 110030),
	(98, 15, 20, 7, '1:14.163', 74163),
	(98, 15, 21, 7, '1:12.966', 72966),
	(98, 15, 22, 7, '1:12.652', 72652),
	(98, 15, 23, 7, '1:12.499', 72499),
	(98, 15, 24, 6, '1:12.507', 72507),
	(98, 15, 25, 5, '1:12.423', 72423),
	(98, 15, 26, 5, '1:12.600', 72600),
	(98, 15, 27, 5, '1:12.537', 72537),
	(98, 15, 28, 5, '1:12.303', 72303),
	(98, 15, 29, 4, '1:12.648', 72648),
	(98, 15, 30, 4, '1:12.255', 72255),
	(98, 15, 31, 4, '1:12.309', 72309),
	(98, 15, 32, 4, '1:12.134', 72134),
	(98, 15, 33, 4, '1:12.247', 72247),
	(98, 15, 34, 4, '1:12.198', 72198),
	(98, 15, 35, 3, '1:12.075', 72075),
	(98, 15, 36, 3, '1:11.993', 71993),
	(98, 15, 37, 3, '1:11.786', 71786),
	(98, 15, 38, 3, '1:11.572', 71572),
	(98, 15, 39, 3, '1:11.450', 71450),
	(98, 15, 40, 3, '1:11.399', 71399),
	(98, 15, 41, 3, '1:11.499', 71499),
	(98, 15, 42, 3, '1:13.024', 73024),
	(98, 15, 43, 2, '1:11.380', 71380),
	(98, 15, 44, 2, '1:11.453', 71453),
	(98, 15, 45, 2, '1:11.187', 71187),
	(98, 15, 46, 5, '1:31.087', 91087),
	(98, 15, 47, 4, '1:15.840', 75840),
	(98, 15, 48, 4, '1:11.605', 71605),
	(98, 15, 49, 4, '1:11.619', 71619),
	(98, 15, 50, 4, '1:11.579', 71579),
	(98, 15, 51, 4, '1:11.944', 71944),
	(98, 15, 52, 4, '1:12.135', 72135),
	(98, 15, 53, 4, '1:12.109', 72109),
	(98, 15, 54, 4, '1:12.176', 72176),
	(98, 15, 55, 4, '1:11.993', 71993),
	(98, 15, 56, 4, '1:12.216', 72216),
	(98, 15, 57, 3, '1:12.218', 72218),
	(98, 15, 58, 3, '1:12.217', 72217),
	(98, 15, 59, 3, '1:12.119', 72119),
	(98, 15, 60, 3, '1:11.806', 71806),
	(98, 15, 61, 3, '1:15.032', 75032),
	(98, 15, 62, 4, '1:23.348', 83348),
	(98, 15, 63, 4, '1:12.511', 72511),
	(98, 15, 64, 4, '1:12.349', 72349),
	(98, 15, 65, 4, '1:12.206', 72206),
	(98, 15, 66, 4, '1:12.698', 72698),
	(98, 15, 67, 4, '1:12.051', 72051),
	(98, 15, 68, 4, '1:12.530', 72530),
	(98, 15, 69, 4, '1:13.651', 73651),
	(98, 15, 70, 4, '1:12.470', 72470),
	(98, 15, 71, 4, '1:12.612', 72612),
	(98, 15, 72, 4, '1:12.309', 72309),
	(98, 15, 73, 4, '1:12.200', 72200),
	(98, 17, 1, 9, '1:49.405', 109405),
	(98, 17, 2, 9, '2:12.081', 132081),
	(98, 17, 3, 9, '2:01.304', 121304),
	(98, 17, 4, 9, '2:03.182', 123182),
	(98, 17, 5, 9, '1:48.187', 108187),
	(98, 17, 6, 10, '1:14.273', 74273),
	(98, 17, 7, 10, '1:12.728', 72728),
	(98, 17, 8, 10, '1:12.515', 72515),
	(98, 17, 9, 9, '1:13.263', 73263),
	(98, 17, 10, 7, '1:14.748', 74748),
	(98, 17, 11, 4, '1:24.154', 84154),
	(98, 17, 12, 4, '2:09.487', 129487),
	(98, 17, 13, 4, '2:38.249', 158249),
	(98, 17, 14, 4, '2:27.657', 147657),
	(98, 17, 15, 4, '2:28.224', 148224),
	(98, 17, 16, 4, '2:12.971', 132971),
	(98, 17, 17, 14, '2:25.485', 145485),
	(98, 17, 18, 13, '1:58.174', 118174),
	(98, 17, 19, 13, '1:48.877', 108877),
	(98, 17, 20, 12, '1:12.755', 72755),
	(98, 17, 21, 12, '1:12.689', 72689),
	(98, 17, 22, 12, '1:13.339', 73339),
	(98, 17, 23, 12, '1:14.030', 74030),
	(98, 17, 24, 11, '1:13.553', 73553),
	(98, 17, 25, 11, '1:13.983', 73983),
	(98, 17, 26, 11, '1:15.662', 75662),
	(98, 17, 27, 11, '1:16.054', 76054),
	(98, 17, 28, 11, '1:13.603', 73603),
	(98, 17, 29, 11, '1:13.798', 73798),
	(98, 17, 30, 10, '1:14.116', 74116),
	(98, 17, 31, 11, '1:14.560', 74560),
	(98, 17, 32, 11, '1:13.999', 73999),
	(98, 17, 33, 11, '1:13.703', 73703),
	(98, 17, 34, 10, '1:13.804', 73804),
	(98, 17, 35, 10, '1:13.246', 73246),
	(98, 17, 36, 10, '1:13.248', 73248),
	(98, 17, 37, 10, '1:13.241', 73241),
	(98, 17, 38, 9, '1:12.933', 72933),
	(98, 17, 39, 9, '1:13.031', 73031),
	(98, 17, 40, 9, '1:12.658', 72658),
	(98, 17, 41, 9, '1:12.504', 72504),
	(98, 17, 42, 9, '1:12.300', 72300),
	(98, 17, 43, 9, '1:12.461', 72461),
	(98, 17, 44, 9, '1:12.168', 72168),
	(98, 17, 45, 9, '1:12.421', 72421),
	(98, 17, 46, 9, '1:12.140', 72140),
	(98, 17, 47, 8, '1:12.140', 72140),
	(98, 17, 48, 7, '1:12.315', 72315),
	(98, 17, 49, 7, '1:12.280', 72280),
	(98, 17, 50, 7, '1:12.362', 72362),
	(98, 17, 51, 7, '1:31.639', 91639),
	(98, 17, 52, 7, '1:16.034', 76034),
	(98, 17, 53, 7, '1:15.192', 75192),
	(98, 17, 54, 7, '1:12.457', 72457),
	(98, 17, 55, 7, '1:12.251', 72251),
	(98, 17, 56, 7, '1:12.568', 72568),
	(98, 17, 57, 7, '1:12.629', 72629),
	(98, 17, 58, 7, '1:14.015', 74015),
	(98, 17, 59, 7, '1:12.466', 72466),
	(98, 17, 60, 6, '1:20.959', 80959),
	(98, 18, 1, 6, '1:45.339', 105339),
	(98, 18, 2, 6, '2:10.422', 130422),
	(98, 18, 3, 6, '2:03.656', 123656),
	(98, 18, 4, 6, '2:01.277', 121277),
	(98, 18, 5, 6, '1:51.925', 111925),
	(98, 18, 6, 6, '1:13.573', 73573),
	(98, 18, 7, 6, '1:12.153', 72153),
	(98, 18, 8, 6, '1:11.942', 71942),
	(98, 18, 9, 5, '1:12.350', 72350),
	(98, 18, 10, 5, '1:11.856', 71856),
	(98, 18, 11, 3, '1:26.926', 86926),
	(98, 18, 12, 3, '2:12.398', 132398),
	(98, 18, 13, 3, '2:37.973', 157973),
	(98, 18, 14, 3, '2:28.566', 148566),
	(98, 18, 15, 3, '2:28.105', 148105),
	(98, 18, 16, 3, '2:13.146', 133146),
	(98, 18, 17, 3, '2:11.552', 131552),
	(98, 18, 18, 3, '2:01.339', 121339),
	(98, 18, 19, 3, '1:50.556', 110556),
	(98, 18, 20, 3, '1:11.553', 71553),
	(98, 18, 21, 3, '1:11.235', 71235),
	(98, 18, 22, 3, '1:11.025', 71025),
	(98, 18, 23, 3, '1:11.348', 71348),
	(98, 18, 24, 12, '1:33.006', 93006),
	(98, 18, 25, 12, '1:14.502', 74502),
	(98, 18, 26, 12, '1:13.469', 73469),
	(98, 21, 1, 15, '2:00.135', 120135),
	(98, 21, 2, 15, '2:09.483', 129483),
	(98, 21, 3, 15, '2:01.685', 121685),
	(98, 21, 4, 15, '2:02.626', 122626),
	(98, 21, 5, 15, '1:43.900', 103900),
	(98, 21, 6, 14, '1:14.272', 74272),
	(98, 21, 7, 14, '1:12.990', 72990),
	(98, 21, 8, 14, '1:13.759', 73759),
	(98, 21, 9, 13, '1:14.030', 74030),
	(98, 21, 10, 12, '1:16.616', 76616),
	(98, 21, 11, 11, '1:35.025', 95025),
	(98, 21, 12, 11, '2:05.773', 125773),
	(98, 21, 13, 11, '2:36.351', 156351),
	(98, 21, 14, 11, '2:26.662', 146662),
	(98, 21, 15, 11, '2:25.978', 145978),
	(98, 21, 16, 11, '2:15.189', 135189),
	(98, 21, 17, 10, '2:07.321', 127321),
	(98, 21, 18, 10, '2:00.504', 120504),
	(98, 21, 19, 10, '1:49.338', 109338),
	(98, 21, 20, 10, '1:13.598', 73598),
	(98, 21, 21, 10, '1:13.583', 73583),
	(98, 21, 22, 10, '1:13.305', 73305),
	(98, 21, 23, 10, '1:14.098', 74098),
	(98, 21, 24, 9, '1:13.805', 73805),
	(98, 21, 25, 9, '1:14.239', 74239),
	(98, 21, 26, 8, '1:15.348', 75348),
	(98, 21, 27, 8, '1:14.364', 74364),
	(98, 21, 28, 8, '1:14.203', 74203),
	(98, 21, 29, 9, '1:14.616', 74616),
	(98, 21, 30, 8, '1:14.556', 74556),
	(98, 21, 31, 8, '1:13.978', 73978),
	(98, 21, 32, 8, '1:13.928', 73928),
	(98, 21, 33, 8, '1:13.938', 73938),
	(98, 21, 34, 8, '1:13.499', 73499),
	(98, 21, 35, 8, '1:13.539', 73539),
	(98, 21, 36, 8, '1:12.807', 72807),
	(98, 21, 37, 8, '1:13.183', 73183),
	(98, 21, 38, 7, '1:13.119', 73119),
	(98, 21, 39, 7, '1:13.168', 73168),
	(98, 21, 40, 7, '1:12.266', 72266),
	(98, 21, 41, 7, '1:12.146', 72146),
	(98, 21, 42, 7, '1:12.447', 72447),
	(98, 21, 43, 7, '1:12.311', 72311),
	(98, 21, 44, 7, '1:12.129', 72129),
	(98, 21, 45, 7, '1:12.207', 72207),
	(98, 21, 46, 7, '1:12.370', 72370),
	(98, 21, 47, 7, '1:12.164', 72164),
	(98, 21, 48, 10, '2:22.284', 142284),
	(98, 21, 49, 10, '1:18.598', 78598),
	(98, 21, 50, 10, '1:12.252', 72252),
	(98, 21, 51, 10, '1:12.221', 72221),
	(98, 21, 52, 10, '1:12.809', 72809),
	(98, 21, 53, 10, '1:13.006', 73006),
	(98, 21, 54, 10, '1:13.126', 73126),
	(98, 21, 55, 10, '1:13.803', 73803),
	(98, 21, 56, 10, '1:13.674', 73674),
	(98, 21, 57, 10, '1:13.782', 73782),
	(98, 21, 58, 9, '1:13.586', 73586),
	(98, 21, 59, 9, '1:13.291', 73291),
	(98, 21, 60, 9, '1:14.829', 74829),
	(98, 21, 61, 8, '1:14.009', 74009),
	(98, 21, 62, 8, '1:13.429', 73429),
	(98, 21, 63, 8, '1:14.078', 74078),
	(98, 21, 64, 8, '1:23.555', 83555),
	(98, 21, 65, 8, '2:01.236', 121236),
	(98, 22, 1, 1, '1:37.479', 97479),
	(98, 22, 2, 1, '2:10.245', 130245),
	(98, 22, 3, 1, '2:05.493', 125493),
	(98, 22, 4, 1, '2:01.608', 121608),
	(98, 22, 5, 1, '1:56.260', 116260),
	(98, 22, 6, 2, '1:12.256', 72256),
	(98, 22, 7, 2, '1:10.399', 70399),
	(98, 22, 8, 2, '1:10.575', 70575),
	(98, 22, 9, 2, '1:11.026', 71026),
	(98, 22, 10, 2, '1:11.208', 71208),
	(98, 22, 11, 6, '1:43.932', 103932),
	(98, 22, 12, 7, '2:11.334', 131334),
	(98, 22, 13, 7, '2:37.123', 157123),
	(98, 22, 14, 7, '2:26.243', 146243),
	(98, 22, 15, 7, '2:29.342', 149342),
	(98, 22, 16, 7, '2:13.888', 133888),
	(98, 22, 17, 6, '2:08.418', 128418),
	(98, 22, 18, 6, '2:00.668', 120668),
	(98, 22, 19, 6, '1:49.441', 109441),
	(98, 22, 20, 6, '1:12.206', 72206),
	(98, 22, 21, 6, '1:12.466', 72466),
	(98, 22, 22, 6, '1:12.310', 72310),
	(98, 22, 23, 6, '1:12.397', 72397),
	(98, 22, 24, 5, '1:13.053', 73053),
	(98, 22, 25, 4, '1:12.471', 72471),
	(98, 22, 26, 4, '1:12.406', 72406),
	(98, 22, 27, 4, '1:12.312', 72312),
	(98, 22, 28, 4, '1:12.303', 72303),
	(98, 22, 29, 3, '1:12.319', 72319),
	(98, 22, 30, 3, '1:12.016', 72016),
	(98, 22, 31, 3, '1:12.004', 72004),
	(98, 22, 32, 3, '1:11.875', 71875),
	(98, 22, 33, 3, '1:11.626', 71626),
	(98, 22, 34, 3, '1:11.583', 71583),
	(98, 22, 35, 2, '1:11.948', 71948),
	(98, 22, 36, 2, '1:11.391', 71391),
	(98, 22, 37, 2, '1:11.471', 71471),
	(98, 22, 38, 2, '1:11.849', 71849),
	(98, 22, 39, 2, '1:11.384', 71384),
	(98, 22, 40, 2, '1:11.424', 71424),
	(98, 22, 41, 2, '1:11.189', 71189),
	(98, 22, 42, 1, '1:11.015', 71015),
	(98, 22, 43, 1, '1:10.747', 70747),
	(98, 22, 44, 1, '1:10.727', 70727),
	(98, 22, 45, 1, '1:10.683', 70683),
	(98, 22, 46, 1, '1:10.451', 70451),
	(98, 22, 47, 1, '1:10.574', 70574),
	(98, 22, 48, 1, '1:10.496', 70496),
	(98, 22, 49, 1, '1:11.307', 71307),
	(98, 22, 50, 1, '1:31.004', 91004),
	(98, 22, 51, 2, '1:16.194', 76194),
	(98, 22, 52, 2, '1:12.766', 72766),
	(98, 22, 53, 2, '1:12.388', 72388),
	(98, 22, 54, 2, '1:12.362', 72362),
	(98, 22, 55, 2, '1:12.204', 72204),
	(98, 22, 56, 2, '1:12.337', 72337),
	(98, 22, 57, 2, '1:12.462', 72462),
	(98, 22, 58, 2, '1:12.387', 72387),
	(98, 22, 59, 2, '1:11.940', 71940),
	(98, 22, 60, 2, '1:11.918', 71918),
	(98, 22, 61, 2, '1:12.290', 72290),
	(98, 22, 62, 2, '1:12.520', 72520),
	(98, 22, 63, 2, '1:12.285', 72285),
	(98, 22, 64, 2, '1:12.134', 72134),
	(98, 22, 65, 2, '1:12.289', 72289),
	(98, 22, 66, 2, '1:12.221', 72221),
	(98, 22, 67, 2, '1:12.841', 72841),
	(98, 22, 68, 2, '1:12.662', 72662),
	(98, 22, 69, 2, '1:12.096', 72096),
	(98, 22, 70, 2, '1:11.884', 71884),
	(98, 22, 71, 2, '1:12.206', 72206),
	(98, 22, 72, 2, '1:11.321', 71321),
	(98, 22, 73, 2, '1:11.212', 71212),
	(98, 23, 1, 7, '1:46.206', 106206),
	(98, 23, 2, 7, '2:13.085', 133085),
	(98, 23, 3, 7, '2:00.813', 120813),
	(98, 23, 4, 7, '2:02.162', 122162),
	(98, 23, 5, 7, '1:50.632', 110632),
	(98, 23, 6, 7, '1:13.614', 73614),
	(98, 23, 7, 7, '1:12.371', 72371),
	(98, 23, 8, 7, '1:11.982', 71982),
	(98, 23, 9, 6, '1:12.413', 72413),
	(98, 30, 1, 2, '1:38.803', 98803),
	(98, 30, 2, 2, '2:10.155', 130155),
	(98, 30, 3, 2, '2:05.270', 125270),
	(98, 30, 4, 2, '2:02.138', 122138),
	(98, 30, 5, 2, '1:54.732', 114732),
	(98, 30, 6, 1, '1:11.421', 71421),
	(98, 30, 7, 1, '1:10.434', 70434),
	(98, 30, 8, 1, '1:10.412', 70412),
	(98, 30, 9, 1, '1:10.628', 70628),
	(98, 30, 10, 1, '1:11.563', 71563),
	(98, 30, 11, 1, '1:30.709', 90709),
	(98, 30, 12, 1, '2:13.525', 133525),
	(98, 30, 13, 1, '2:37.398', 157398),
	(98, 30, 14, 1, '2:28.929', 148929),
	(98, 30, 15, 1, '2:29.031', 149031),
	(98, 30, 16, 1, '2:13.316', 133316),
	(98, 30, 17, 1, '2:12.547', 132547),
	(98, 30, 18, 1, '2:01.898', 121898),
	(98, 30, 19, 1, '1:51.087', 111087),
	(98, 30, 20, 1, '1:11.419', 71419),
	(98, 30, 21, 1, '1:11.005', 71005),
	(98, 30, 22, 1, '1:11.368', 71368),
	(98, 30, 23, 1, '1:11.500', 71500),
	(98, 30, 24, 1, '1:11.674', 71674),
	(98, 30, 25, 1, '1:11.438', 71438),
	(98, 30, 26, 1, '1:11.405', 71405),
	(98, 30, 27, 1, '1:11.700', 71700),
	(98, 30, 28, 1, '1:11.664', 71664),
	(98, 30, 29, 1, '1:11.946', 71946),
	(98, 30, 30, 1, '1:11.485', 71485),
	(98, 30, 31, 1, '1:11.894', 71894),
	(98, 30, 32, 1, '1:11.947', 71947),
	(98, 30, 33, 1, '1:11.631', 71631),
	(98, 30, 34, 1, '1:11.408', 71408),
	(98, 30, 35, 1, '1:11.481', 71481),
	(98, 30, 36, 1, '1:11.196', 71196),
	(98, 30, 37, 1, '1:11.194', 71194),
	(98, 30, 38, 1, '1:11.445', 71445),
	(98, 30, 39, 1, '1:10.849', 70849),
	(98, 30, 40, 1, '1:11.005', 71005),
	(98, 30, 41, 1, '1:10.700', 70700),
	(98, 30, 42, 2, '1:32.950', 92950),
	(98, 30, 43, 3, '1:17.873', 77873),
	(98, 30, 44, 3, '1:12.482', 72482),
	(98, 30, 45, 3, '1:12.406', 72406),
	(98, 30, 46, 2, '1:12.469', 72469),
	(98, 30, 47, 2, '1:11.908', 71908),
	(98, 30, 48, 2, '1:12.098', 72098),
	(98, 30, 49, 2, '1:12.009', 72009),
	(98, 30, 50, 2, '1:11.840', 71840),
	(98, 30, 51, 1, '1:12.488', 72488),
	(98, 30, 52, 1, '1:12.681', 72681),
	(98, 30, 53, 1, '1:12.217', 72217),
	(98, 30, 54, 1, '1:12.432', 72432),
	(98, 30, 55, 1, '1:12.060', 72060),
	(98, 30, 56, 1, '1:12.310', 72310),
	(98, 30, 57, 1, '1:12.230', 72230),
	(98, 30, 58, 1, '1:12.052', 72052),
	(98, 30, 59, 1, '1:11.986', 71986),
	(98, 30, 60, 1, '1:12.005', 72005),
	(98, 30, 61, 1, '1:12.131', 72131),
	(98, 30, 62, 1, '1:11.928', 71928),
	(98, 30, 63, 1, '1:12.148', 72148),
	(98, 30, 64, 1, '1:11.945', 71945),
	(98, 30, 65, 1, '1:12.313', 72313),
	(98, 30, 66, 1, '1:12.084', 72084),
	(98, 30, 67, 1, '1:11.992', 71992),
	(98, 30, 68, 1, '1:11.839', 71839),
	(98, 30, 69, 1, '1:12.686', 72686),
	(98, 30, 70, 1, '1:11.996', 71996),
	(98, 30, 71, 1, '1:11.753', 71753),
	(98, 30, 72, 1, '1:11.380', 71380),
	(98, 30, 73, 1, '1:11.873', 71873),
	(98, 31, 1, 14, '1:59.173', 119173),
	(98, 31, 2, 14, '2:08.718', 128718),
	(98, 31, 3, 14, '2:02.217', 122217),
	(98, 31, 4, 14, '2:01.230', 121230),
	(98, 31, 5, 14, '1:46.394', 106394),
	(98, 31, 6, 13, '1:12.764', 72764),
	(98, 31, 7, 12, '1:12.463', 72463),
	(98, 31, 8, 12, '1:12.515', 72515),
	(98, 31, 9, 11, '1:13.266', 73266),
	(98, 31, 10, 10, '1:15.766', 75766),
	(98, 31, 11, 5, '1:21.921', 81921),
	(98, 31, 12, 5, '2:12.008', 132008),
	(98, 31, 13, 5, '2:36.873', 156873),
	(98, 31, 14, 5, '2:27.884', 147884),
	(98, 31, 15, 5, '2:28.633', 148633),
	(98, 31, 16, 5, '2:13.604', 133604),
	(98, 31, 17, 4, '2:08.950', 128950),
	(98, 31, 18, 4, '2:00.925', 120925),
	(98, 31, 19, 4, '1:50.174', 110174),
	(98, 31, 20, 4, '1:12.635', 72635),
	(98, 31, 21, 4, '1:11.674', 71674),
	(98, 31, 22, 4, '1:11.983', 71983),
	(98, 31, 23, 4, '1:12.292', 72292),
	(98, 31, 24, 3, '1:12.056', 72056),
	(98, 31, 25, 2, '1:12.155', 72155),
	(98, 31, 26, 2, '1:12.164', 72164),
	(98, 31, 27, 2, '1:11.885', 71885),
	(98, 31, 28, 2, '1:11.860', 71860),
	(98, 31, 29, 2, '1:11.884', 71884),
	(98, 31, 30, 2, '1:12.274', 72274),
	(98, 31, 31, 2, '1:11.847', 71847),
	(98, 31, 32, 2, '1:11.944', 71944),
	(98, 31, 33, 2, '1:11.528', 71528),
	(98, 31, 34, 2, '1:11.426', 71426),
	(98, 31, 35, 5, '1:32.790', 92790),
	(98, 31, 36, 6, '1:15.512', 75512),
	(98, 31, 37, 6, '1:11.255', 71255),
	(98, 31, 38, 6, '1:11.375', 71375),
	(98, 31, 39, 6, '1:12.045', 72045),
	(98, 31, 40, 6, '1:12.749', 72749),
	(98, 31, 41, 6, '1:12.107', 72107),
	(98, 31, 42, 6, '1:12.035', 72035),
	(98, 31, 43, 6, '1:12.339', 72339),
	(98, 31, 44, 6, '1:12.432', 72432),
	(98, 31, 45, 5, '1:12.266', 72266),
	(98, 31, 46, 4, '1:11.803', 71803),
	(98, 31, 47, 3, '1:11.999', 71999),
	(98, 31, 48, 3, '1:12.075', 72075),
	(98, 31, 49, 3, '1:12.004', 72004),
	(98, 31, 50, 3, '1:11.761', 71761),
	(98, 31, 51, 3, '1:11.910', 71910),
	(98, 31, 52, 3, '1:12.030', 72030),
	(98, 31, 53, 3, '1:11.726', 71726),
	(98, 31, 54, 3, '1:11.617', 71617),
	(98, 31, 55, 3, '1:11.461', 71461),
	(98, 31, 56, 3, '1:12.009', 72009),
	(98, 31, 57, 5, '1:31.129', 91129),
	(98, 43, 1, 16, '2:48.379', 168379),
	(98, 43, 2, 16, '1:44.596', 104596),
	(98, 43, 3, 16, '2:03.332', 123332),
	(98, 43, 4, 16, '1:38.321', 98321),
	(98, 43, 5, 16, '1:45.038', 105038),
	(98, 43, 6, 16, '1:14.274', 74274),
	(98, 43, 7, 16, '1:31.110', 91110),
	(98, 43, 8, 16, '1:12.872', 72872),
	(98, 43, 9, 15, '1:13.870', 73870),
	(98, 43, 10, 13, '1:21.130', 81130),
	(98, 43, 11, 13, '1:32.732', 92732),
	(98, 43, 12, 13, '1:48.483', 108483),
	(98, 43, 13, 13, '2:37.591', 157591),
	(98, 43, 14, 13, '2:26.896', 146896),
	(98, 43, 15, 13, '2:26.941', 146941),
	(98, 43, 16, 13, '2:12.859', 132859),
	(98, 43, 17, 12, '2:06.595', 126595),
	(98, 44, 1, 8, '1:48.308', 108308),
	(98, 44, 2, 8, '2:12.011', 132011),
	(98, 44, 3, 8, '2:01.282', 121282),
	(98, 44, 4, 8, '2:03.755', 123755),
	(98, 44, 5, 8, '1:48.445', 108445),
	(98, 44, 6, 8, '1:13.377', 73377),
	(98, 44, 7, 8, '1:12.490', 72490),
	(98, 44, 8, 8, '1:12.074', 72074),
	(98, 44, 9, 7, '1:13.087', 73087),
	(98, 44, 10, 6, '1:14.966', 74966),
	(98, 44, 11, 9, '1:38.327', 98327),
	(98, 44, 12, 9, '2:07.396', 127396),
	(98, 44, 13, 9, '2:37.077', 157077),
	(98, 44, 14, 9, '2:25.975', 145975),
	(98, 44, 15, 9, '2:28.456', 148456),
	(98, 44, 16, 9, '2:14.101', 134101),
	(98, 44, 17, 8, '2:07.952', 127952),
	(98, 44, 18, 8, '2:00.166', 120166),
	(98, 44, 19, 8, '1:51.310', 111310),
	(98, 44, 20, 8, '1:12.833', 72833),
	(98, 44, 21, 8, '1:12.783', 72783),
	(98, 44, 22, 8, '1:12.883', 72883),
	(98, 44, 23, 8, '1:12.860', 72860),
	(98, 44, 24, 7, '1:12.716', 72716),
	(98, 44, 25, 6, '1:12.667', 72667),
	(98, 44, 26, 6, '1:13.156', 73156),
	(98, 44, 27, 6, '1:14.951', 74951),
	(98, 44, 28, 6, '1:12.901', 72901),
	(98, 44, 29, 5, '1:12.449', 72449),
	(98, 44, 30, 5, '1:12.332', 72332),
	(98, 44, 31, 5, '1:13.361', 73361),
	(98, 44, 32, 5, '1:12.455', 72455),
	(98, 44, 33, 5, '1:12.320', 72320),
	(98, 44, 34, 5, '1:13.107', 73107),
	(98, 44, 35, 4, '1:12.076', 72076),
	(98, 44, 36, 4, '1:12.017', 72017),
	(98, 44, 37, 4, '1:11.929', 71929),
	(98, 44, 38, 4, '1:12.687', 72687),
	(98, 44, 39, 4, '1:11.888', 71888),
	(98, 44, 40, 5, '1:13.317', 73317),
	(98, 44, 41, 5, '1:11.924', 71924),
	(98, 44, 42, 5, '1:11.685', 71685),
	(98, 44, 43, 5, '1:11.936', 71936),
	(98, 44, 44, 5, '1:11.588', 71588),
	(98, 44, 45, 4, '1:12.130', 72130),
	(98, 44, 46, 3, '1:10.933', 70933),
	(98, 44, 47, 6, '1:32.191', 92191),
	(98, 44, 48, 6, '1:15.510', 75510),
	(98, 44, 49, 6, '1:11.795', 71795),
	(98, 44, 50, 6, '1:11.946', 71946),
	(98, 44, 51, 6, '1:12.162', 72162),
	(98, 44, 52, 6, '1:12.305', 72305),
	(98, 44, 53, 6, '1:12.558', 72558),
	(98, 44, 54, 6, '1:12.468', 72468),
	(98, 44, 55, 6, '1:12.262', 72262),
	(98, 44, 56, 6, '1:12.812', 72812),
	(98, 44, 57, 6, '1:12.348', 72348),
	(98, 44, 58, 5, '1:12.604', 72604),
	(98, 44, 59, 5, '1:13.091', 73091),
	(98, 44, 60, 5, '1:12.314', 72314),
	(98, 44, 61, 5, '1:13.567', 73567),
	(98, 44, 62, 5, '1:12.707', 72707),
	(98, 44, 63, 5, '1:12.606', 72606),
	(98, 44, 64, 5, '1:12.491', 72491),
	(98, 44, 65, 5, '1:13.974', 73974),
	(98, 44, 66, 5, '1:12.631', 72631),
	(98, 44, 67, 5, '1:12.420', 72420),
	(98, 44, 68, 5, '1:12.244', 72244),
	(98, 44, 69, 5, '1:12.219', 72219),
	(98, 44, 70, 5, '1:12.023', 72023),
	(98, 44, 71, 5, '1:12.133', 72133),
	(98, 44, 72, 5, '1:11.744', 71744),
	(98, 44, 73, 5, '1:11.884', 71884),
	(98, 47, 1, 13, '1:56.563', 116563),
	(98, 47, 2, 13, '2:09.927', 129927),
	(98, 47, 3, 13, '2:02.096', 122096),
	(98, 47, 4, 13, '2:01.658', 121658),
	(98, 47, 5, 13, '1:47.437', 107437),
	(98, 47, 6, 15, '1:16.090', 76090),
	(98, 47, 7, 15, '1:14.938', 74938),
	(98, 47, 8, 15, '1:14.224', 74224),
	(98, 47, 9, 14, '1:14.649', 74649),
	(98, 47, 10, 14, '1:40.800', 100800),
	(98, 47, 11, 14, '1:45.712', 105712),
	(98, 47, 12, 14, '1:32.362', 92362),
	(98, 47, 13, 14, '2:37.175', 157175),
	(98, 47, 14, 14, '2:26.236', 146236),
	(98, 47, 15, 14, '2:27.416', 147416),
	(98, 47, 16, 14, '2:12.445', 132445),
	(98, 47, 17, 13, '2:06.140', 126140),
	(98, 47, 18, 12, '1:59.300', 119300),
	(98, 47, 19, 12, '1:49.683', 109683),
	(98, 47, 20, 13, '1:15.338', 75338),
	(98, 47, 21, 13, '1:15.009', 75009),
	(98, 47, 22, 13, '1:14.360', 74360),
	(98, 47, 23, 13, '1:16.235', 76235),
	(98, 47, 24, 13, '1:14.878', 74878),
	(98, 47, 25, 13, '1:15.410', 75410),
	(98, 47, 26, 13, '1:14.963', 74963),
	(98, 47, 27, 12, '1:15.067', 75067),
	(98, 47, 28, 12, '1:15.048', 75048),
	(98, 47, 29, 12, '1:15.133', 75133),
	(98, 47, 30, 12, '1:15.020', 75020),
	(98, 47, 31, 12, '1:14.803', 74803),
	(98, 47, 32, 12, '1:14.869', 74869),
	(98, 47, 33, 12, '1:15.015', 75015),
	(98, 47, 34, 11, '1:14.780', 74780),
	(98, 47, 35, 11, '1:14.971', 74971),
	(98, 47, 36, 11, '1:15.424', 75424),
	(98, 47, 37, 12, '1:38.665', 98665),
	(98, 47, 38, 12, '1:22.474', 82474),
	(98, 47, 39, 12, '1:14.097', 74097),
	(98, 47, 40, 12, '1:14.646', 74646),
	(98, 47, 41, 12, '1:14.613', 74613),
	(98, 47, 42, 12, '1:14.814', 74814),
	(98, 47, 43, 12, '1:14.775', 74775),
	(98, 47, 44, 11, '1:15.824', 75824),
	(98, 47, 45, 11, '1:18.373', 78373),
	(98, 47, 46, 11, '1:14.933', 74933),
	(98, 47, 47, 11, '1:16.298', 76298),
	(98, 47, 48, 11, '1:15.193', 75193),
	(98, 47, 49, 11, '1:14.870', 74870),
	(98, 47, 50, 11, '1:14.778', 74778),
	(98, 47, 51, 11, '1:14.882', 74882),
	(98, 47, 52, 11, '1:15.784', 75784),
	(98, 47, 53, 11, '1:15.863', 75863),
	(98, 47, 54, 11, '1:16.773', 76773),
	(98, 47, 55, 11, '1:39.666', 99666),
	(98, 47, 56, 11, '1:20.118', 80118),
	(98, 47, 57, 11, '1:15.714', 75714),
	(98, 47, 58, 10, '1:14.289', 74289),
	(98, 47, 59, 10, '1:18.419', 78419),
	(98, 47, 60, 10, '1:15.946', 75946),
	(98, 47, 61, 9, '1:16.169', 76169),
	(98, 47, 62, 9, '1:18.064', 78064),
	(98, 47, 63, 9, '1:15.989', 75989),
	(98, 47, 64, 9, '1:15.673', 75673),
	(98, 47, 65, 9, '1:15.810', 75810),
	(98, 47, 66, 8, '1:16.450', 76450),
	(98, 47, 67, 8, '1:16.172', 76172),
	(98, 47, 68, 8, '1:17.390', 77390),
	(98, 47, 69, 8, '1:15.210', 75210),
	(98, 47, 70, 8, '1:14.942', 74942),
	(99, 2, 1, 17, '1:28.092', 88092),
	(99, 2, 2, 17, '1:19.808', 79808),
	(99, 2, 3, 17, '1:19.858', 79858),
	(99, 2, 4, 17, '1:19.882', 79882),
	(99, 2, 5, 17, '1:19.527', 79527),
	(99, 2, 6, 17, '1:19.218', 79218),
	(99, 2, 7, 17, '1:19.031', 79031),
	(99, 2, 8, 17, '1:19.216', 79216),
	(99, 2, 9, 17, '1:18.980', 78980),
	(99, 2, 10, 17, '1:18.772', 78772),
	(99, 2, 11, 17, '1:18.972', 78972),
	(99, 2, 12, 15, '1:18.955', 78955),
	(99, 2, 13, 15, '1:19.851', 79851),
	(99, 2, 14, 15, '1:19.290', 79290),
	(99, 2, 15, 16, '1:20.052', 80052),
	(99, 2, 16, 15, '1:19.231', 79231),
	(99, 2, 17, 15, '1:19.156', 79156),
	(99, 2, 18, 15, '1:19.455', 79455),
	(99, 2, 19, 17, '1:38.274', 98274),
	(99, 2, 20, 16, '1:21.484', 81484),
	(99, 2, 21, 16, '1:19.651', 79651),
	(99, 2, 22, 16, '1:19.290', 79290),
	(99, 2, 23, 16, '1:20.814', 80814),
	(99, 2, 24, 16, '1:18.949', 78949),
	(99, 2, 25, 16, '1:18.655', 78655),
	(99, 2, 26, 16, '1:18.627', 78627),
	(99, 2, 27, 16, '1:19.992', 79992),
	(99, 2, 28, 16, '1:20.259', 80259),
	(99, 2, 29, 16, '1:20.359', 80359),
	(99, 2, 30, 16, '1:18.745', 78745),
	(99, 2, 31, 16, '1:18.717', 78717),
	(99, 2, 32, 16, '1:19.102', 79102),
	(99, 2, 33, 15, '1:19.029', 79029),
	(99, 2, 34, 15, '1:19.390', 79390),
	(99, 2, 35, 15, '1:19.993', 79993),
	(99, 2, 36, 16, '1:29.302', 89302),
	(99, 2, 37, 17, '1:38.406', 98406),
	(99, 2, 38, 17, '1:20.430', 80430),
	(99, 2, 39, 17, '1:19.643', 79643),
	(99, 2, 40, 16, '1:18.860', 78860),
	(99, 2, 41, 16, '1:18.960', 78960),
	(99, 2, 42, 16, '1:18.973', 78973),
	(99, 2, 43, 16, '1:18.899', 78899),
	(99, 2, 44, 16, '1:19.058', 79058),
	(99, 2, 45, 16, '1:19.312', 79312),
	(99, 2, 46, 16, '1:19.466', 79466),
	(99, 2, 47, 16, '1:19.044', 79044),
	(99, 2, 48, 16, '1:20.369', 80369),
	(99, 2, 49, 16, '1:20.118', 80118),
	(99, 2, 50, 16, '1:19.643', 79643),
	(99, 2, 51, 16, '1:37.720', 97720),
	(99, 2, 52, 16, '1:18.950', 78950),
	(99, 2, 53, 16, '1:19.867', 79867),
	(99, 2, 54, 16, '1:18.985', 78985),
	(99, 2, 55, 16, '1:21.618', 81618),
	(99, 2, 56, 16, '1:19.121', 79121),
	(99, 2, 57, 16, '1:22.505', 82505),
	(99, 2, 58, 16, '1:19.547', 79547),
	(99, 2, 59, 16, '1:20.104', 80104),
	(99, 2, 60, 16, '1:19.379', 79379),
	(99, 2, 61, 16, '1:18.866', 78866),
	(99, 2, 62, 16, '1:18.817', 78817),
	(99, 2, 63, 16, '1:21.647', 81647),
	(99, 2, 64, 16, '1:19.509', 79509),
	(99, 2, 65, 16, '1:19.912', 79912),
	(99, 2, 66, 16, '1:18.974', 78974),
	(99, 2, 67, 16, '1:18.801', 78801),
	(99, 2, 68, 16, '1:18.634', 78634),
	(99, 4, 1, 1, '1:17.715', 77715),
	(99, 4, 2, 1, '1:16.380', 76380),
	(99, 4, 3, 1, '1:16.344', 76344),
	(99, 4, 4, 1, '1:16.146', 76146),
	(99, 4, 5, 1, '1:16.077', 76077),
	(99, 4, 6, 1, '1:16.054', 76054),
	(99, 4, 7, 1, '1:15.953', 75953),
	(99, 4, 8, 1, '1:16.186', 76186),
	(99, 4, 9, 1, '1:16.361', 76361),
	(99, 4, 10, 1, '1:16.654', 76654),
	(99, 4, 11, 1, '1:16.320', 76320),
	(99, 4, 12, 1, '1:15.965', 75965),
	(99, 4, 13, 1, '1:16.390', 76390),
	(99, 4, 14, 1, '1:17.240', 77240),
	(99, 4, 15, 1, '1:34.354', 94354),
	(99, 4, 16, 1, '1:16.747', 76747),
	(99, 4, 17, 1, '1:16.320', 76320),
	(99, 4, 18, 1, '1:16.349', 76349),
	(99, 4, 19, 1, '1:16.523', 76523),
	(99, 4, 20, 1, '1:16.594', 76594),
	(99, 4, 21, 1, '1:16.678', 76678),
	(99, 4, 22, 1, '1:17.153', 77153),
	(99, 4, 23, 1, '1:17.027', 77027),
	(99, 4, 24, 1, '1:17.025', 77025),
	(99, 4, 25, 1, '1:16.943', 76943),
	(99, 4, 26, 1, '1:16.890', 76890),
	(99, 4, 27, 1, '1:16.902', 76902),
	(99, 4, 28, 1, '1:16.748', 76748),
	(99, 4, 29, 1, '1:16.561', 76561),
	(99, 4, 30, 1, '1:16.885', 76885),
	(99, 4, 31, 1, '1:16.864', 76864),
	(99, 4, 32, 1, '1:17.656', 77656),
	(99, 4, 33, 2, '1:32.291', 92291),
	(99, 4, 34, 2, '1:15.551', 75551),
	(99, 4, 35, 2, '1:15.576', 75576),
	(99, 4, 36, 2, '1:16.101', 76101),
	(99, 4, 37, 2, '1:16.339', 76339),
	(99, 4, 38, 2, '1:16.491', 76491),
	(99, 4, 39, 2, '1:16.596', 76596),
	(99, 4, 40, 2, '1:16.405', 76405),
	(99, 4, 41, 2, '1:16.220', 76220),
	(99, 4, 42, 2, '1:16.334', 76334),
	(99, 4, 43, 1, '1:16.468', 76468),
	(99, 4, 44, 1, '1:16.554', 76554),
	(99, 4, 45, 1, '1:16.339', 76339),
	(99, 4, 46, 1, '1:17.307', 77307),
	(99, 4, 47, 2, '1:36.154', 96154),
	(99, 4, 48, 2, '1:16.834', 76834),
	(99, 4, 49, 2, '1:16.276', 76276),
	(99, 4, 50, 2, '1:16.487', 76487),
	(99, 4, 51, 2, '1:16.452', 76452),
	(99, 4, 52, 2, '1:17.068', 77068),
	(99, 4, 53, 2, '1:16.914', 76914),
	(99, 4, 54, 2, '1:16.931', 76931),
	(99, 4, 55, 2, '1:17.003', 77003),
	(99, 4, 56, 2, '1:17.154', 77154),
	(99, 4, 57, 2, '1:17.123', 77123),
	(99, 4, 58, 2, '1:17.035', 77035),
	(99, 4, 59, 2, '1:17.342', 77342),
	(99, 4, 60, 2, '1:17.468', 77468),
	(99, 4, 61, 2, '1:17.557', 77557),
	(99, 4, 62, 2, '1:17.210', 77210),
	(99, 4, 63, 2, '1:17.316', 77316),
	(99, 4, 64, 2, '1:17.324', 77324),
	(99, 4, 65, 2, '1:17.517', 77517),
	(99, 4, 66, 2, '1:17.490', 77490),
	(99, 4, 67, 2, '1:17.561', 77561),
	(99, 4, 68, 2, '1:17.237', 77237),
	(99, 4, 69, 2, '1:17.386', 77386),
	(99, 4, 70, 2, '1:19.047', 79047),
	(99, 8, 1, 7, '1:21.815', 81815),
	(99, 8, 2, 7, '1:17.732', 77732),
	(99, 8, 3, 7, '1:17.871', 77871),
	(99, 8, 4, 7, '1:17.106', 77106),
	(99, 8, 5, 7, '1:17.069', 77069),
	(99, 8, 6, 7, '1:17.167', 77167),
	(99, 8, 7, 7, '1:17.491', 77491),
	(99, 8, 8, 7, '1:17.391', 77391),
	(99, 8, 9, 7, '1:16.995', 76995),
	(99, 8, 10, 7, '1:16.816', 76816),
	(99, 8, 11, 8, '1:17.512', 77512),
	(99, 8, 12, 13, '1:34.887', 94887),
	(99, 8, 13, 12, '1:18.556', 78556),
	(99, 8, 14, 12, '1:18.389', 78389),
	(99, 8, 15, 12, '1:17.951', 77951),
	(99, 8, 16, 10, '1:17.649', 77649),
	(99, 8, 17, 9, '1:17.884', 77884),
	(99, 8, 18, 8, '1:17.990', 77990),
	(99, 8, 19, 8, '1:17.541', 77541),
	(99, 8, 20, 7, '1:18.270', 78270),
	(99, 8, 21, 7, '1:17.311', 77311),
	(99, 8, 22, 7, '1:16.885', 76885),
	(99, 8, 23, 7, '1:16.257', 76257),
	(99, 8, 24, 7, '1:16.237', 76237),
	(99, 8, 25, 7, '1:16.202', 76202),
	(99, 8, 26, 7, '1:16.056', 76056),
	(99, 8, 27, 7, '1:16.197', 76197),
	(99, 8, 28, 7, '1:17.160', 77160),
	(99, 8, 29, 10, '1:34.325', 94325),
	(99, 8, 30, 10, '1:15.791', 75791),
	(99, 8, 31, 10, '1:16.051', 76051),
	(99, 8, 32, 9, '1:16.449', 76449),
	(99, 8, 33, 9, '1:17.021', 77021),
	(99, 8, 34, 7, '1:16.799', 76799),
	(99, 8, 35, 7, '1:17.041', 77041),
	(99, 8, 36, 7, '1:17.092', 77092),
	(99, 8, 37, 7, '1:18.044', 78044),
	(99, 8, 38, 7, '1:16.773', 76773),
	(99, 8, 39, 7, '1:16.520', 76520),
	(99, 8, 40, 7, '1:16.655', 76655),
	(99, 8, 41, 7, '1:16.587', 76587),
	(99, 8, 42, 7, '1:16.632', 76632),
	(99, 8, 43, 7, '1:16.593', 76593),
	(99, 8, 44, 7, '1:16.691', 76691),
	(99, 8, 45, 7, '1:16.671', 76671),
	(99, 8, 46, 7, '1:16.491', 76491),
	(99, 8, 47, 7, '1:17.391', 77391),
	(99, 8, 48, 9, '1:34.818', 94818),
	(99, 8, 49, 9, '1:17.317', 77317),
	(99, 8, 50, 9, '1:17.214', 77214),
	(99, 8, 51, 8, '1:16.939', 76939),
	(99, 8, 52, 7, '1:16.924', 76924),
	(99, 8, 53, 7, '1:17.469', 77469),
	(99, 8, 54, 7, '1:17.698', 77698),
	(99, 8, 55, 7, '1:17.185', 77185),
	(99, 8, 56, 7, '1:17.717', 77717),
	(99, 8, 57, 7, '1:17.148', 77148),
	(99, 8, 58, 7, '1:16.950', 76950),
	(99, 8, 59, 7, '1:17.553', 77553),
	(99, 8, 60, 7, '1:17.663', 77663),
	(99, 8, 61, 7, '1:16.997', 76997),
	(99, 8, 62, 7, '1:16.985', 76985),
	(99, 8, 63, 7, '1:16.772', 76772),
	(99, 8, 64, 7, '1:16.831', 76831),
	(99, 8, 65, 7, '1:16.655', 76655),
	(99, 8, 66, 7, '1:16.724', 76724),
	(99, 8, 67, 7, '1:17.014', 77014),
	(99, 8, 68, 7, '1:16.843', 76843),
	(99, 8, 69, 7, '1:17.246', 77246),
	(99, 8, 70, 7, '1:17.697', 77697),
	(99, 11, 1, 8, '1:22.577', 82577),
	(99, 11, 2, 8, '1:17.648', 77648),
	(99, 11, 3, 8, '1:18.074', 78074),
	(99, 11, 4, 9, '1:18.334', 78334),
	(99, 11, 5, 9, '1:17.610', 77610),
	(99, 11, 6, 9, '1:17.244', 77244),
	(99, 11, 7, 9, '1:17.390', 77390),
	(99, 11, 8, 9, '1:17.601', 77601),
	(99, 11, 9, 9, '1:17.297', 77297),
	(99, 11, 10, 9, '1:17.412', 77412),
	(99, 11, 11, 9, '1:17.324', 77324),
	(99, 11, 12, 7, '1:16.923', 76923),
	(99, 11, 13, 5, '1:16.922', 76922),
	(99, 11, 14, 3, '1:16.809', 76809),
	(99, 11, 15, 3, '1:17.868', 77868),
	(99, 13, 1, 14, '1:26.436', 86436),
	(99, 13, 2, 14, '1:18.820', 78820),
	(99, 13, 3, 14, '1:18.324', 78324),
	(99, 13, 4, 14, '1:18.466', 78466),
	(99, 13, 5, 14, '1:18.642', 78642),
	(99, 13, 6, 14, '1:18.422', 78422),
	(99, 13, 7, 14, '1:18.235', 78235),
	(99, 13, 8, 14, '1:18.264', 78264),
	(99, 13, 9, 14, '1:18.514', 78514),
	(99, 13, 10, 14, '1:18.231', 78231),
	(99, 13, 11, 14, '1:18.055', 78055),
	(99, 13, 12, 11, '1:17.959', 77959),
	(99, 13, 13, 11, '1:19.774', 79774),
	(99, 13, 14, 11, '1:18.251', 78251),
	(99, 13, 15, 11, '1:17.877', 77877),
	(99, 13, 16, 9, '1:17.621', 77621),
	(99, 13, 17, 8, '1:17.908', 77908),
	(99, 13, 18, 7, '1:17.759', 77759),
	(99, 13, 19, 7, '1:17.682', 77682),
	(99, 13, 20, 8, '1:19.355', 79355),
	(99, 13, 21, 9, '1:19.590', 79590),
	(99, 13, 22, 14, '1:38.110', 98110),
	(99, 13, 23, 14, '1:17.388', 77388),
	(99, 13, 24, 14, '1:17.842', 77842),
	(99, 13, 25, 14, '1:18.192', 78192),
	(99, 13, 26, 14, '1:18.356', 78356),
	(99, 13, 27, 14, '1:19.099', 79099),
	(99, 13, 28, 14, '1:19.784', 79784),
	(99, 13, 29, 14, '1:19.447', 79447),
	(99, 13, 30, 14, '1:18.622', 78622),
	(99, 13, 31, 13, '1:18.582', 78582),
	(99, 13, 32, 13, '1:18.469', 78469),
	(99, 13, 33, 13, '1:18.491', 78491),
	(99, 13, 34, 13, '1:18.306', 78306),
	(99, 13, 35, 13, '1:18.584', 78584),
	(99, 13, 36, 13, '1:18.874', 78874),
	(99, 13, 37, 13, '1:18.468', 78468),
	(99, 13, 38, 12, '1:18.191', 78191),
	(99, 13, 39, 12, '1:18.425', 78425),
	(99, 13, 40, 12, '1:18.347', 78347),
	(99, 13, 41, 12, '1:19.454', 79454),
	(99, 13, 42, 12, '1:18.460', 78460),
	(99, 13, 43, 12, '1:19.822', 79822),
	(99, 13, 44, 12, '1:18.392', 78392),
	(99, 13, 45, 12, '1:19.202', 79202),
	(99, 13, 46, 14, '1:38.077', 98077),
	(99, 13, 47, 14, '1:19.177', 79177),
	(99, 13, 48, 13, '1:17.935', 77935),
	(99, 13, 49, 13, '1:18.139', 78139),
	(99, 13, 50, 13, '1:18.439', 78439),
	(99, 13, 51, 13, '1:18.237', 78237),
	(99, 13, 52, 13, '1:18.767', 78767),
	(99, 13, 53, 13, '1:19.085', 79085),
	(99, 13, 54, 13, '1:18.754', 78754),
	(99, 13, 55, 13, '1:21.118', 81118),
	(99, 13, 56, 13, '1:18.720', 78720),
	(99, 13, 57, 13, '1:18.960', 78960),
	(99, 13, 58, 13, '1:18.744', 78744),
	(99, 13, 59, 13, '1:21.085', 81085),
	(99, 13, 60, 13, '1:20.098', 80098),
	(99, 13, 61, 13, '1:18.162', 78162),
	(99, 13, 62, 13, '1:18.208', 78208),
	(99, 13, 63, 13, '1:18.358', 78358),
	(99, 13, 64, 13, '1:17.995', 77995),
	(99, 13, 65, 13, '1:18.163', 78163),
	(99, 13, 66, 13, '1:18.226', 78226),
	(99, 13, 67, 13, '1:18.002', 78002),
	(99, 13, 68, 13, '1:18.130', 78130),
	(99, 13, 69, 13, '1:18.477', 78477),
	(99, 14, 1, 5, '1:21.059', 81059),
	(99, 14, 2, 5, '1:17.058', 77058),
	(99, 14, 3, 5, '1:17.097', 77097),
	(99, 14, 4, 5, '1:17.158', 77158),
	(99, 14, 5, 5, '1:16.864', 76864),
	(99, 14, 6, 5, '1:16.869', 76869),
	(99, 14, 7, 5, '1:16.765', 76765),
	(99, 14, 8, 5, '1:16.984', 76984),
	(99, 14, 9, 5, '1:16.812', 76812),
	(99, 14, 10, 5, '1:16.707', 76707),
	(99, 14, 11, 5, '1:16.303', 76303),
	(99, 14, 12, 4, '1:17.203', 77203),
	(99, 14, 13, 9, '1:34.023', 94023),
	(99, 14, 14, 8, '1:17.058', 77058),
	(99, 14, 15, 8, '1:17.913', 77913),
	(99, 14, 16, 5, '1:17.241', 77241),
	(99, 14, 17, 5, '1:17.355', 77355),
	(99, 14, 18, 5, '1:18.006', 78006),
	(99, 14, 19, 5, '1:17.570', 77570),
	(99, 14, 20, 5, '1:17.105', 77105),
	(99, 14, 21, 5, '1:17.002', 77002),
	(99, 14, 22, 5, '1:16.988', 76988),
	(99, 14, 23, 5, '1:16.537', 76537),
	(99, 14, 24, 5, '1:16.786', 76786),
	(99, 14, 25, 5, '1:16.469', 76469),
	(99, 14, 26, 5, '1:16.851', 76851),
	(99, 14, 27, 5, '1:16.627', 76627),
	(99, 14, 28, 5, '1:16.809', 76809),
	(99, 14, 29, 5, '1:17.345', 77345),
	(99, 14, 30, 8, '1:35.664', 95664),
	(99, 14, 31, 8, '1:16.885', 76885),
	(99, 14, 32, 7, '1:16.860', 76860),
	(99, 14, 33, 7, '1:17.252', 77252),
	(99, 14, 34, 6, '1:17.473', 77473),
	(99, 14, 35, 6, '1:17.052', 77052),
	(99, 14, 36, 6, '1:18.137', 78137),
	(99, 14, 37, 6, '1:17.491', 77491),
	(99, 14, 38, 6, '1:17.533', 77533),
	(99, 14, 39, 6, '1:17.094', 77094),
	(99, 14, 40, 6, '1:16.933', 76933),
	(99, 14, 41, 6, '1:16.821', 76821),
	(99, 14, 42, 6, '1:16.922', 76922),
	(99, 14, 43, 6, '1:16.904', 76904),
	(99, 14, 44, 6, '1:16.791', 76791),
	(99, 14, 45, 6, '1:16.653', 76653),
	(99, 14, 46, 6, '1:16.381', 76381),
	(99, 14, 47, 6, '1:17.022', 77022),
	(99, 14, 48, 6, '1:17.759', 77759),
	(99, 14, 49, 8, '1:34.924', 94924),
	(99, 14, 50, 8, '1:16.607', 76607),
	(99, 14, 51, 7, '1:16.649', 76649),
	(99, 14, 52, 6, '1:16.833', 76833),
	(99, 14, 53, 6, '1:17.106', 77106),
	(99, 14, 54, 6, '1:18.225', 78225),
	(99, 14, 55, 6, '1:17.510', 77510),
	(99, 14, 56, 6, '1:17.556', 77556),
	(99, 14, 57, 6, '1:16.988', 76988),
	(99, 14, 58, 6, '1:17.399', 77399),
	(99, 14, 59, 6, '1:18.047', 78047),
	(99, 14, 60, 6, '1:17.387', 77387),
	(99, 14, 61, 6, '1:17.025', 77025),
	(99, 14, 62, 6, '1:16.881', 76881),
	(99, 14, 63, 6, '1:16.874', 76874),
	(99, 14, 64, 6, '1:16.927', 76927),
	(99, 14, 65, 6, '1:16.696', 76696),
	(99, 14, 66, 6, '1:16.670', 76670),
	(99, 14, 67, 6, '1:16.964', 76964),
	(99, 14, 68, 6, '1:17.116', 77116),
	(99, 14, 69, 6, '1:17.713', 77713),
	(99, 14, 70, 6, '1:17.365', 77365),
	(99, 15, 1, 3, '1:19.658', 79658),
	(99, 15, 2, 3, '1:16.830', 76830),
	(99, 15, 3, 3, '1:16.711', 76711),
	(99, 15, 4, 3, '1:16.449', 76449),
	(99, 15, 5, 3, '1:16.806', 76806),
	(99, 15, 6, 3, '1:16.756', 76756),
	(99, 15, 7, 3, '1:16.884', 76884),
	(99, 15, 8, 3, '1:16.688', 76688),
	(99, 15, 9, 3, '1:16.581', 76581),
	(99, 15, 10, 3, '1:16.581', 76581),
	(99, 15, 11, 3, '1:16.735', 76735),
	(99, 15, 12, 2, '1:16.519', 76519),
	(99, 15, 13, 2, '1:17.702', 77702),
	(99, 15, 14, 6, '1:34.184', 94184),
	(99, 15, 15, 5, '1:16.248', 76248),
	(99, 15, 16, 3, '1:16.428', 76428),
	(99, 15, 17, 3, '1:17.507', 77507),
	(99, 15, 18, 3, '1:17.330', 77330),
	(99, 15, 19, 3, '1:16.965', 76965),
	(99, 15, 20, 3, '1:16.777', 76777),
	(99, 15, 21, 3, '1:16.621', 76621),
	(99, 15, 22, 3, '1:16.685', 76685),
	(99, 15, 23, 3, '1:16.670', 76670),
	(99, 15, 24, 3, '1:16.924', 76924),
	(99, 15, 25, 3, '1:17.637', 77637),
	(99, 15, 26, 3, '1:17.178', 77178),
	(99, 15, 27, 3, '1:16.525', 76525),
	(99, 15, 28, 3, '1:17.808', 77808),
	(99, 15, 29, 3, '1:17.243', 77243),
	(99, 15, 30, 2, '1:17.095', 77095),
	(99, 15, 31, 2, '1:17.837', 77837),
	(99, 15, 32, 3, '1:34.115', 94115),
	(99, 15, 33, 3, '1:16.484', 76484),
	(99, 15, 34, 3, '1:16.625', 76625),
	(99, 15, 35, 3, '1:17.801', 77801),
	(99, 15, 36, 3, '1:18.616', 78616),
	(99, 15, 37, 3, '1:17.318', 77318),
	(99, 15, 38, 3, '1:16.967', 76967),
	(99, 15, 39, 3, '1:17.060', 77060),
	(99, 15, 40, 3, '1:16.832', 76832),
	(99, 15, 41, 3, '1:16.801', 76801),
	(99, 15, 42, 3, '1:17.008', 77008),
	(99, 15, 43, 3, '1:16.713', 76713),
	(99, 15, 44, 3, '1:16.860', 76860),
	(99, 15, 45, 3, '1:16.654', 76654),
	(99, 15, 46, 3, '1:16.483', 76483),
	(99, 15, 47, 3, '1:16.832', 76832),
	(99, 15, 48, 3, '1:16.589', 76589),
	(99, 15, 49, 3, '1:17.307', 77307),
	(99, 15, 50, 5, '1:34.257', 94257),
	(99, 15, 51, 5, '1:16.919', 76919),
	(99, 15, 52, 4, '1:17.297', 77297),
	(99, 15, 53, 3, '1:17.617', 77617),
	(99, 15, 54, 3, '1:17.229', 77229),
	(99, 15, 55, 3, '1:17.300', 77300),
	(99, 15, 56, 3, '1:17.582', 77582),
	(99, 15, 57, 3, '1:17.359', 77359),
	(99, 15, 58, 3, '1:17.399', 77399),
	(99, 15, 59, 3, '1:17.571', 77571),
	(99, 15, 60, 3, '1:17.547', 77547),
	(99, 15, 61, 3, '1:17.256', 77256),
	(99, 15, 62, 3, '1:17.151', 77151),
	(99, 15, 63, 3, '1:17.202', 77202),
	(99, 15, 64, 3, '1:17.481', 77481),
	(99, 15, 65, 3, '1:17.267', 77267),
	(99, 15, 66, 3, '1:17.410', 77410),
	(99, 15, 67, 3, '1:17.450', 77450),
	(99, 15, 68, 3, '1:17.408', 77408),
	(99, 15, 69, 3, '1:17.395', 77395),
	(99, 15, 70, 4, '1:18.491', 78491),
	(99, 17, 1, 10, '1:23.509', 83509),
	(99, 17, 2, 10, '1:18.210', 78210),
	(99, 17, 3, 10, '1:17.792', 77792),
	(99, 17, 4, 10, '1:18.068', 78068),
	(99, 17, 5, 10, '1:17.609', 77609),
	(99, 17, 6, 10, '1:17.378', 77378),
	(99, 17, 7, 10, '1:17.138', 77138),
	(99, 17, 8, 10, '1:17.470', 77470),
	(99, 17, 9, 10, '1:17.535', 77535),
	(99, 17, 10, 10, '1:18.389', 78389),
	(99, 17, 11, 10, '1:17.027', 77027),
	(99, 17, 12, 9, '1:16.990', 76990),
	(99, 17, 13, 7, '1:16.955', 76955),
	(99, 17, 14, 5, '1:17.031', 77031),
	(99, 17, 15, 4, '1:17.749', 77749),
	(99, 17, 16, 12, '1:35.605', 95605),
	(99, 17, 17, 10, '1:16.936', 76936),
	(99, 17, 18, 10, '1:17.916', 77916),
	(99, 17, 19, 10, '1:17.819', 77819),
	(99, 17, 20, 10, '1:18.255', 78255),
	(99, 17, 21, 10, '1:19.052', 79052),
	(99, 17, 22, 9, '1:18.549', 78549),
	(99, 17, 23, 9, '1:17.818', 77818),
	(99, 17, 24, 9, '1:16.998', 76998),
	(99, 17, 25, 9, '1:16.877', 76877),
	(99, 17, 26, 9, '1:17.015', 77015),
	(99, 17, 27, 9, '1:16.983', 76983),
	(99, 17, 28, 9, '1:16.918', 76918),
	(99, 17, 29, 8, '1:16.596', 76596),
	(99, 17, 30, 7, '1:16.910', 76910),
	(99, 17, 31, 7, '1:17.135', 77135),
	(99, 17, 32, 6, '1:16.875', 76875),
	(99, 17, 33, 6, '1:17.747', 77747),
	(99, 17, 34, 10, '1:34.534', 94534),
	(99, 17, 35, 10, '1:16.714', 76714),
	(99, 17, 36, 9, '1:16.633', 76633),
	(99, 17, 37, 9, '1:17.069', 77069),
	(99, 17, 38, 9, '1:17.600', 77600),
	(99, 17, 39, 9, '1:17.435', 77435),
	(99, 17, 40, 9, '1:17.711', 77711),
	(99, 17, 41, 9, '1:17.674', 77674),
	(99, 17, 42, 9, '1:17.241', 77241),
	(99, 17, 43, 9, '1:17.286', 77286),
	(99, 17, 44, 9, '1:17.280', 77280),
	(99, 17, 45, 9, '1:17.057', 77057),
	(99, 17, 46, 9, '1:16.618', 76618),
	(99, 17, 47, 9, '1:16.719', 76719),
	(99, 17, 48, 8, '1:16.685', 76685),
	(99, 17, 49, 7, '1:16.635', 76635),
	(99, 17, 50, 7, '1:16.807', 76807),
	(99, 17, 51, 6, '1:17.233', 77233),
	(99, 17, 52, 10, '1:34.096', 94096),
	(99, 17, 53, 10, '1:15.956', 75956),
	(99, 17, 54, 10, '1:16.805', 76805),
	(99, 17, 55, 9, '1:17.207', 77207),
	(99, 17, 56, 9, '1:17.168', 77168),
	(99, 17, 57, 9, '1:17.945', 77945),
	(99, 17, 58, 9, '1:17.017', 77017),
	(99, 17, 59, 9, '1:17.603', 77603),
	(99, 17, 60, 9, '1:17.134', 77134),
	(99, 17, 61, 9, '1:17.302', 77302),
	(99, 17, 62, 9, '1:17.211', 77211),
	(99, 17, 63, 9, '1:17.331', 77331),
	(99, 17, 64, 9, '1:17.783', 77783),
	(99, 17, 65, 9, '1:17.260', 77260),
	(99, 17, 66, 9, '1:16.941', 76941),
	(99, 17, 67, 9, '1:17.280', 77280),
	(99, 17, 68, 9, '1:16.759', 76759),
	(99, 17, 69, 9, '1:17.632', 77632),
	(99, 17, 70, 9, '1:18.312', 78312),
	(99, 18, 1, 4, '1:20.340', 80340),
	(99, 18, 2, 4, '1:16.971', 76971),
	(99, 18, 3, 4, '1:16.983', 76983),
	(99, 18, 4, 4, '1:16.900', 76900),
	(99, 18, 5, 4, '1:16.872', 76872),
	(99, 18, 6, 4, '1:16.880', 76880),
	(99, 18, 7, 4, '1:16.725', 76725),
	(99, 18, 8, 4, '1:16.819', 76819),
	(99, 18, 9, 4, '1:16.716', 76716),
	(99, 18, 10, 4, '1:16.642', 76642),
	(99, 18, 11, 4, '1:16.388', 76388),
	(99, 18, 12, 3, '1:16.307', 76307),
	(99, 18, 13, 3, '1:16.721', 76721),
	(99, 18, 14, 2, '1:17.090', 77090),
	(99, 18, 15, 6, '1:34.405', 94405),
	(99, 18, 16, 4, '1:16.413', 76413),
	(99, 18, 17, 4, '1:17.516', 77516),
	(99, 18, 18, 4, '1:17.282', 77282),
	(99, 18, 19, 4, '1:17.123', 77123),
	(99, 18, 20, 4, '1:17.131', 77131),
	(99, 18, 21, 4, '1:16.829', 76829),
	(99, 18, 22, 4, '1:16.763', 76763),
	(99, 18, 23, 4, '1:16.733', 76733),
	(99, 18, 24, 4, '1:16.809', 76809),
	(99, 18, 25, 4, '1:16.993', 76993),
	(99, 18, 26, 4, '1:17.312', 77312),
	(99, 18, 27, 4, '1:16.643', 76643),
	(99, 18, 28, 4, '1:17.224', 77224),
	(99, 18, 29, 4, '1:17.704', 77704),
	(99, 18, 30, 3, '1:17.580', 77580),
	(99, 18, 31, 5, '1:33.742', 93742),
	(99, 18, 32, 4, '1:16.711', 76711),
	(99, 18, 33, 4, '1:16.939', 76939),
	(99, 18, 34, 4, '1:17.733', 77733),
	(99, 18, 35, 4, '1:17.473', 77473),
	(99, 18, 36, 4, '1:17.614', 77614),
	(99, 18, 37, 4, '1:17.519', 77519),
	(99, 18, 38, 4, '1:17.224', 77224),
	(99, 18, 39, 4, '1:17.178', 77178),
	(99, 18, 40, 4, '1:16.900', 76900),
	(99, 18, 41, 4, '1:16.977', 76977),
	(99, 18, 42, 4, '1:17.084', 77084),
	(99, 18, 43, 4, '1:17.153', 77153),
	(99, 18, 44, 4, '1:16.879', 76879),
	(99, 18, 45, 4, '1:16.439', 76439),
	(99, 18, 46, 4, '1:16.336', 76336),
	(99, 18, 47, 4, '1:16.504', 76504),
	(99, 18, 48, 4, '1:16.677', 76677),
	(99, 18, 49, 4, '1:16.332', 76332),
	(99, 18, 50, 3, '1:15.971', 75971),
	(99, 18, 51, 3, '1:16.193', 76193),
	(99, 18, 52, 3, '1:16.952', 76952),
	(99, 18, 53, 5, '1:37.274', 97274),
	(99, 18, 54, 5, '1:17.350', 77350),
	(99, 18, 55, 5, '1:17.406', 77406),
	(99, 18, 56, 5, '1:17.707', 77707),
	(99, 18, 57, 5, '1:17.696', 77696),
	(99, 18, 58, 5, '1:17.065', 77065),
	(99, 18, 59, 5, '1:17.356', 77356),
	(99, 18, 60, 5, '1:17.737', 77737),
	(99, 18, 61, 5, '1:17.542', 77542),
	(99, 18, 62, 5, '1:17.357', 77357),
	(99, 18, 63, 5, '1:17.398', 77398),
	(99, 18, 64, 5, '1:17.010', 77010),
	(99, 18, 65, 5, '1:17.312', 77312),
	(99, 18, 66, 5, '1:17.182', 77182),
	(99, 18, 67, 5, '1:17.437', 77437),
	(99, 18, 68, 5, '1:17.384', 77384),
	(99, 18, 69, 5, '1:17.378', 77378),
	(99, 18, 70, 5, '1:17.682', 77682),
	(99, 21, 1, 16, '1:27.244', 87244),
	(99, 21, 2, 16, '1:19.361', 79361),
	(99, 21, 3, 15, '1:17.888', 77888),
	(99, 21, 4, 15, '1:18.297', 78297),
	(99, 21, 5, 15, '1:18.510', 78510),
	(99, 21, 6, 15, '1:18.767', 78767),
	(99, 21, 7, 15, '1:18.212', 78212),
	(99, 21, 8, 15, '1:18.228', 78228),
	(99, 21, 9, 15, '1:18.553', 78553),
	(99, 21, 10, 15, '1:18.147', 78147),
	(99, 21, 11, 15, '1:18.221', 78221),
	(99, 21, 12, 12, '1:18.147', 78147),
	(99, 21, 13, 13, '1:19.354', 79354),
	(99, 21, 14, 13, '1:18.790', 78790),
	(99, 21, 15, 13, '1:18.530', 78530),
	(99, 21, 16, 11, '1:17.799', 77799),
	(99, 21, 17, 11, '1:19.196', 79196),
	(99, 21, 18, 11, '1:18.419', 78419),
	(99, 21, 19, 11, '1:18.153', 78153),
	(99, 21, 20, 11, '1:18.626', 78626),
	(99, 21, 21, 14, '1:34.586', 94586),
	(99, 21, 22, 13, '1:16.699', 76699),
	(99, 21, 23, 13, '1:16.843', 76843),
	(99, 21, 24, 13, '1:18.155', 78155),
	(99, 21, 25, 13, '1:18.455', 78455),
	(99, 21, 26, 13, '1:18.709', 78709),
	(99, 21, 27, 13, '1:19.907', 79907),
	(99, 21, 28, 13, '1:18.870', 78870),
	(99, 21, 29, 13, '1:18.161', 78161),
	(99, 21, 30, 13, '1:19.610', 79610),
	(99, 21, 31, 12, '1:18.018', 78018),
	(99, 21, 32, 12, '1:17.898', 77898),
	(99, 21, 33, 12, '1:17.769', 77769),
	(99, 21, 34, 12, '1:18.191', 78191),
	(99, 21, 35, 12, '1:17.752', 77752),
	(99, 21, 36, 12, '1:18.021', 78021),
	(99, 21, 37, 12, '1:18.536', 78536),
	(99, 21, 38, 14, '1:36.408', 96408),
	(99, 21, 39, 14, '1:18.071', 78071),
	(99, 21, 40, 13, '1:18.246', 78246),
	(99, 21, 41, 13, '1:17.270', 77270),
	(99, 21, 42, 13, '1:17.382', 77382),
	(99, 21, 43, 13, '1:17.682', 77682),
	(99, 21, 44, 13, '1:18.876', 78876),
	(99, 21, 45, 13, '1:17.530', 77530),
	(99, 21, 46, 12, '1:17.521', 77521),
	(99, 21, 47, 12, '1:17.292', 77292),
	(99, 21, 48, 12, '1:17.378', 77378),
	(99, 21, 49, 12, '1:17.168', 77168),
	(99, 21, 50, 12, '1:17.357', 77357),
	(99, 21, 51, 12, '1:18.644', 78644),
	(99, 21, 52, 12, '1:18.009', 78009),
	(99, 21, 53, 12, '1:36.634', 96634),
	(99, 21, 54, 12, '1:17.931', 77931),
	(99, 21, 55, 12, '1:16.976', 76976),
	(99, 21, 56, 12, '1:17.465', 77465),
	(99, 21, 57, 12, '1:17.274', 77274),
	(99, 21, 58, 12, '1:17.673', 77673),
	(99, 21, 59, 12, '1:17.638', 77638),
	(99, 21, 60, 12, '1:17.740', 77740),
	(99, 21, 61, 12, '1:17.710', 77710),
	(99, 21, 62, 12, '1:17.833', 77833),
	(99, 21, 63, 12, '1:17.761', 77761),
	(99, 21, 64, 12, '1:17.735', 77735),
	(99, 21, 65, 12, '1:18.294', 78294),
	(99, 21, 66, 12, '1:17.961', 77961),
	(99, 21, 67, 12, '1:21.334', 81334),
	(99, 21, 68, 12, '1:19.949', 79949),
	(99, 21, 69, 12, '1:18.950', 78950),
	(99, 22, 1, 9, '1:23.043', 83043),
	(99, 22, 2, 9, '1:17.951', 77951),
	(99, 22, 3, 9, '1:17.806', 77806),
	(99, 22, 4, 8, '1:16.743', 76743),
	(99, 22, 5, 8, '1:17.024', 77024),
	(99, 22, 6, 8, '1:17.120', 77120),
	(99, 22, 7, 8, '1:17.243', 77243),
	(99, 22, 8, 8, '1:17.289', 77289),
	(99, 22, 9, 8, '1:17.256', 77256),
	(99, 22, 10, 8, '1:16.886', 76886),
	(99, 22, 11, 7, '1:16.521', 76521),
	(99, 22, 12, 6, '1:16.574', 76574),
	(99, 22, 13, 10, '1:36.148', 96148),
	(99, 22, 14, 10, '1:16.669', 76669),
	(99, 22, 15, 10, '1:16.867', 76867),
	(99, 22, 16, 8, '1:16.524', 76524),
	(99, 22, 17, 7, '1:16.891', 76891),
	(99, 22, 18, 6, '1:17.046', 77046),
	(99, 22, 19, 6, '1:17.466', 77466),
	(99, 22, 20, 6, '1:16.909', 76909),
	(99, 22, 21, 6, '1:16.607', 76607),
	(99, 22, 22, 6, '1:16.455', 76455),
	(99, 22, 23, 6, '1:16.469', 76469),
	(99, 22, 24, 6, '1:16.580', 76580),
	(99, 22, 25, 6, '1:16.156', 76156),
	(99, 22, 26, 6, '1:16.535', 76535),
	(99, 22, 27, 6, '1:16.931', 76931),
	(99, 22, 28, 6, '1:16.548', 76548),
	(99, 22, 29, 6, '1:16.576', 76576),
	(99, 22, 30, 4, '1:16.580', 76580),
	(99, 22, 31, 3, '1:16.425', 76425),
	(99, 22, 32, 5, '1:33.932', 93932),
	(99, 22, 33, 5, '1:17.016', 77016),
	(99, 22, 34, 5, '1:17.238', 77238),
	(99, 22, 35, 5, '1:17.347', 77347),
	(99, 22, 36, 5, '1:17.664', 77664),
	(99, 22, 37, 5, '1:17.136', 77136),
	(99, 22, 38, 5, '1:16.947', 76947),
	(99, 22, 39, 5, '1:16.943', 76943),
	(99, 22, 40, 5, '1:16.816', 76816),
	(99, 22, 41, 5, '1:16.840', 76840),
	(99, 22, 42, 5, '1:17.012', 77012),
	(99, 22, 43, 5, '1:17.249', 77249),
	(99, 22, 44, 5, '1:17.133', 77133),
	(99, 22, 45, 5, '1:16.639', 76639),
	(99, 22, 46, 5, '1:16.331', 76331),
	(99, 22, 47, 5, '1:16.242', 76242),
	(99, 22, 48, 5, '1:16.422', 76422),
	(99, 22, 49, 5, '1:16.328', 76328),
	(99, 22, 50, 4, '1:16.035', 76035),
	(99, 22, 51, 4, '1:16.905', 76905),
	(99, 22, 52, 5, '1:34.805', 94805),
	(99, 22, 53, 4, '1:17.473', 77473),
	(99, 22, 54, 4, '1:17.318', 77318),
	(99, 22, 55, 4, '1:17.350', 77350),
	(99, 22, 56, 4, '1:17.674', 77674),
	(99, 22, 57, 4, '1:17.206', 77206),
	(99, 22, 58, 4, '1:17.320', 77320),
	(99, 22, 59, 4, '1:17.591', 77591),
	(99, 22, 60, 4, '1:17.593', 77593),
	(99, 22, 61, 4, '1:17.419', 77419),
	(99, 22, 62, 4, '1:17.317', 77317),
	(99, 22, 63, 4, '1:17.028', 77028),
	(99, 22, 64, 4, '1:17.327', 77327),
	(99, 22, 65, 4, '1:17.404', 77404),
	(99, 22, 66, 4, '1:17.159', 77159),
	(99, 22, 67, 4, '1:17.621', 77621),
	(99, 22, 68, 4, '1:17.380', 77380),
	(99, 22, 69, 4, '1:17.237', 77237),
	(99, 22, 70, 3, '1:17.520', 77520),
	(99, 30, 1, 2, '1:18.569', 78569),
	(99, 30, 2, 2, '1:16.744', 76744),
	(99, 30, 3, 2, '1:16.309', 76309),
	(99, 30, 4, 2, '1:16.378', 76378),
	(99, 30, 5, 2, '1:16.169', 76169),
	(99, 30, 6, 2, '1:16.061', 76061),
	(99, 30, 7, 2, '1:15.950', 75950),
	(99, 30, 8, 2, '1:15.761', 75761),
	(99, 30, 9, 2, '1:16.229', 76229),
	(99, 30, 10, 2, '1:16.379', 76379),
	(99, 30, 11, 2, '1:17.267', 77267),
	(99, 30, 12, 8, '1:34.272', 94272),
	(99, 30, 13, 6, '1:16.894', 76894),
	(99, 30, 14, 4, '1:17.123', 77123),
	(99, 30, 15, 2, '1:16.908', 76908),
	(99, 30, 16, 2, '1:16.974', 76974),
	(99, 30, 17, 2, '1:16.983', 76983),
	(99, 30, 18, 2, '1:16.565', 76565),
	(99, 30, 19, 2, '1:16.428', 76428),
	(99, 30, 20, 2, '1:16.234', 76234),
	(99, 30, 21, 2, '1:16.379', 76379),
	(99, 30, 22, 2, '1:16.423', 76423),
	(99, 30, 23, 2, '1:16.666', 76666),
	(99, 30, 24, 2, '1:16.416', 76416),
	(99, 30, 25, 2, '1:16.401', 76401),
	(99, 30, 26, 2, '1:16.920', 76920),
	(99, 30, 27, 2, '1:16.608', 76608),
	(99, 30, 28, 2, '1:16.752', 76752),
	(99, 30, 29, 2, '1:17.279', 77279),
	(99, 30, 30, 5, '1:32.446', 92446),
	(99, 30, 31, 4, '1:15.479', 75479),
	(99, 30, 32, 2, '1:15.377', 75377),
	(99, 30, 33, 1, '1:15.878', 75878),
	(99, 30, 34, 1, '1:16.248', 76248),
	(99, 30, 35, 1, '1:15.758', 75758),
	(99, 30, 36, 1, '1:15.681', 75681),
	(99, 30, 37, 1, '1:15.885', 75885),
	(99, 30, 38, 1, '1:16.516', 76516),
	(99, 30, 39, 1, '1:15.393', 75393),
	(99, 30, 40, 1, '1:15.658', 75658),
	(99, 30, 41, 1, '1:16.011', 76011),
	(99, 30, 42, 1, '1:16.538', 76538),
	(99, 30, 43, 2, '1:32.640', 92640),
	(99, 30, 44, 2, '1:15.975', 75975),
	(99, 30, 45, 2, '1:16.140', 76140),
	(99, 30, 46, 2, '1:15.656', 75656),
	(99, 30, 47, 1, '1:15.888', 75888),
	(99, 30, 48, 1, '1:16.104', 76104),
	(99, 30, 49, 1, '1:15.801', 75801),
	(99, 30, 50, 1, '1:15.982', 75982),
	(99, 30, 51, 1, '1:15.584', 75584),
	(99, 30, 52, 1, '1:15.640', 75640),
	(99, 30, 53, 1, '1:15.975', 75975),
	(99, 30, 54, 1, '1:15.780', 75780),
	(99, 30, 55, 1, '1:15.696', 75696),
	(99, 30, 56, 1, '1:15.752', 75752),
	(99, 30, 57, 1, '1:15.660', 75660),
	(99, 30, 58, 1, '1:16.614', 76614),
	(99, 30, 59, 1, '1:32.241', 92241),
	(99, 30, 60, 1, '1:16.511', 76511),
	(99, 30, 61, 1, '1:16.646', 76646),
	(99, 30, 62, 1, '1:16.923', 76923),
	(99, 30, 63, 1, '1:17.424', 77424),
	(99, 30, 64, 1, '1:17.077', 77077),
	(99, 30, 65, 1, '1:16.897', 76897),
	(99, 30, 66, 1, '1:16.917', 76917),
	(99, 30, 67, 1, '1:17.504', 77504),
	(99, 30, 68, 1, '1:17.398', 77398),
	(99, 30, 69, 1, '1:17.921', 77921),
	(99, 30, 70, 1, '1:20.878', 80878),
	(99, 31, 1, 6, '1:21.401', 81401),
	(99, 31, 2, 6, '1:17.633', 77633),
	(99, 31, 3, 6, '1:17.502', 77502),
	(99, 31, 4, 6, '1:17.010', 77010),
	(99, 31, 5, 6, '1:17.521', 77521),
	(99, 31, 6, 6, '1:17.327', 77327),
	(99, 31, 7, 6, '1:17.438', 77438),
	(99, 31, 8, 6, '1:16.935', 76935),
	(99, 31, 9, 6, '1:16.840', 76840),
	(99, 31, 10, 6, '1:16.652', 76652),
	(99, 31, 11, 6, '1:16.473', 76473),
	(99, 31, 12, 5, '1:17.411', 77411),
	(99, 31, 13, 4, '1:17.501', 77501),
	(99, 31, 14, 9, '1:33.809', 93809),
	(99, 31, 15, 9, '1:16.244', 76244),
	(99, 31, 16, 7, '1:16.788', 76788),
	(99, 31, 17, 6, '1:17.435', 77435),
	(99, 31, 18, 9, '1:26.989', 86989),
	(99, 31, 19, 9, '1:17.684', 77684),
	(99, 31, 20, 9, '1:18.321', 78321),
	(99, 31, 21, 8, '1:19.099', 79099),
	(99, 31, 22, 8, '1:17.377', 77377),
	(99, 31, 23, 8, '1:17.003', 77003),
	(99, 31, 24, 8, '1:18.210', 78210),
	(99, 31, 25, 8, '1:16.991', 76991),
	(99, 31, 26, 8, '1:17.049', 77049),
	(99, 31, 27, 8, '1:16.788', 76788),
	(99, 31, 28, 8, '1:16.719', 76719),
	(99, 31, 29, 7, '1:16.779', 76779),
	(99, 31, 30, 6, '1:16.830', 76830),
	(99, 31, 31, 6, '1:18.061', 78061),
	(99, 31, 32, 11, '1:34.619', 94619),
	(99, 31, 33, 11, '1:16.189', 76189),
	(99, 31, 34, 9, '1:16.456', 76456),
	(99, 31, 35, 9, '1:16.470', 76470),
	(99, 31, 36, 8, '1:16.461', 76461),
	(99, 31, 37, 8, '1:16.560', 76560),
	(99, 31, 38, 8, '1:16.506', 76506),
	(99, 31, 39, 8, '1:17.435', 77435),
	(99, 31, 40, 8, '1:16.844', 76844),
	(99, 31, 41, 8, '1:16.586', 76586),
	(99, 31, 42, 8, '1:17.061', 77061),
	(99, 31, 43, 8, '1:17.356', 77356),
	(99, 31, 44, 8, '1:17.085', 77085),
	(99, 31, 45, 8, '1:17.000', 77000),
	(99, 31, 46, 8, '1:16.683', 76683),
	(99, 31, 47, 8, '1:16.379', 76379),
	(99, 31, 48, 7, '1:16.140', 76140),
	(99, 31, 49, 6, '1:16.858', 76858),
	(99, 31, 50, 6, '1:17.594', 77594),
	(99, 31, 51, 10, '1:34.691', 94691),
	(99, 31, 52, 9, '1:16.984', 76984),
	(99, 31, 53, 9, '1:16.518', 76518),
	(99, 31, 54, 9, '1:16.471', 76471),
	(99, 31, 55, 8, '1:16.795', 76795),
	(99, 31, 56, 8, '1:16.921', 76921),
	(99, 31, 57, 8, '1:16.953', 76953),
	(99, 31, 58, 8, '1:16.586', 76586),
	(99, 31, 59, 8, '1:16.834', 76834),
	(99, 31, 60, 8, '1:17.071', 77071),
	(99, 31, 61, 8, '1:17.512', 77512),
	(99, 31, 62, 8, '1:16.579', 76579),
	(99, 31, 63, 8, '1:16.678', 76678),
	(99, 31, 64, 8, '1:16.910', 76910),
	(99, 31, 65, 8, '1:16.541', 76541),
	(99, 31, 66, 8, '1:17.128', 77128),
	(99, 31, 67, 8, '1:17.392', 77392),
	(99, 31, 68, 8, '1:17.631', 77631),
	(99, 31, 69, 8, '1:18.426', 78426),
	(99, 31, 70, 8, '1:18.829', 78829),
	(99, 32, 1, 13, '1:25.510', 85510),
	(99, 32, 2, 13, '1:18.239', 78239),
	(99, 32, 3, 13, '1:18.478', 78478),
	(99, 32, 4, 13, '1:18.292', 78292),
	(99, 32, 5, 13, '1:18.052', 78052),
	(99, 32, 6, 13, '1:18.066', 78066),
	(99, 32, 7, 13, '1:17.925', 77925),
	(99, 32, 8, 13, '1:17.619', 77619),
	(99, 32, 9, 13, '1:17.921', 77921),
	(99, 32, 10, 13, '1:17.779', 77779),
	(99, 32, 11, 13, '1:17.451', 77451),
	(99, 32, 12, 10, '1:17.158', 77158),
	(99, 32, 13, 8, '1:17.100', 77100),
	(99, 32, 14, 7, '1:17.685', 77685),
	(99, 32, 15, 7, '1:17.517', 77517),
	(99, 32, 16, 6, '1:18.588', 78588),
	(99, 32, 17, 13, '1:35.298', 95298),
	(99, 32, 18, 13, '1:17.476', 77476),
	(99, 32, 19, 13, '1:17.577', 77577),
	(99, 32, 20, 13, '1:17.635', 77635),
	(99, 32, 21, 12, '1:17.963', 77963),
	(99, 32, 22, 11, '1:17.792', 77792),
	(99, 32, 23, 11, '1:19.105', 79105),
	(99, 32, 24, 11, '1:20.055', 80055),
	(99, 32, 25, 11, '1:17.674', 77674),
	(99, 32, 26, 11, '1:17.383', 77383),
	(99, 32, 27, 11, '1:17.376', 77376),
	(99, 32, 28, 11, '1:17.181', 77181),
	(99, 32, 29, 11, '1:17.502', 77502),
	(99, 32, 30, 11, '1:17.199', 77199),
	(99, 32, 31, 11, '1:17.274', 77274),
	(99, 32, 32, 10, '1:17.311', 77311),
	(99, 32, 33, 10, '1:17.206', 77206),
	(99, 32, 34, 8, '1:17.318', 77318),
	(99, 32, 35, 8, '1:18.290', 78290),
	(99, 32, 36, 11, '1:35.012', 95012),
	(99, 32, 37, 11, '1:16.852', 76852),
	(99, 32, 38, 11, '1:17.542', 77542),
	(99, 32, 39, 11, '1:18.628', 78628),
	(99, 32, 40, 11, '1:17.995', 77995),
	(99, 32, 41, 11, '1:17.816', 77816),
	(99, 32, 42, 11, '1:17.640', 77640),
	(99, 32, 43, 11, '1:17.807', 77807),
	(99, 32, 44, 11, '1:17.742', 77742),
	(99, 32, 45, 11, '1:18.209', 78209),
	(99, 32, 46, 11, '1:17.305', 77305),
	(99, 32, 47, 11, '1:17.707', 77707),
	(99, 32, 48, 11, '1:17.681', 77681),
	(99, 32, 49, 11, '1:17.380', 77380),
	(99, 32, 50, 11, '1:17.420', 77420),
	(99, 32, 51, 11, '1:17.820', 77820),
	(99, 32, 52, 11, '1:17.820', 77820),
	(99, 32, 53, 11, '1:18.545', 78545),
	(99, 32, 54, 11, '1:35.582', 95582),
	(99, 32, 55, 11, '1:17.252', 77252),
	(99, 32, 56, 11, '1:17.148', 77148),
	(99, 32, 57, 11, '1:17.395', 77395),
	(99, 32, 58, 11, '1:17.246', 77246),
	(99, 32, 59, 11, '1:18.359', 78359),
	(99, 32, 60, 11, '1:17.618', 77618),
	(99, 32, 61, 11, '1:17.410', 77410),
	(99, 32, 62, 11, '1:17.450', 77450),
	(99, 32, 63, 11, '1:17.852', 77852),
	(99, 32, 64, 11, '1:18.026', 78026),
	(99, 32, 65, 11, '1:19.674', 79674),
	(99, 32, 66, 11, '1:18.301', 78301),
	(99, 32, 67, 11, '1:17.909', 77909),
	(99, 32, 68, 11, '1:17.727', 77727),
	(99, 32, 69, 11, '1:18.370', 78370),
	(99, 43, 1, 12, '1:24.791', 84791),
	(99, 43, 2, 12, '1:18.396', 78396),
	(99, 43, 3, 12, '1:17.977', 77977),
	(99, 43, 4, 12, '1:18.047', 78047),
	(99, 43, 5, 12, '1:18.326', 78326),
	(99, 43, 6, 12, '1:17.979', 77979),
	(99, 43, 7, 12, '1:17.779', 77779),
	(99, 43, 8, 12, '1:17.543', 77543),
	(99, 43, 9, 12, '1:17.633', 77633),
	(99, 43, 10, 12, '1:17.607', 77607),
	(99, 43, 11, 12, '1:18.631', 78631),
	(99, 43, 12, 18, '1:37.070', 97070),
	(99, 43, 13, 17, '1:18.749', 78749),
	(99, 43, 14, 16, '1:19.383', 79383),
	(99, 43, 15, 15, '1:18.795', 78795),
	(99, 43, 16, 14, '1:18.397', 78397),
	(99, 43, 17, 14, '1:18.399', 78399),
	(99, 43, 18, 14, '1:18.393', 78393),
	(99, 43, 19, 14, '1:18.414', 78414),
	(99, 43, 20, 14, '1:18.223', 78223),
	(99, 43, 21, 13, '1:18.192', 78192),
	(99, 43, 22, 12, '1:18.447', 78447),
	(99, 43, 23, 12, '1:18.698', 78698),
	(99, 43, 24, 12, '1:18.364', 78364),
	(99, 43, 25, 12, '1:18.355', 78355),
	(99, 43, 26, 12, '1:18.904', 78904),
	(99, 43, 27, 12, '1:19.581', 79581),
	(99, 43, 28, 12, '1:18.596', 78596),
	(99, 43, 29, 12, '1:17.906', 77906),
	(99, 43, 30, 12, '1:18.700', 78700),
	(99, 43, 31, 14, '1:35.174', 95174),
	(99, 43, 32, 14, '1:17.104', 77104),
	(99, 43, 33, 14, '1:18.383', 78383),
	(99, 43, 34, 14, '1:17.976', 77976),
	(99, 43, 35, 14, '1:17.808', 77808),
	(99, 43, 36, 14, '1:18.208', 78208),
	(99, 43, 37, 14, '1:19.198', 79198),
	(99, 43, 38, 13, '1:20.490', 80490),
	(99, 43, 39, 13, '1:18.152', 78152),
	(99, 43, 40, 14, '1:19.747', 79747),
	(99, 43, 41, 14, '1:18.323', 78323),
	(99, 43, 42, 14, '1:19.475', 79475),
	(99, 43, 43, 14, '1:18.695', 78695),
	(99, 43, 44, 14, '1:18.054', 78054),
	(99, 43, 45, 14, '1:17.632', 77632),
	(99, 43, 46, 13, '1:17.854', 77854),
	(99, 43, 47, 13, '1:18.666', 78666),
	(99, 43, 48, 14, '1:35.476', 95476),
	(99, 43, 49, 14, '1:16.937', 76937),
	(99, 43, 50, 14, '1:19.894', 79894),
	(99, 43, 51, 14, '1:19.288', 79288),
	(99, 43, 52, 14, '1:18.757', 78757),
	(99, 43, 53, 14, '1:18.919', 78919),
	(99, 43, 54, 14, '1:18.548', 78548),
	(99, 43, 55, 14, '1:20.811', 80811),
	(99, 43, 56, 14, '1:18.716', 78716),
	(99, 43, 57, 14, '1:18.469', 78469),
	(99, 43, 58, 14, '1:19.790', 79790),
	(99, 43, 59, 14, '1:18.505', 78505),
	(99, 43, 60, 14, '1:18.199', 78199),
	(99, 43, 61, 14, '1:18.955', 78955),
	(99, 43, 62, 14, '1:18.780', 78780),
	(99, 43, 63, 14, '1:18.583', 78583),
	(99, 43, 64, 14, '1:19.329', 79329),
	(99, 43, 65, 14, '1:18.642', 78642),
	(99, 43, 66, 14, '1:18.145', 78145),
	(99, 43, 67, 14, '1:18.176', 78176),
	(99, 43, 68, 14, '1:20.365', 80365),
	(99, 43, 69, 14, '1:19.205', 79205),
	(99, 44, 1, 20, '1:29.911', 89911),
	(99, 44, 2, 19, '1:19.615', 79615),
	(99, 44, 3, 18, '1:18.892', 78892),
	(99, 44, 4, 18, '1:19.670', 79670),
	(99, 44, 5, 18, '1:19.623', 79623),
	(99, 44, 6, 18, '1:19.254', 79254),
	(99, 44, 7, 18, '1:19.074', 79074),
	(99, 44, 8, 18, '1:19.220', 79220),
	(99, 44, 9, 18, '1:18.934', 78934),
	(99, 44, 10, 18, '1:19.138', 79138),
	(99, 44, 11, 18, '1:18.687', 78687),
	(99, 44, 12, 17, '1:19.380', 79380),
	(99, 44, 13, 18, '1:20.770', 80770),
	(99, 44, 14, 18, '1:38.612', 98612),
	(99, 44, 15, 18, '1:17.534', 77534),
	(99, 44, 16, 17, '1:18.351', 78351),
	(99, 44, 17, 17, '1:18.838', 78838),
	(99, 44, 18, 17, '1:19.089', 79089),
	(99, 44, 19, 16, '1:20.274', 80274),
	(99, 44, 20, 15, '1:21.693', 81693),
	(99, 44, 21, 15, '1:18.462', 78462),
	(99, 44, 22, 15, '1:17.882', 77882),
	(99, 44, 23, 15, '1:18.251', 78251),
	(99, 44, 24, 15, '1:18.419', 78419),
	(99, 44, 25, 15, '1:19.418', 79418),
	(99, 44, 26, 15, '1:18.819', 78819),
	(99, 44, 27, 15, '1:18.204', 78204),
	(99, 44, 28, 15, '1:18.342', 78342),
	(99, 44, 29, 15, '1:18.188', 78188),
	(99, 44, 30, 15, '1:17.780', 77780),
	(99, 44, 31, 15, '1:17.582', 77582),
	(99, 44, 32, 15, '1:18.700', 78700),
	(99, 44, 33, 16, '1:36.168', 96168),
	(99, 44, 34, 16, '1:19.235', 79235),
	(99, 44, 35, 16, '1:18.466', 78466),
	(99, 44, 36, 15, '1:19.040', 79040),
	(99, 44, 37, 15, '1:26.330', 86330),
	(99, 44, 38, 15, '1:19.007', 79007),
	(99, 44, 39, 15, '1:19.754', 79754),
	(99, 44, 40, 15, '1:18.685', 78685),
	(99, 44, 41, 15, '1:18.806', 78806),
	(99, 44, 42, 15, '1:20.398', 80398),
	(99, 44, 43, 15, '1:18.184', 78184),
	(99, 44, 44, 15, '1:17.725', 77725),
	(99, 44, 45, 15, '1:17.614', 77614),
	(99, 44, 46, 15, '1:19.346', 79346),
	(99, 44, 47, 15, '1:17.910', 77910),
	(99, 44, 48, 15, '1:17.673', 77673),
	(99, 44, 49, 15, '1:17.442', 77442),
	(99, 44, 50, 15, '1:17.530', 77530),
	(99, 44, 51, 15, '1:18.534', 78534),
	(99, 44, 52, 15, '1:40.440', 100440),
	(99, 44, 53, 15, '1:17.069', 77069),
	(99, 44, 54, 15, '1:18.032', 78032),
	(99, 44, 55, 15, '1:19.116', 79116),
	(99, 44, 56, 15, '1:28.708', 88708),
	(99, 44, 57, 15, '1:19.430', 79430),
	(99, 44, 58, 15, '1:18.339', 78339),
	(99, 44, 59, 15, '1:18.549', 78549),
	(99, 44, 60, 15, '1:18.095', 78095),
	(99, 44, 61, 15, '1:17.823', 77823),
	(99, 44, 62, 15, '1:18.123', 78123),
	(99, 44, 63, 15, '1:18.207', 78207),
	(99, 44, 64, 15, '1:17.906', 77906),
	(99, 44, 65, 15, '1:17.919', 77919),
	(99, 44, 66, 15, '1:17.504', 77504),
	(99, 44, 67, 15, '1:19.073', 79073),
	(99, 44, 68, 15, '1:19.830', 79830),
	(99, 45, 1, 15, '1:26.914', 86914),
	(99, 45, 2, 15, '1:19.243', 79243),
	(99, 45, 3, 16, '1:19.606', 79606),
	(99, 45, 4, 16, '1:19.474', 79474),
	(99, 45, 5, 16, '1:19.226', 79226),
	(99, 45, 6, 16, '1:19.134', 79134),
	(99, 45, 7, 16, '1:19.386', 79386),
	(99, 45, 8, 16, '1:19.203', 79203),
	(99, 45, 9, 16, '1:18.911', 78911),
	(99, 45, 10, 16, '1:19.601', 79601),
	(99, 45, 11, 16, '1:18.982', 78982),
	(99, 45, 12, 14, '1:19.369', 79369),
	(99, 45, 13, 16, '1:21.304', 81304),
	(99, 45, 14, 17, '1:39.399', 99399),
	(99, 45, 15, 17, '1:17.641', 77641),
	(99, 45, 16, 16, '1:18.341', 78341),
	(99, 45, 17, 16, '1:18.831', 78831),
	(99, 45, 18, 16, '1:19.560', 79560),
	(99, 45, 19, 15, '1:20.380', 80380),
	(99, 45, 20, 17, '1:22.696', 82696),
	(99, 45, 21, 17, '1:21.707', 81707),
	(99, 45, 22, 17, '1:21.987', 81987),
	(99, 45, 23, 17, '1:20.285', 80285),
	(99, 45, 24, 17, '1:20.780', 80780),
	(99, 45, 25, 17, '1:20.221', 80221),
	(99, 45, 26, 17, '1:20.855', 80855),
	(99, 45, 27, 17, '1:19.510', 79510),
	(99, 45, 28, 17, '1:19.360', 79360),
	(99, 45, 29, 17, '1:19.085', 79085),
	(99, 45, 30, 17, '1:19.028', 79028),
	(99, 45, 31, 17, '1:21.573', 81573),
	(99, 45, 32, 17, '1:38.380', 98380),
	(99, 45, 33, 17, '1:18.423', 78423),
	(99, 45, 34, 17, '1:18.508', 78508),
	(99, 45, 35, 17, '1:19.853', 79853),
	(99, 45, 36, 17, '1:19.426', 79426),
	(99, 45, 37, 16, '1:19.703', 79703),
	(99, 45, 38, 16, '1:19.532', 79532),
	(99, 45, 39, 16, '1:20.817', 80817),
	(99, 45, 40, 17, '1:20.901', 80901),
	(99, 45, 41, 17, '1:19.680', 79680),
	(99, 45, 42, 17, '1:19.738', 79738),
	(99, 45, 43, 17, '1:19.439', 79439),
	(99, 45, 44, 17, '1:20.350', 80350),
	(99, 45, 45, 17, '1:18.951', 78951),
	(99, 45, 46, 17, '1:19.045', 79045),
	(99, 45, 47, 17, '1:19.487', 79487),
	(99, 45, 48, 17, '1:19.630', 79630),
	(99, 45, 49, 17, '1:43.257', 103257),
	(99, 45, 50, 17, '1:18.793', 78793),
	(99, 45, 51, 17, '1:20.984', 80984),
	(99, 45, 52, 17, '1:22.452', 82452),
	(99, 45, 53, 17, '1:27.838', 87838),
	(99, 45, 54, 17, '1:19.050', 79050),
	(99, 45, 55, 17, '1:26.703', 86703),
	(99, 45, 56, 17, '1:19.810', 79810),
	(99, 45, 57, 17, '1:20.355', 80355),
	(99, 45, 58, 17, '1:19.907', 79907),
	(99, 45, 59, 17, '1:20.023', 80023),
	(99, 45, 60, 17, '1:20.406', 80406),
	(99, 45, 61, 17, '1:20.980', 80980),
	(99, 45, 62, 17, '1:20.607', 80607),
	(99, 45, 63, 17, '1:22.671', 82671),
	(99, 45, 64, 17, '1:20.127', 80127),
	(99, 45, 65, 17, '1:20.096', 80096),
	(99, 45, 66, 17, '1:20.066', 80066),
	(99, 45, 67, 17, '1:20.318', 80318),
	(99, 46, 1, 18, '1:28.622', 88622),
	(99, 46, 2, 18, '1:20.525', 80525),
	(99, 46, 3, 19, '1:21.464', 81464),
	(99, 46, 4, 19, '1:21.634', 81634),
	(99, 46, 5, 19, '1:21.597', 81597),
	(99, 46, 6, 19, '1:21.486', 81486),
	(99, 46, 7, 19, '1:21.429', 81429),
	(99, 46, 8, 19, '1:21.352', 81352),
	(99, 46, 9, 19, '1:20.847', 80847),
	(99, 46, 10, 19, '1:21.074', 81074),
	(99, 46, 11, 19, '1:20.699', 80699),
	(99, 46, 12, 19, '1:20.351', 80351),
	(99, 46, 13, 19, '1:21.469', 81469),
	(99, 46, 14, 19, '1:39.437', 99437),
	(99, 46, 15, 19, '1:20.701', 80701),
	(99, 46, 16, 18, '1:21.334', 81334),
	(99, 46, 17, 18, '1:22.580', 82580),
	(99, 46, 18, 18, '1:21.342', 81342),
	(99, 46, 19, 18, '1:21.389', 81389),
	(99, 46, 20, 18, '1:20.947', 80947),
	(99, 46, 21, 18, '1:22.160', 82160),
	(99, 46, 22, 18, '1:22.473', 82473),
	(99, 46, 23, 18, '1:22.361', 82361),
	(99, 46, 24, 18, '1:20.866', 80866),
	(99, 46, 25, 18, '1:20.765', 80765),
	(99, 46, 26, 18, '1:21.603', 81603),
	(99, 46, 27, 18, '1:22.049', 82049),
	(99, 46, 28, 18, '1:21.908', 81908),
	(99, 46, 29, 18, '1:20.461', 80461),
	(99, 46, 30, 18, '1:20.920', 80920),
	(99, 46, 31, 18, '1:21.028', 81028),
	(99, 46, 32, 18, '1:22.819', 82819),
	(99, 46, 33, 18, '1:40.949', 100949),
	(99, 46, 34, 18, '1:24.037', 84037),
	(99, 46, 35, 18, '1:21.136', 81136),
	(99, 46, 36, 18, '1:20.435', 80435),
	(99, 46, 37, 18, '1:21.353', 81353),
	(99, 46, 38, 18, '1:20.287', 80287),
	(99, 46, 39, 18, '1:21.017', 81017),
	(99, 46, 40, 18, '1:22.605', 82605),
	(99, 46, 41, 18, '1:20.933', 80933),
	(99, 46, 42, 18, '1:20.411', 80411),
	(99, 46, 43, 18, '1:23.093', 83093),
	(99, 46, 44, 18, '1:20.214', 80214),
	(99, 46, 45, 18, '1:20.377', 80377),
	(99, 46, 46, 18, '1:20.392', 80392),
	(99, 46, 47, 18, '1:21.564', 81564),
	(99, 46, 48, 18, '1:22.162', 82162),
	(99, 46, 49, 18, '1:21.761', 81761),
	(99, 46, 50, 18, '1:23.281', 83281),
	(99, 46, 51, 18, '1:46.677', 106677),
	(99, 46, 52, 18, '1:18.932', 78932),
	(99, 46, 53, 18, '1:21.149', 81149),
	(99, 46, 54, 18, '1:20.714', 80714),
	(99, 46, 55, 18, '1:22.004', 82004),
	(99, 46, 56, 18, '1:22.242', 82242),
	(99, 46, 57, 18, '1:21.441', 81441),
	(99, 46, 58, 18, '1:21.201', 81201),
	(99, 46, 59, 18, '1:20.701', 80701),
	(99, 46, 60, 18, '1:21.950', 81950),
	(99, 46, 61, 18, '1:20.202', 80202),
	(99, 46, 62, 18, '1:20.544', 80544),
	(99, 46, 63, 18, '1:22.851', 82851),
	(99, 46, 64, 18, '1:20.164', 80164),
	(99, 46, 65, 18, '1:20.098', 80098),
	(99, 47, 1, 19, '1:29.445', 89445),
	(99, 47, 2, 20, '1:21.140', 81140),
	(99, 47, 3, 20, '1:20.928', 80928),
	(99, 47, 4, 20, '1:21.522', 81522),
	(99, 47, 5, 20, '1:21.248', 81248),
	(99, 47, 6, 20, '1:21.777', 81777),
	(99, 47, 7, 20, '1:21.286', 81286),
	(99, 47, 8, 20, '1:21.441', 81441),
	(99, 47, 9, 20, '1:20.808', 80808),
	(99, 47, 10, 20, '1:21.142', 81142),
	(99, 47, 11, 20, '1:21.855', 81855),
	(99, 47, 12, 20, '1:41.032', 101032),
	(99, 47, 13, 20, '1:19.659', 79659),
	(99, 47, 14, 20, '1:20.330', 80330),
	(99, 47, 15, 20, '1:21.725', 81725),
	(99, 47, 16, 19, '1:22.075', 82075),
	(99, 47, 17, 19, '1:21.769', 81769),
	(99, 47, 18, 19, '1:21.481', 81481),
	(99, 47, 19, 19, '1:20.838', 80838),
	(99, 47, 20, 19, '1:21.501', 81501),
	(99, 47, 21, 19, '1:21.729', 81729),
	(99, 47, 22, 19, '1:22.071', 82071),
	(99, 47, 23, 19, '1:21.243', 81243),
	(99, 47, 24, 19, '1:20.981', 80981),
	(99, 47, 25, 19, '1:20.620', 80620),
	(99, 47, 26, 19, '1:23.054', 83054),
	(99, 47, 27, 19, '1:21.967', 81967),
	(99, 47, 28, 19, '1:20.686', 80686),
	(99, 47, 29, 19, '1:20.368', 80368),
	(99, 47, 30, 19, '1:21.792', 81792),
	(99, 47, 31, 19, '1:43.571', 103571),
	(99, 48, 1, 11, '1:24.303', 84303),
	(99, 48, 2, 11, '1:18.372', 78372),
	(99, 48, 3, 11, '1:17.756', 77756),
	(99, 48, 4, 11, '1:18.213', 78213),
	(99, 48, 5, 11, '1:18.099', 78099),
	(99, 48, 6, 11, '1:17.502', 77502),
	(99, 48, 7, 11, '1:17.435', 77435),
	(99, 48, 8, 11, '1:17.061', 77061),
	(99, 48, 9, 11, '1:17.670', 77670),
	(99, 48, 10, 11, '1:17.391', 77391),
	(99, 48, 11, 11, '1:18.841', 78841),
	(99, 48, 12, 16, '1:38.141', 98141),
	(99, 48, 13, 14, '1:18.373', 78373),
	(99, 48, 14, 14, '1:17.031', 77031),
	(99, 48, 15, 14, '1:16.877', 76877),
	(99, 48, 16, 13, '1:17.649', 77649),
	(99, 48, 17, 12, '1:17.354', 77354),
	(99, 48, 18, 12, '1:17.375', 77375),
	(99, 48, 19, 12, '1:17.265', 77265),
	(99, 48, 20, 12, '1:17.569', 77569),
	(99, 48, 21, 11, '1:17.858', 77858),
	(99, 48, 22, 10, '1:17.331', 77331),
	(99, 48, 23, 10, '1:18.474', 78474),
	(99, 48, 24, 10, '1:17.411', 77411),
	(99, 48, 25, 10, '1:17.157', 77157),
	(99, 48, 26, 10, '1:17.190', 77190),
	(99, 48, 27, 10, '1:16.926', 76926),
	(99, 48, 28, 10, '1:16.783', 76783),
	(99, 48, 29, 9, '1:16.805', 76805),
	(99, 48, 30, 9, '1:17.032', 77032),
	(99, 48, 31, 9, '1:16.771', 76771),
	(99, 48, 32, 8, '1:16.915', 76915),
	(99, 48, 33, 8, '1:18.209', 78209),
	(99, 48, 34, 11, '1:35.216', 95216),
	(99, 48, 35, 11, '1:16.998', 76998),
	(99, 48, 36, 10, '1:17.208', 77208),
	(99, 48, 37, 10, '1:16.839', 76839),
	(99, 48, 38, 10, '1:17.185', 77185),
	(99, 48, 39, 10, '1:17.380', 77380),
	(99, 48, 40, 10, '1:17.215', 77215),
	(99, 48, 41, 10, '1:17.338', 77338),
	(99, 48, 42, 10, '1:17.918', 77918),
	(99, 48, 43, 10, '1:17.614', 77614),
	(99, 48, 44, 10, '1:17.417', 77417),
	(99, 48, 45, 10, '1:16.916', 76916),
	(99, 48, 46, 10, '1:16.962', 76962),
	(99, 48, 47, 10, '1:16.959', 76959),
	(99, 48, 48, 10, '1:16.955', 76955),
	(99, 48, 49, 10, '1:17.052', 77052),
	(99, 48, 50, 10, '1:16.857', 76857),
	(99, 48, 51, 9, '1:16.982', 76982),
	(99, 48, 52, 8, '1:17.550', 77550),
	(99, 48, 53, 8, '1:17.245', 77245),
	(99, 48, 54, 8, '1:17.852', 77852),
	(99, 48, 55, 10, '1:34.343', 94343),
	(99, 48, 56, 10, '1:16.070', 76070),
	(99, 48, 57, 10, '1:16.394', 76394),
	(99, 48, 58, 10, '1:16.428', 76428),
	(99, 48, 59, 10, '1:17.448', 77448),
	(99, 48, 60, 10, '1:16.893', 76893),
	(99, 48, 61, 10, '1:17.028', 77028),
	(99, 48, 62, 10, '1:16.854', 76854),
	(99, 48, 63, 10, '1:17.728', 77728),
	(99, 48, 64, 10, '1:17.483', 77483),
	(99, 48, 65, 10, '1:17.284', 77284),
	(99, 48, 66, 10, '1:18.012', 78012),
	(99, 48, 67, 10, '1:17.401', 77401),
	(99, 48, 68, 10, '1:17.376', 77376),
	(99, 48, 69, 10, '1:17.162', 77162),
	(99, 48, 70, 10, '1:17.598', 77598),
	(100, 2, 1, 16, '1:36.349', 96349),
	(100, 2, 2, 17, '1:25.520', 85520),
	(100, 2, 3, 17, '1:23.775', 83775),
	(100, 2, 4, 17, '1:22.916', 82916),
	(100, 2, 5, 17, '1:22.937', 82937),
	(100, 2, 6, 17, '1:22.907', 82907),
	(100, 2, 7, 17, '1:22.777', 82777),
	(100, 2, 8, 17, '1:22.369', 82369),
	(100, 2, 9, 16, '1:22.665', 82665),
	(100, 2, 10, 15, '1:22.443', 82443),
	(100, 2, 11, 15, '1:22.610', 82610),
	(100, 2, 12, 15, '1:22.625', 82625),
	(100, 2, 13, 15, '1:22.660', 82660),
	(100, 2, 14, 14, '1:22.373', 82373),
	(100, 2, 15, 14, '1:21.876', 81876),
	(100, 2, 16, 11, '1:21.761', 81761),
	(100, 2, 17, 9, '1:21.720', 81720),
	(100, 2, 18, 13, '1:26.465', 86465),
	(100, 2, 19, 16, '1:43.676', 103676),
	(100, 2, 20, 16, '1:23.187', 83187),
	(100, 2, 21, 16, '1:23.149', 83149),
	(100, 2, 22, 16, '1:23.154', 83154),
	(100, 2, 23, 16, '1:23.424', 83424),
	(100, 2, 24, 16, '1:23.079', 83079),
	(100, 2, 25, 16, '1:22.845', 82845),
	(100, 2, 26, 16, '1:23.067', 83067),
	(100, 2, 27, 16, '1:22.840', 82840),
	(100, 2, 28, 16, '1:24.408', 84408),
	(100, 2, 29, 16, '1:22.585', 82585),
	(100, 2, 30, 16, '1:22.821', 82821),
	(100, 2, 31, 16, '1:22.408', 82408),
	(100, 2, 32, 16, '1:23.432', 83432),
	(100, 2, 33, 16, '1:22.356', 82356),
	(100, 2, 34, 16, '1:22.379', 82379),
	(100, 2, 35, 16, '1:22.084', 82084),
	(100, 2, 36, 16, '1:22.001', 82001),
	(100, 2, 37, 15, '1:26.567', 86567),
	(100, 2, 38, 16, '1:47.234', 107234),
	(100, 2, 39, 16, '1:23.522', 83522),
	(100, 2, 40, 15, '1:29.425', 89425),
	(100, 2, 41, 15, '1:29.497', 89497),
	(100, 2, 42, 15, '2:05.652', 125652),
	(100, 2, 43, 15, '2:22.739', 142739),
	(100, 2, 44, 15, '2:16.020', 136020),
	(100, 2, 45, 15, '1:29.380', 89380),
	(100, 2, 46, 15, '1:25.830', 85830),
	(100, 2, 47, 15, '1:23.124', 83124),
	(100, 2, 48, 15, '1:22.763', 82763),
	(100, 2, 49, 15, '1:23.429', 83429),
	(100, 2, 50, 15, '1:23.020', 83020),
	(100, 2, 51, 15, '1:22.749', 82749),
	(100, 2, 52, 15, '1:22.751', 82751),
	(100, 2, 53, 15, '1:22.816', 82816),
	(100, 2, 54, 15, '1:22.457', 82457),
	(100, 2, 55, 15, '1:22.313', 82313),
	(100, 2, 56, 15, '1:22.433', 82433),
	(100, 2, 57, 15, '1:22.065', 82065),
	(100, 2, 58, 15, '1:22.209', 82209),
	(100, 2, 59, 15, '1:22.091', 82091),
	(100, 4, 1, 14, '1:34.804', 94804),
	(100, 4, 2, 13, '1:22.516', 82516),
	(100, 4, 3, 13, '1:22.032', 82032),
	(100, 4, 4, 12, '1:20.990', 80990),
	(100, 4, 5, 12, '1:20.860', 80860),
	(100, 4, 6, 12, '1:21.377', 81377),
	(100, 4, 7, 12, '1:21.065', 81065),
	(100, 4, 8, 13, '1:25.707', 85707),
	(100, 4, 9, 18, '1:39.880', 99880),
	(100, 4, 10, 16, '1:21.073', 81073),
	(100, 4, 11, 16, '1:21.135', 81135),
	(100, 4, 12, 16, '1:20.996', 80996),
	(100, 4, 13, 16, '1:21.199', 81199),
	(100, 4, 14, 15, '1:21.777', 81777),
	(100, 4, 15, 15, '1:21.983', 81983),
	(100, 4, 16, 12, '1:21.723', 81723),
	(100, 4, 17, 11, '1:22.355', 82355),
	(100, 4, 18, 10, '1:21.890', 81890),
	(100, 4, 19, 10, '1:21.521', 81521),
	(100, 4, 20, 10, '1:22.593', 82593),
	(100, 4, 21, 10, '1:23.131', 83131),
	(100, 4, 22, 10, '1:21.949', 81949),
	(100, 4, 23, 10, '1:21.991', 81991),
	(100, 4, 24, 10, '1:21.711', 81711),
	(100, 4, 25, 11, '1:25.610', 85610),
	(100, 4, 26, 14, '1:39.222', 99222),
	(100, 4, 27, 13, '1:21.660', 81660),
	(100, 4, 28, 13, '1:21.330', 81330),
	(100, 4, 29, 13, '1:21.720', 81720),
	(100, 4, 30, 13, '1:21.427', 81427),
	(100, 4, 31, 13, '1:21.674', 81674),
	(100, 4, 32, 13, '1:21.816', 81816),
	(100, 4, 33, 13, '1:21.931', 81931),
	(100, 4, 34, 13, '1:21.305', 81305),
	(100, 4, 35, 13, '1:20.892', 80892),
	(100, 4, 36, 12, '1:20.844', 80844),
	(100, 4, 37, 11, '1:20.851', 80851),
	(100, 4, 38, 10, '1:20.448', 80448),
	(100, 4, 39, 9, '1:20.442', 80442),
	(100, 4, 40, 8, '1:21.704', 81704),
	(100, 4, 41, 8, '1:26.166', 86166),
	(100, 4, 42, 10, '1:44.494', 104494),
	(100, 4, 43, 10, '1:39.995', 99995),
	(100, 4, 44, 10, '2:21.443', 141443),
	(100, 4, 45, 10, '2:14.181', 134181),
	(100, 4, 46, 10, '1:23.314', 83314),
	(100, 4, 47, 10, '1:21.536', 81536),
	(100, 4, 48, 10, '1:22.315', 82315),
	(100, 4, 49, 10, '1:22.653', 82653),
	(100, 4, 50, 10, '1:22.295', 82295),
	(100, 4, 51, 10, '1:20.709', 80709),
	(100, 4, 52, 10, '1:20.950', 80950),
	(100, 4, 53, 10, '1:21.022', 81022),
	(100, 4, 54, 10, '1:21.227', 81227),
	(100, 4, 55, 10, '1:21.168', 81168),
	(100, 4, 56, 10, '1:21.298', 81298),
	(100, 4, 57, 10, '1:20.985', 80985),
	(100, 4, 58, 10, '1:20.597', 80597),
	(100, 4, 59, 10, '1:20.737', 80737),
	(100, 4, 60, 10, '1:21.316', 81316),
	(100, 8, 1, 1, '1:22.877', 82877),
	(100, 8, 2, 1, '1:20.024', 80024),
	(100, 8, 3, 1, '1:19.880', 79880),
	(100, 8, 4, 1, '1:19.714', 79714),
	(100, 8, 5, 1, '1:20.080', 80080),
	(100, 8, 6, 1, '1:19.715', 79715),
	(100, 8, 7, 1, '1:19.676', 79676),
	(100, 8, 8, 1, '1:19.624', 79624),
	(100, 8, 9, 1, '1:19.658', 79658),
	(100, 8, 10, 1, '1:19.554', 79554),
	(100, 8, 11, 1, '1:24.315', 84315),
	(100, 8, 12, 4, '1:40.009', 100009),
	(100, 8, 13, 3, '1:21.635', 81635),
	(100, 8, 14, 2, '1:20.953', 80953),
	(100, 8, 15, 2, '1:21.422', 81422),
	(100, 8, 16, 2, '1:20.713', 80713),
	(100, 8, 17, 2, '1:20.683', 80683),
	(100, 8, 18, 2, '1:20.642', 80642),
	(100, 8, 19, 2, '1:20.336', 80336),
	(100, 8, 20, 2, '1:20.434', 80434),
	(100, 8, 21, 2, '1:20.691', 80691),
	(100, 8, 22, 2, '1:20.916', 80916),
	(100, 8, 23, 2, '1:21.210', 81210),
	(100, 8, 24, 2, '1:20.918', 80918),
	(100, 8, 25, 2, '1:20.634', 80634),
	(100, 8, 26, 2, '1:20.457', 80457),
	(100, 8, 27, 2, '1:20.722', 80722),
	(100, 8, 28, 2, '1:24.861', 84861),
	(100, 8, 29, 2, '1:37.980', 97980),
	(100, 8, 30, 2, '1:20.443', 80443),
	(100, 8, 31, 2, '1:20.469', 80469),
	(100, 8, 32, 2, '1:20.266', 80266),
	(100, 8, 33, 2, '1:20.831', 80831),
	(100, 8, 34, 2, '1:20.179', 80179),
	(100, 8, 35, 2, '1:20.233', 80233),
	(100, 8, 36, 2, '1:19.991', 79991),
	(100, 8, 37, 2, '1:20.962', 80962),
	(100, 8, 38, 2, '1:20.437', 80437),
	(100, 8, 39, 2, '1:21.002', 81002),
	(100, 8, 40, 2, '1:21.092', 81092),
	(100, 8, 41, 2, '1:26.583', 86583),
	(100, 8, 42, 2, '1:41.832', 101832),
	(100, 8, 43, 2, '2:23.943', 143943),
	(100, 8, 44, 2, '2:23.459', 143459),
	(100, 8, 45, 2, '2:15.309', 135309),
	(100, 8, 46, 2, '1:21.495', 81495),
	(100, 8, 47, 2, '1:20.856', 80856),
	(100, 8, 48, 2, '1:20.402', 80402),
	(100, 8, 49, 2, '1:20.606', 80606),
	(100, 8, 50, 2, '1:20.527', 80527),
	(100, 8, 51, 2, '1:20.411', 80411),
	(100, 8, 52, 2, '1:20.469', 80469),
	(100, 8, 53, 2, '1:20.406', 80406),
	(100, 8, 54, 2, '1:20.305', 80305),
	(100, 8, 55, 2, '1:20.772', 80772),
	(100, 8, 56, 2, '1:20.225', 80225),
	(100, 8, 57, 2, '1:20.356', 80356),
	(100, 8, 58, 2, '1:20.472', 80472),
	(100, 8, 59, 2, '1:20.141', 80141),
	(100, 8, 60, 2, '1:20.023', 80023),
	(100, 11, 1, 7, '1:30.022', 90022),
	(100, 11, 2, 7, '1:22.108', 82108),
	(100, 11, 3, 8, '1:22.820', 82820),
	(100, 11, 4, 8, '1:21.701', 81701),
	(100, 11, 5, 8, '1:21.720', 81720),
	(100, 11, 6, 8, '1:21.032', 81032),
	(100, 11, 7, 8, '1:20.930', 80930),
	(100, 11, 8, 8, '1:20.910', 80910),
	(100, 11, 9, 8, '1:21.057', 81057),
	(100, 11, 10, 6, '1:20.990', 80990),
	(100, 11, 11, 5, '1:20.995', 80995),
	(100, 11, 12, 3, '1:20.790', 80790),
	(100, 11, 13, 2, '1:21.603', 81603),
	(100, 11, 14, 3, '1:22.595', 82595),
	(100, 11, 15, 7, '1:31.259', 91259),
	(100, 11, 16, 14, '1:41.868', 101868),
	(100, 11, 17, 14, '1:22.407', 82407),
	(100, 11, 18, 14, '1:22.357', 82357),
	(100, 11, 19, 13, '1:22.058', 82058),
	(100, 11, 20, 13, '1:21.938', 81938),
	(100, 11, 21, 13, '1:24.211', 84211),
	(100, 11, 22, 13, '1:23.187', 83187),
	(100, 11, 23, 13, '1:22.225', 82225),
	(100, 11, 24, 13, '1:21.737', 81737),
	(100, 11, 25, 13, '1:21.525', 81525),
	(100, 11, 26, 11, '1:21.408', 81408),
	(100, 11, 27, 11, '1:21.120', 81120),
	(100, 11, 28, 11, '1:21.492', 81492),
	(100, 11, 29, 11, '1:21.597', 81597),
	(100, 11, 30, 11, '1:21.389', 81389),
	(100, 11, 31, 11, '1:21.718', 81718),
	(100, 11, 32, 11, '1:21.844', 81844),
	(100, 11, 33, 10, '1:21.796', 81796),
	(100, 11, 34, 10, '1:21.476', 81476),
	(100, 11, 35, 10, '1:25.653', 85653),
	(100, 11, 36, 15, '1:44.015', 104015),
	(100, 11, 37, 14, '1:21.956', 81956),
	(100, 11, 38, 13, '1:21.899', 81899),
	(100, 11, 39, 13, '1:22.137', 82137),
	(100, 11, 40, 12, '1:23.141', 83141),
	(100, 11, 41, 12, '1:27.012', 87012),
	(100, 11, 42, 11, '1:26.793', 86793),
	(100, 11, 43, 11, '1:39.990', 99990),
	(100, 11, 44, 11, '2:21.454', 141454),
	(100, 11, 45, 11, '2:14.133', 134133),
	(100, 11, 46, 11, '1:24.733', 84733),
	(100, 11, 47, 11, '1:22.735', 82735),
	(100, 11, 48, 11, '1:21.824', 81824),
	(100, 11, 49, 11, '1:22.373', 82373),
	(100, 11, 50, 11, '1:22.697', 82697),
	(100, 11, 51, 11, '1:21.973', 81973),
	(100, 11, 52, 11, '1:22.049', 82049),
	(100, 11, 53, 11, '1:21.591', 81591),
	(100, 11, 54, 11, '1:21.670', 81670),
	(100, 11, 55, 11, '1:21.296', 81296),
	(100, 11, 56, 11, '1:21.568', 81568),
	(100, 11, 57, 11, '1:21.444', 81444),
	(100, 11, 58, 11, '1:21.493', 81493),
	(100, 11, 59, 11, '1:21.439', 81439),
	(100, 11, 60, 11, '1:21.483', 81483),
	(100, 13, 1, 10, '1:31.752', 91752),
	(100, 13, 2, 10, '1:22.369', 82369),
	(100, 13, 3, 10, '1:22.054', 82054),
	(100, 13, 4, 10, '1:21.965', 81965),
	(100, 13, 5, 10, '1:21.614', 81614),
	(100, 13, 6, 10, '1:21.421', 81421),
	(100, 13, 7, 10, '1:21.280', 81280),
	(100, 13, 8, 10, '1:21.217', 81217),
	(100, 13, 9, 10, '1:21.030', 81030),
	(100, 13, 10, 9, '1:20.856', 80856),
	(100, 13, 11, 8, '1:20.599', 80599),
	(100, 13, 12, 6, '1:20.915', 80915),
	(100, 13, 13, 6, '1:21.428', 81428),
	(100, 13, 14, 5, '1:21.763', 81763),
	(100, 13, 15, 4, '1:24.095', 84095),
	(100, 13, 16, 6, '1:25.194', 85194),
	(100, 13, 17, 13, '1:43.897', 103897),
	(100, 13, 18, 12, '1:21.995', 81995),
	(100, 13, 19, 12, '1:21.815', 81815),
	(100, 13, 20, 12, '1:22.054', 82054),
	(100, 13, 21, 12, '1:23.435', 83435),
	(100, 13, 22, 12, '1:22.092', 82092),
	(100, 13, 23, 12, '1:21.811', 81811),
	(100, 13, 24, 12, '1:21.682', 81682),
	(100, 13, 25, 10, '1:21.484', 81484),
	(100, 13, 26, 10, '1:20.976', 80976),
	(100, 13, 27, 10, '1:20.944', 80944),
	(100, 13, 28, 10, '1:21.003', 81003),
	(100, 13, 29, 10, '1:21.217', 81217),
	(100, 13, 30, 10, '1:21.309', 81309),
	(100, 13, 31, 9, '1:21.391', 81391),
	(100, 13, 32, 8, '1:21.690', 81690),
	(100, 13, 33, 8, '1:21.580', 81580),
	(100, 13, 34, 8, '1:21.417', 81417),
	(100, 13, 35, 8, '1:21.242', 81242),
	(100, 13, 36, 8, '1:20.812', 80812),
	(100, 13, 37, 7, '1:20.901', 80901),
	(100, 13, 38, 7, '1:24.424', 84424),
	(100, 13, 39, 11, '1:44.742', 104742),
	(100, 13, 40, 10, '1:24.586', 84586),
	(100, 13, 41, 10, '1:29.106', 89106),
	(100, 13, 42, 9, '1:30.953', 90953),
	(100, 13, 43, 9, '1:39.766', 99766),
	(100, 13, 44, 9, '2:21.737', 141737),
	(100, 13, 45, 9, '2:15.260', 135260),
	(100, 13, 46, 9, '1:23.409', 83409),
	(100, 13, 47, 9, '1:21.489', 81489),
	(100, 13, 48, 9, '1:22.393', 82393),
	(100, 13, 49, 9, '1:22.743', 82743),
	(100, 13, 50, 9, '1:21.489', 81489),
	(100, 13, 51, 9, '1:21.059', 81059),
	(100, 13, 52, 9, '1:21.162', 81162),
	(100, 13, 53, 9, '1:21.139', 81139),
	(100, 13, 54, 9, '1:21.237', 81237),
	(100, 13, 55, 9, '1:20.886', 80886),
	(100, 13, 56, 9, '1:21.263', 81263),
	(100, 13, 57, 9, '1:21.013', 81013),
	(100, 13, 58, 9, '1:20.484', 80484),
	(100, 13, 59, 9, '1:20.829', 80829),
	(100, 13, 60, 9, '1:21.255', 81255),
	(100, 14, 1, 6, '1:29.183', 89183),
	(100, 14, 2, 6, '1:21.940', 81940),
	(100, 14, 3, 6, '1:21.173', 81173),
	(100, 14, 4, 6, '1:20.932', 80932),
	(100, 14, 5, 6, '1:21.152', 81152),
	(100, 14, 6, 6, '1:20.945', 80945),
	(100, 14, 7, 6, '1:20.938', 80938),
	(100, 14, 8, 6, '1:20.991', 80991),
	(100, 14, 9, 6, '1:21.101', 81101),
	(100, 14, 10, 7, '1:25.257', 85257),
	(100, 14, 11, 14, '1:41.253', 101253),
	(100, 14, 12, 13, '1:21.141', 81141),
	(100, 14, 13, 13, '1:20.866', 80866),
	(100, 14, 14, 12, '1:20.976', 80976),
	(100, 14, 15, 12, '1:21.307', 81307),
	(100, 14, 16, 9, '1:21.191', 81191),
	(100, 14, 17, 7, '1:21.271', 81271),
	(100, 14, 18, 7, '1:22.779', 82779),
	(100, 14, 19, 7, '1:21.284', 81284),
	(100, 14, 20, 7, '1:20.881', 80881),
	(100, 14, 21, 7, '1:21.573', 81573),
	(100, 14, 22, 7, '1:20.989', 80989),
	(100, 14, 23, 7, '1:21.238', 81238),
	(100, 14, 24, 6, '1:20.898', 80898),
	(100, 14, 25, 6, '1:20.547', 80547),
	(100, 14, 26, 6, '1:20.964', 80964),
	(100, 14, 27, 6, '1:20.875', 80875),
	(100, 14, 28, 5, '1:20.564', 80564),
	(100, 14, 29, 4, '1:20.860', 80860),
	(100, 14, 30, 5, '1:24.674', 84674),
	(100, 14, 31, 10, '1:40.514', 100514),
	(100, 14, 32, 10, '1:20.857', 80857),
	(100, 14, 33, 9, '1:24.238', 84238),
	(100, 14, 34, 9, '1:21.360', 81360),
	(100, 14, 35, 9, '1:21.240', 81240),
	(100, 14, 36, 9, '1:21.237', 81237),
	(100, 14, 37, 9, '1:21.453', 81453),
	(100, 14, 38, 8, '1:20.868', 80868),
	(100, 14, 39, 7, '1:21.027', 81027),
	(100, 14, 40, 7, '1:20.878', 80878),
	(100, 14, 41, 7, '1:30.365', 90365),
	(100, 14, 42, 7, '1:45.377', 105377),
	(100, 14, 43, 7, '1:45.283', 105283),
	(100, 14, 44, 7, '2:22.212', 142212),
	(100, 14, 45, 7, '2:15.576', 135576),
	(100, 14, 46, 7, '1:23.415', 83415),
	(100, 14, 47, 7, '1:21.868', 81868),
	(100, 14, 48, 7, '1:22.189', 82189),
	(100, 14, 49, 7, '1:21.012', 81012),
	(100, 14, 50, 7, '1:21.130', 81130),
	(100, 14, 51, 7, '1:21.035', 81035),
	(100, 14, 52, 7, '1:21.072', 81072),
	(100, 14, 53, 7, '1:20.695', 80695),
	(100, 14, 54, 7, '1:20.648', 80648),
	(100, 14, 55, 7, '1:21.051', 81051),
	(100, 14, 56, 7, '1:21.113', 81113),
	(100, 14, 57, 7, '1:21.227', 81227),
	(100, 14, 58, 7, '1:21.064', 81064),
	(100, 14, 59, 7, '1:21.201', 81201),
	(100, 14, 60, 7, '1:21.420', 81420),
	(100, 15, 1, 5, '1:28.728', 88728),
	(100, 15, 2, 5, '1:21.630', 81630),
	(100, 15, 3, 5, '1:21.209', 81209),
	(100, 15, 4, 5, '1:20.999', 80999),
	(100, 15, 5, 5, '1:21.197', 81197),
	(100, 15, 6, 5, '1:20.907', 80907),
	(100, 15, 7, 5, '1:21.079', 81079),
	(100, 15, 8, 5, '1:20.881', 80881),
	(100, 15, 9, 5, '1:21.080', 81080),
	(100, 15, 10, 4, '1:21.179', 81179),
	(100, 15, 11, 4, '1:21.082', 81082),
	(100, 15, 12, 2, '1:21.187', 81187),
	(100, 15, 13, 4, '1:26.518', 86518),
	(100, 15, 14, 13, '1:41.267', 101267),
	(100, 15, 15, 13, '1:21.733', 81733),
	(100, 15, 16, 10, '1:21.612', 81612),
	(100, 15, 17, 8, '1:21.751', 81751),
	(100, 15, 18, 8, '1:22.435', 82435),
	(100, 15, 19, 8, '1:24.236', 84236),
	(100, 15, 20, 8, '1:22.310', 82310),
	(100, 15, 21, 8, '1:22.185', 82185),
	(100, 15, 22, 8, '1:21.688', 81688),
	(100, 15, 23, 8, '1:21.686', 81686),
	(100, 15, 24, 7, '1:21.943', 81943),
	(100, 15, 25, 7, '1:21.819', 81819),
	(100, 15, 26, 7, '1:21.888', 81888),
	(100, 15, 27, 7, '1:21.751', 81751),
	(100, 15, 28, 7, '1:21.458', 81458),
	(100, 15, 29, 7, '1:21.517', 81517),
	(100, 15, 30, 6, '1:21.612', 81612),
	(100, 15, 31, 5, '1:21.637', 81637),
	(100, 15, 32, 9, '1:26.885', 86885),
	(100, 15, 33, 11, '1:39.196', 99196),
	(100, 15, 34, 11, '1:20.655', 80655),
	(100, 15, 35, 11, '1:20.928', 80928),
	(100, 15, 36, 10, '1:21.258', 81258),
	(100, 15, 37, 10, '1:20.895', 80895),
	(100, 15, 38, 9, '1:21.073', 81073),
	(100, 15, 39, 8, '1:20.979', 80979),
	(100, 17, 1, 9, '1:31.262', 91262),
	(100, 17, 2, 9, '1:22.135', 82135),
	(100, 17, 3, 9, '1:22.151', 82151),
	(100, 17, 4, 9, '1:21.868', 81868),
	(100, 17, 5, 9, '1:21.706', 81706),
	(100, 17, 6, 9, '1:21.273', 81273),
	(100, 17, 7, 9, '1:21.113', 81113),
	(100, 17, 8, 9, '1:21.214', 81214),
	(100, 17, 9, 9, '1:20.978', 80978),
	(100, 17, 10, 8, '1:20.871', 80871),
	(100, 17, 11, 7, '1:20.768', 80768),
	(100, 17, 12, 5, '1:21.086', 81086),
	(100, 17, 13, 5, '1:21.582', 81582),
	(100, 17, 14, 4, '1:21.980', 81980),
	(100, 17, 15, 3, '1:22.961', 82961),
	(100, 17, 16, 4, '1:24.805', 84805),
	(100, 17, 17, 10, '1:42.987', 102987),
	(100, 17, 18, 9, '1:22.112', 82112),
	(100, 17, 19, 9, '1:21.652', 81652),
	(100, 17, 20, 9, '1:22.776', 82776),
	(100, 17, 21, 9, '1:23.078', 83078),
	(100, 17, 22, 9, '1:21.882', 81882),
	(100, 17, 23, 9, '1:22.063', 82063),
	(100, 17, 24, 9, '1:21.716', 81716),
	(100, 17, 25, 9, '1:21.308', 81308),
	(100, 17, 26, 9, '1:21.528', 81528),
	(100, 17, 27, 9, '1:21.549', 81549),
	(100, 17, 28, 9, '1:21.369', 81369),
	(100, 17, 29, 9, '1:21.106', 81106),
	(100, 17, 30, 9, '1:21.644', 81644),
	(100, 17, 31, 8, '1:21.509', 81509),
	(100, 17, 32, 7, '1:21.672', 81672),
	(100, 17, 33, 7, '1:21.799', 81799),
	(100, 17, 34, 7, '1:21.206', 81206),
	(100, 17, 35, 7, '1:21.253', 81253),
	(100, 17, 36, 7, '1:20.845', 80845),
	(100, 17, 37, 8, '1:24.964', 84964),
	(100, 17, 38, 11, '1:42.436', 102436),
	(100, 17, 39, 10, '1:21.508', 81508),
	(100, 17, 40, 9, '1:25.258', 85258),
	(100, 17, 41, 9, '1:29.366', 89366),
	(100, 17, 42, 8, '1:28.414', 88414),
	(100, 17, 43, 8, '1:40.459', 100459),
	(100, 17, 44, 8, '2:22.630', 142630),
	(100, 17, 45, 8, '2:14.519', 134519),
	(100, 17, 46, 8, '1:24.371', 84371),
	(100, 17, 47, 8, '1:22.393', 82393),
	(100, 17, 48, 8, '1:22.574', 82574),
	(100, 17, 49, 8, '1:22.549', 82549),
	(100, 17, 50, 8, '1:21.206', 81206),
	(100, 17, 51, 8, '1:21.043', 81043),
	(100, 17, 52, 8, '1:21.284', 81284),
	(100, 17, 53, 8, '1:20.969', 80969),
	(100, 17, 54, 8, '1:21.143', 81143),
	(100, 17, 55, 8, '1:21.032', 81032),
	(100, 17, 56, 8, '1:21.388', 81388),
	(100, 17, 57, 8, '1:20.974', 80974),
	(100, 17, 58, 8, '1:20.776', 80776),
	(100, 17, 59, 8, '1:20.953', 80953),
	(100, 17, 60, 8, '1:21.385', 81385),
	(100, 18, 1, 3, '1:26.983', 86983),
	(100, 18, 2, 3, '1:21.169', 81169),
	(100, 18, 3, 3, '1:20.403', 80403),
	(100, 18, 4, 3, '1:20.171', 80171),
	(100, 18, 5, 3, '1:20.179', 80179),
	(100, 18, 6, 3, '1:19.803', 79803),
	(100, 18, 7, 3, '1:19.578', 79578),
	(100, 18, 8, 3, '1:19.685', 79685),
	(100, 18, 9, 2, '1:19.741', 79741),
	(100, 18, 10, 2, '1:19.488', 79488),
	(100, 18, 11, 3, '1:23.719', 83719),
	(100, 18, 12, 7, '1:38.580', 98580),
	(100, 18, 13, 7, '1:20.536', 80536),
	(100, 18, 14, 6, '1:21.139', 81139),
	(100, 18, 15, 5, '1:24.418', 84418),
	(100, 18, 16, 3, '1:21.476', 81476),
	(100, 18, 17, 3, '1:20.459', 80459),
	(100, 18, 18, 3, '1:20.765', 80765),
	(100, 18, 19, 3, '1:20.328', 80328),
	(100, 18, 20, 3, '1:20.618', 80618),
	(100, 18, 21, 3, '1:20.834', 80834),
	(100, 18, 22, 3, '1:20.309', 80309),
	(100, 18, 23, 3, '1:20.460', 80460),
	(100, 18, 24, 3, '1:20.558', 80558),
	(100, 18, 25, 3, '1:20.803', 80803),
	(100, 18, 26, 3, '1:20.186', 80186),
	(100, 18, 27, 4, '1:24.471', 84471),
	(100, 18, 28, 6, '1:38.870', 98870),
	(100, 18, 29, 6, '1:20.900', 80900),
	(100, 18, 30, 4, '1:20.826', 80826),
	(100, 18, 31, 4, '1:21.442', 81442),
	(100, 18, 32, 4, '1:21.039', 81039),
	(100, 18, 33, 4, '1:21.074', 81074),
	(100, 18, 34, 4, '1:20.915', 80915),
	(100, 18, 35, 4, '1:21.588', 81588),
	(100, 18, 36, 4, '1:21.041', 81041),
	(100, 18, 37, 4, '1:20.915', 80915),
	(100, 18, 38, 4, '1:20.629', 80629),
	(100, 18, 39, 4, '1:20.442', 80442),
	(100, 18, 40, 4, '1:20.321', 80321),
	(100, 18, 41, 4, '1:25.469', 85469),
	(100, 18, 42, 4, '1:43.218', 103218),
	(100, 18, 43, 4, '2:15.332', 135332),
	(100, 18, 44, 4, '2:22.502', 142502),
	(100, 18, 45, 4, '2:15.620', 135620),
	(100, 18, 46, 4, '1:23.348', 83348),
	(100, 18, 47, 4, '1:21.275', 81275),
	(100, 18, 48, 4, '1:20.326', 80326),
	(100, 18, 49, 4, '1:20.673', 80673),
	(100, 18, 50, 4, '1:20.734', 80734),
	(100, 18, 51, 4, '1:20.601', 80601),
	(100, 18, 52, 4, '1:20.526', 80526),
	(100, 18, 53, 4, '1:20.279', 80279),
	(100, 18, 54, 4, '1:20.629', 80629),
	(100, 18, 55, 4, '1:21.103', 81103),
	(100, 18, 56, 4, '1:20.735', 80735),
	(100, 18, 57, 4, '1:20.721', 80721),
	(100, 18, 58, 4, '1:20.812', 80812),
	(100, 18, 59, 4, '1:20.811', 80811),
	(100, 18, 60, 4, '1:21.808', 81808),
	(100, 21, 1, 17, '1:36.614', 96614),
	(100, 21, 2, 16, '1:23.581', 83581),
	(100, 21, 3, 16, '1:22.578', 82578),
	(100, 21, 4, 16, '1:22.901', 82901),
	(100, 21, 5, 16, '1:23.168', 83168),
	(100, 21, 6, 15, '1:22.372', 82372),
	(100, 21, 7, 15, '1:21.225', 81225),
	(100, 21, 8, 15, '1:21.117', 81117),
	(100, 21, 9, 14, '1:21.188', 81188),
	(100, 21, 10, 13, '1:21.084', 81084),
	(100, 21, 11, 12, '1:21.128', 81128),
	(100, 21, 12, 11, '1:20.947', 80947),
	(100, 21, 13, 11, '1:21.286', 81286),
	(100, 21, 14, 10, '1:20.958', 80958),
	(100, 21, 15, 8, '1:21.602', 81602),
	(100, 21, 16, 7, '1:20.486', 80486),
	(100, 21, 17, 5, '1:21.920', 81920),
	(100, 21, 18, 5, '1:19.920', 79920),
	(100, 21, 19, 5, '1:20.050', 80050),
	(100, 21, 20, 5, '1:20.098', 80098),
	(100, 21, 21, 5, '1:20.138', 80138),
	(100, 21, 22, 5, '1:19.813', 79813),
	(100, 21, 23, 5, '1:24.690', 84690),
	(100, 21, 24, 8, '1:41.940', 101940),
	(100, 21, 25, 8, '1:22.097', 82097),
	(100, 21, 26, 8, '1:22.130', 82130),
	(100, 21, 27, 8, '1:21.666', 81666),
	(100, 21, 28, 8, '1:21.637', 81637),
	(100, 21, 29, 8, '1:21.561', 81561),
	(100, 21, 30, 7, '1:21.532', 81532),
	(100, 21, 31, 6, '1:21.603', 81603),
	(100, 21, 32, 5, '1:22.005', 82005),
	(100, 21, 33, 5, '1:20.505', 80505),
	(100, 21, 34, 5, '1:20.559', 80559),
	(100, 21, 35, 5, '1:20.392', 80392),
	(100, 21, 36, 5, '1:20.546', 80546),
	(100, 21, 37, 5, '1:20.531', 80531),
	(100, 21, 38, 5, '1:20.551', 80551),
	(100, 21, 39, 5, '1:20.207', 80207),
	(100, 21, 40, 5, '1:19.912', 79912),
	(100, 21, 41, 5, '1:25.498', 85498),
	(100, 21, 42, 6, '1:53.832', 113832),
	(100, 21, 43, 6, '1:56.076', 116076),
	(100, 21, 44, 6, '2:22.124', 142124),
	(100, 21, 45, 6, '2:16.187', 136187),
	(100, 21, 46, 6, '1:23.160', 83160),
	(100, 21, 47, 6, '1:21.363', 81363),
	(100, 21, 48, 6, '1:20.807', 80807),
	(100, 21, 49, 6, '1:20.484', 80484),
	(100, 21, 50, 6, '1:20.934', 80934),
	(100, 21, 51, 6, '1:20.741', 80741),
	(100, 21, 52, 6, '1:20.838', 80838),
	(100, 21, 53, 6, '1:20.595', 80595),
	(100, 21, 54, 6, '1:20.641', 80641),
	(100, 21, 55, 6, '1:20.620', 80620),
	(100, 21, 56, 6, '1:20.714', 80714),
	(100, 21, 57, 6, '1:20.483', 80483),
	(100, 21, 58, 6, '1:20.633', 80633),
	(100, 21, 59, 6, '1:20.935', 80935),
	(100, 21, 60, 6, '1:20.685', 80685),
	(100, 22, 1, 2, '1:26.416', 86416),
	(100, 22, 2, 2, '1:20.785', 80785),
	(100, 22, 3, 2, '1:19.825', 79825),
	(100, 22, 4, 2, '1:19.606', 79606),
	(100, 22, 5, 2, '1:20.199', 80199),
	(100, 22, 6, 2, '1:19.558', 79558),
	(100, 22, 7, 2, '1:19.463', 79463),
	(100, 22, 8, 2, '1:19.296', 79296),
	(100, 22, 9, 3, '1:23.680', 83680),
	(100, 22, 10, 10, '1:41.117', 101117),
	(100, 22, 11, 9, '1:20.357', 80357),
	(100, 22, 12, 8, '1:21.142', 81142),
	(100, 22, 13, 8, '1:21.126', 81126),
	(100, 22, 14, 7, '1:20.963', 80963),
	(100, 22, 15, 6, '1:22.518', 82518),
	(100, 22, 16, 5, '1:22.793', 82793),
	(100, 22, 17, 4, '1:20.801', 80801),
	(100, 22, 18, 4, '1:20.308', 80308),
	(100, 22, 19, 4, '1:20.347', 80347),
	(100, 22, 20, 4, '1:20.414', 80414),
	(100, 22, 21, 4, '1:20.674', 80674),
	(100, 22, 22, 4, '1:20.412', 80412),
	(100, 22, 23, 4, '1:20.287', 80287),
	(100, 22, 24, 4, '1:20.030', 80030),
	(100, 22, 25, 4, '1:20.626', 80626),
	(100, 22, 26, 4, '1:20.272', 80272),
	(100, 22, 27, 3, '1:20.185', 80185),
	(100, 22, 28, 3, '1:23.796', 83796),
	(100, 22, 29, 5, '1:38.645', 98645),
	(100, 22, 30, 3, '1:20.462', 80462),
	(100, 22, 31, 3, '1:20.689', 80689),
	(100, 22, 32, 3, '1:20.157', 80157),
	(100, 22, 33, 3, '1:20.095', 80095),
	(100, 22, 34, 3, '1:20.284', 80284),
	(100, 22, 35, 3, '1:20.047', 80047),
	(100, 22, 36, 3, '1:19.613', 79613),
	(100, 22, 37, 3, '1:19.930', 79930),
	(100, 22, 38, 3, '1:20.971', 80971),
	(100, 22, 39, 3, '1:19.829', 79829),
	(100, 22, 40, 3, '1:20.049', 80049),
	(100, 22, 41, 3, '1:26.295', 86295),
	(100, 22, 42, 3, '1:42.469', 102469),
	(100, 22, 43, 3, '2:22.882', 142882),
	(100, 22, 44, 3, '2:23.220', 143220),
	(100, 22, 45, 3, '2:16.129', 136129),
	(100, 22, 46, 3, '1:22.985', 82985),
	(100, 22, 47, 3, '1:20.785', 80785),
	(100, 22, 48, 3, '1:20.070', 80070),
	(100, 22, 49, 3, '1:20.483', 80483),
	(100, 22, 50, 3, '1:20.567', 80567),
	(100, 22, 51, 3, '1:20.119', 80119),
	(100, 22, 52, 3, '1:20.355', 80355),
	(100, 22, 53, 3, '1:20.238', 80238),
	(100, 22, 54, 3, '1:20.194', 80194),
	(100, 22, 55, 3, '1:20.539', 80539),
	(100, 22, 56, 3, '1:20.408', 80408),
	(100, 22, 57, 3, '1:20.143', 80143),
	(100, 22, 58, 3, '1:19.969', 79969),
	(100, 22, 59, 3, '1:19.928', 79928),
	(100, 22, 60, 3, '1:20.269', 80269),
	(100, 30, 1, 4, '1:27.465', 87465),
	(100, 30, 2, 4, '1:21.119', 81119),
	(100, 30, 3, 4, '1:20.474', 80474),
	(100, 30, 4, 4, '1:20.235', 80235),
	(100, 30, 5, 4, '1:20.230', 80230),
	(100, 30, 6, 4, '1:20.049', 80049),
	(100, 30, 7, 4, '1:19.664', 79664),
	(100, 30, 8, 4, '1:19.403', 79403),
	(100, 30, 9, 4, '1:20.277', 80277),
	(100, 30, 10, 3, '1:19.241', 79241),
	(100, 30, 11, 2, '1:19.306', 79306),
	(100, 30, 12, 1, '1:19.223', 79223),
	(100, 30, 13, 1, '1:18.918', 78918),
	(100, 30, 14, 1, '1:18.739', 78739),
	(100, 30, 15, 1, '1:22.778', 82778),
	(100, 30, 16, 1, '1:41.393', 101393),
	(100, 30, 17, 1, '1:20.576', 80576),
	(100, 30, 18, 1, '1:20.603', 80603),
	(100, 30, 19, 1, '1:20.480', 80480),
	(100, 30, 20, 1, '1:20.643', 80643),
	(100, 30, 21, 1, '1:21.209', 81209),
	(100, 30, 22, 1, '1:21.021', 81021),
	(100, 30, 23, 1, '1:21.286', 81286),
	(100, 30, 24, 1, '1:20.742', 80742),
	(100, 30, 25, 1, '1:20.686', 80686),
	(100, 30, 26, 1, '1:20.520', 80520),
	(100, 30, 27, 1, '1:20.528', 80528),
	(100, 30, 28, 1, '1:20.392', 80392),
	(100, 30, 29, 1, '1:20.548', 80548),
	(100, 30, 30, 1, '1:20.025', 80025),
	(100, 30, 31, 1, '1:19.524', 79524),
	(100, 30, 32, 1, '1:19.567', 79567),
	(100, 30, 33, 1, '1:20.150', 80150),
	(100, 30, 34, 1, '1:19.942', 79942),
	(100, 30, 35, 1, '1:20.426', 80426),
	(100, 30, 36, 1, '1:19.677', 79677),
	(100, 30, 37, 1, '1:24.055', 84055),
	(100, 30, 38, 1, '1:42.320', 102320),
	(100, 30, 39, 1, '1:21.352', 81352),
	(100, 30, 40, 1, '1:21.007', 81007),
	(100, 30, 41, 1, '1:22.286', 82286),
	(100, 30, 42, 1, '1:38.517', 98517),
	(100, 30, 43, 1, '2:28.918', 148918),
	(100, 30, 44, 1, '2:21.737', 141737),
	(100, 30, 45, 1, '2:18.390', 138390),
	(100, 30, 46, 1, '1:22.974', 82974),
	(100, 30, 47, 1, '1:20.438', 80438),
	(100, 30, 48, 1, '1:20.040', 80040),
	(100, 30, 49, 1, '1:20.173', 80173),
	(100, 30, 50, 1, '1:20.298', 80298),
	(100, 30, 51, 1, '1:19.957', 79957),
	(100, 30, 52, 1, '1:20.492', 80492),
	(100, 30, 53, 1, '1:20.175', 80175),
	(100, 30, 54, 1, '1:19.757', 79757),
	(100, 30, 55, 1, '1:20.241', 80241),
	(100, 30, 56, 1, '1:19.786', 79786),
	(100, 30, 57, 1, '1:19.908', 79908),
	(100, 30, 58, 1, '1:20.425', 80425),
	(100, 30, 59, 1, '1:20.287', 80287),
	(100, 30, 60, 1, '1:22.108', 82108),
	(100, 31, 1, 8, '1:30.588', 90588),
	(100, 31, 2, 8, '1:21.951', 81951),
	(100, 31, 3, 7, '1:21.131', 81131),
	(100, 31, 4, 7, '1:20.617', 80617),
	(100, 31, 5, 7, '1:20.803', 80803),
	(100, 31, 6, 7, '1:20.891', 80891),
	(100, 31, 7, 7, '1:21.009', 81009),
	(100, 31, 8, 7, '1:21.066', 81066),
	(100, 31, 9, 7, '1:21.095', 81095),
	(100, 31, 10, 5, '1:20.969', 80969),
	(100, 31, 11, 6, '1:25.079', 85079),
	(100, 31, 12, 12, '1:39.144', 99144),
	(100, 31, 13, 12, '1:20.998', 80998),
	(100, 31, 14, 11, '1:21.093', 81093),
	(100, 31, 15, 11, '1:21.410', 81410),
	(100, 31, 16, 8, '1:21.058', 81058),
	(100, 31, 17, 6, '1:21.080', 81080),
	(100, 31, 18, 6, '1:23.605', 83605),
	(100, 31, 19, 6, '1:20.518', 80518),
	(100, 31, 20, 6, '1:20.443', 80443),
	(100, 31, 21, 6, '1:20.653', 80653),
	(100, 31, 22, 6, '1:20.657', 80657),
	(100, 31, 23, 6, '1:20.744', 80744),
	(100, 31, 24, 5, '1:20.289', 80289),
	(100, 31, 25, 5, '1:20.016', 80016),
	(100, 31, 26, 5, '1:19.968', 79968),
	(100, 31, 27, 5, '1:20.133', 80133),
	(100, 31, 28, 4, '1:20.289', 80289),
	(100, 31, 29, 3, '1:25.058', 85058),
	(100, 31, 30, 8, '1:39.356', 99356),
	(100, 31, 31, 7, '1:21.652', 81652),
	(100, 31, 32, 6, '1:22.024', 82024),
	(100, 31, 33, 6, '1:21.064', 81064),
	(100, 31, 34, 6, '1:21.023', 81023),
	(100, 31, 35, 6, '1:20.757', 80757),
	(100, 31, 36, 6, '1:20.855', 80855),
	(100, 31, 37, 6, '1:20.903', 80903),
	(100, 31, 38, 6, '1:20.596', 80596),
	(100, 31, 39, 6, '1:20.392', 80392),
	(100, 31, 40, 6, '1:20.201', 80201),
	(100, 31, 41, 6, '1:25.963', 85963),
	(100, 31, 42, 5, '1:49.251', 109251),
	(100, 31, 43, 5, '1:56.593', 116593),
	(100, 31, 44, 5, '2:22.278', 142278),
	(100, 31, 45, 5, '2:15.212', 135212),
	(100, 31, 46, 5, '1:22.289', 82289),
	(100, 31, 47, 5, '1:21.832', 81832),
	(100, 31, 48, 5, '1:20.940', 80940),
	(100, 31, 49, 5, '1:20.907', 80907),
	(100, 31, 50, 5, '1:21.215', 81215),
	(100, 31, 51, 5, '1:20.838', 80838),
	(100, 31, 52, 5, '1:20.632', 80632),
	(100, 31, 53, 5, '1:20.865', 80865),
	(100, 31, 54, 5, '1:20.457', 80457),
	(100, 31, 55, 5, '1:20.936', 80936),
	(100, 31, 56, 5, '1:20.602', 80602),
	(100, 31, 57, 5, '1:20.469', 80469),
	(100, 31, 58, 5, '1:20.830', 80830),
	(100, 31, 59, 5, '1:20.691', 80691),
	(100, 31, 60, 5, '1:20.895', 80895),
	(100, 32, 1, 15, '1:35.370', 95370),
	(100, 32, 2, 15, '1:23.665', 83665),
	(100, 32, 3, 15, '1:23.021', 83021),
	(100, 32, 4, 15, '1:23.179', 83179),
	(100, 32, 5, 14, '1:21.904', 81904),
	(100, 32, 6, 14, '1:21.965', 81965),
	(100, 32, 7, 14, '1:21.422', 81422),
	(100, 32, 8, 14, '1:21.426', 81426),
	(100, 32, 9, 13, '1:21.274', 81274),
	(100, 32, 10, 12, '1:20.956', 80956),
	(100, 32, 11, 11, '1:21.345', 81345),
	(100, 32, 12, 10, '1:21.115', 81115),
	(100, 32, 13, 10, '1:21.554', 81554),
	(100, 32, 14, 9, '1:21.262', 81262),
	(100, 32, 15, 10, '1:26.158', 86158),
	(100, 32, 16, 16, '1:44.295', 104295),
	(100, 32, 17, 16, '1:22.708', 82708),
	(100, 32, 18, 16, '1:22.880', 82880),
	(100, 32, 19, 15, '1:22.804', 82804),
	(100, 32, 20, 15, '1:23.809', 83809),
	(100, 32, 21, 15, '1:23.005', 83005),
	(100, 32, 22, 15, '1:22.458', 82458),
	(100, 32, 23, 15, '1:22.953', 82953),
	(100, 32, 24, 15, '1:23.014', 83014),
	(100, 32, 25, 15, '1:23.435', 83435),
	(100, 32, 26, 13, '1:23.627', 83627),
	(100, 32, 27, 14, '1:23.496', 83496),
	(100, 32, 28, 14, '1:22.409', 82409),
	(100, 32, 29, 14, '1:22.178', 82178),
	(100, 32, 30, 14, '1:21.461', 81461),
	(100, 32, 31, 14, '1:21.587', 81587),
	(100, 32, 32, 14, '1:21.473', 81473),
	(100, 32, 33, 14, '1:21.575', 81575),
	(100, 32, 34, 14, '1:21.636', 81636),
	(100, 32, 35, 14, '1:22.117', 82117),
	(100, 32, 36, 14, '1:26.146', 86146),
	(100, 32, 37, 16, '1:44.419', 104419),
	(100, 32, 38, 15, '1:21.652', 81652),
	(100, 32, 39, 15, '1:21.874', 81874),
	(100, 32, 40, 14, '1:25.234', 85234),
	(100, 32, 41, 14, '1:30.506', 90506),
	(100, 32, 42, 14, '2:29.445', 149445),
	(100, 32, 43, 14, '2:21.688', 141688),
	(100, 32, 44, 14, '2:17.692', 137692),
	(100, 32, 45, 14, '1:26.225', 86225),
	(100, 32, 46, 14, '1:24.676', 84676),
	(100, 32, 47, 14, '1:24.709', 84709),
	(100, 32, 48, 14, '1:23.539', 83539),
	(100, 32, 49, 14, '1:23.777', 83777),
	(100, 32, 50, 14, '1:23.244', 83244),
	(100, 32, 51, 14, '1:22.549', 82549),
	(100, 32, 52, 14, '1:22.095', 82095),
	(100, 32, 53, 14, '1:22.086', 82086),
	(100, 32, 54, 14, '1:23.196', 83196),
	(100, 32, 55, 14, '1:21.913', 81913),
	(100, 32, 56, 14, '1:21.815', 81815),
	(100, 32, 57, 14, '1:21.385', 81385),
	(100, 32, 58, 14, '1:21.229', 81229),
	(100, 32, 59, 14, '1:21.341', 81341),
	(100, 43, 1, 12, '1:33.451', 93451),
	(100, 43, 2, 12, '1:23.574', 83574),
	(100, 43, 3, 12, '1:21.950', 81950),
	(100, 43, 4, 13, '1:23.137', 83137),
	(100, 43, 5, 13, '1:22.210', 82210),
	(100, 43, 6, 13, '1:21.811', 81811),
	(100, 43, 7, 13, '1:21.453', 81453),
	(100, 43, 8, 12, '1:21.304', 81304),
	(100, 43, 9, 12, '1:21.451', 81451),
	(100, 43, 10, 11, '1:21.459', 81459),
	(100, 43, 11, 10, '1:21.572', 81572),
	(100, 43, 12, 9, '1:21.414', 81414),
	(100, 43, 13, 9, '1:21.597', 81597),
	(100, 43, 14, 8, '1:21.337', 81337),
	(100, 43, 15, 9, '1:26.304', 86304),
	(100, 43, 16, 15, '1:44.413', 104413),
	(100, 43, 17, 15, '1:22.303', 82303),
	(100, 43, 18, 15, '1:22.315', 82315),
	(100, 43, 19, 14, '1:22.526', 82526),
	(100, 43, 20, 14, '1:22.547', 82547),
	(100, 43, 21, 14, '1:22.779', 82779),
	(100, 43, 22, 14, '1:22.790', 82790),
	(100, 43, 23, 14, '1:24.031', 84031),
	(100, 43, 24, 14, '1:24.819', 84819),
	(100, 43, 25, 14, '1:23.593', 83593),
	(100, 43, 26, 12, '1:23.414', 83414),
	(100, 43, 27, 12, '1:22.340', 82340),
	(100, 43, 28, 12, '1:21.851', 81851),
	(100, 43, 29, 12, '1:21.571', 81571),
	(100, 43, 30, 12, '1:21.448', 81448),
	(100, 43, 31, 12, '1:21.588', 81588),
	(100, 43, 32, 12, '1:21.916', 81916),
	(100, 43, 33, 12, '1:21.886', 81886),
	(100, 43, 34, 12, '1:21.107', 81107),
	(100, 43, 35, 12, '1:20.768', 80768),
	(100, 43, 36, 11, '1:20.845', 80845),
	(100, 43, 37, 12, '1:25.601', 85601),
	(100, 43, 38, 14, '1:46.324', 106324),
	(100, 43, 39, 14, '1:22.951', 82951),
	(100, 43, 40, 13, '1:25.531', 85531),
	(100, 43, 41, 13, '1:31.834', 91834),
	(100, 43, 42, 13, '2:29.882', 149882),
	(100, 43, 43, 13, '2:21.561', 141561),
	(100, 43, 44, 13, '2:18.166', 138166),
	(100, 43, 45, 13, '1:24.316', 84316),
	(100, 43, 46, 13, '1:25.116', 85116),
	(100, 43, 47, 13, '1:24.906', 84906),
	(100, 43, 48, 13, '1:23.778', 83778),
	(100, 43, 49, 13, '1:24.385', 84385),
	(100, 43, 50, 13, '1:22.019', 82019),
	(100, 43, 51, 13, '1:24.162', 84162),
	(100, 43, 52, 13, '1:21.931', 81931),
	(100, 43, 53, 13, '1:21.666', 81666),
	(100, 43, 54, 13, '1:21.386', 81386),
	(100, 43, 55, 13, '1:21.675', 81675),
	(100, 43, 56, 13, '1:23.469', 83469),
	(100, 43, 57, 13, '1:21.609', 81609),
	(100, 43, 58, 13, '1:21.595', 81595),
	(100, 43, 59, 13, '1:21.166', 81166),
	(100, 44, 1, 18, '1:37.125', 97125),
	(100, 44, 2, 18, '1:25.295', 85295),
	(100, 44, 3, 18, '1:23.926', 83926),
	(100, 44, 4, 18, '1:23.131', 83131),
	(100, 44, 5, 18, '1:23.271', 83271),
	(100, 44, 6, 18, '1:23.186', 83186),
	(100, 44, 7, 18, '1:23.469', 83469),
	(100, 44, 8, 18, '1:23.352', 83352),
	(100, 44, 9, 17, '1:24.234', 84234),
	(100, 44, 10, 18, '1:27.049', 87049),
	(100, 44, 11, 18, '1:24.219', 84219),
	(100, 44, 12, 18, '1:24.231', 84231),
	(100, 44, 13, 18, '1:24.461', 84461),
	(100, 44, 14, 18, '1:24.119', 84119),
	(100, 44, 15, 17, '1:24.052', 84052),
	(100, 44, 16, 17, '1:28.871', 88871),
	(100, 45, 1, 13, '1:34.468', 94468),
	(100, 45, 2, 14, '1:24.066', 84066),
	(100, 45, 3, 14, '1:23.116', 83116),
	(100, 45, 4, 14, '1:22.944', 82944),
	(100, 45, 5, 15, '1:23.902', 83902),
	(100, 45, 6, 16, '1:23.871', 83871),
	(100, 45, 7, 16, '1:22.298', 82298),
	(100, 45, 8, 16, '1:22.275', 82275),
	(100, 45, 9, 15, '1:22.407', 82407),
	(100, 45, 10, 14, '1:22.320', 82320),
	(100, 45, 11, 13, '1:22.359', 82359),
	(100, 45, 12, 14, '1:23.496', 83496),
	(100, 45, 13, 14, '1:22.146', 82146),
	(100, 45, 14, 16, '1:26.907', 86907),
	(100, 45, 15, 18, '1:45.529', 105529),
	(100, 45, 16, 18, '1:23.239', 83239),
	(100, 45, 17, 17, '1:23.437', 83437),
	(100, 45, 18, 17, '1:29.149', 89149),
	(100, 45, 19, 17, '1:24.146', 84146),
	(100, 45, 20, 17, '1:24.130', 84130),
	(100, 45, 21, 17, '1:23.615', 83615),
	(100, 45, 22, 17, '1:25.710', 85710),
	(100, 45, 23, 17, '1:23.699', 83699),
	(100, 45, 24, 17, '1:24.914', 84914),
	(100, 45, 25, 17, '1:24.348', 84348),
	(100, 45, 26, 17, '1:23.308', 83308),
	(100, 45, 27, 17, '1:23.426', 83426),
	(100, 45, 28, 17, '1:23.922', 83922),
	(100, 45, 29, 17, '1:23.840', 83840),
	(100, 45, 30, 17, '1:23.188', 83188),
	(100, 45, 31, 17, '1:25.129', 85129),
	(100, 45, 32, 17, '1:23.062', 83062),
	(100, 45, 33, 17, '1:23.018', 83018),
	(100, 45, 34, 17, '1:22.977', 82977),
	(100, 45, 35, 17, '1:22.811', 82811),
	(100, 45, 36, 17, '1:27.954', 87954),
	(100, 45, 37, 17, '1:44.895', 104895),
	(100, 45, 38, 17, '1:23.502', 83502),
	(100, 45, 39, 17, '1:28.879', 88879),
	(100, 45, 40, 16, '1:30.312', 90312),
	(100, 45, 41, 16, '1:30.027', 90027),
	(100, 45, 42, 16, '1:39.793', 99793),
	(100, 45, 43, 16, '2:21.572', 141572),
	(100, 45, 44, 16, '2:15.129', 135129),
	(100, 45, 45, 16, '1:26.802', 86802),
	(100, 45, 46, 16, '1:24.227', 84227),
	(100, 45, 47, 16, '1:23.318', 83318),
	(100, 46, 1, 19, '1:38.466', 98466),
	(100, 46, 2, 19, '1:27.270', 87270),
	(100, 46, 3, 19, '1:25.780', 85780),
	(100, 46, 4, 19, '1:25.377', 85377),
	(100, 46, 5, 19, '1:25.619', 85619),
	(100, 46, 6, 19, '1:24.906', 84906),
	(100, 46, 7, 19, '1:24.944', 84944),
	(100, 46, 8, 19, '1:25.212', 85212),
	(100, 46, 9, 19, '1:24.663', 84663),
	(100, 46, 10, 19, '1:24.577', 84577),
	(100, 46, 11, 20, '1:29.487', 89487),
	(100, 46, 12, 20, '1:46.210', 106210),
	(100, 46, 13, 20, '1:24.545', 84545),
	(100, 46, 14, 19, '1:26.797', 86797),
	(100, 46, 15, 19, '1:26.728', 86728),
	(100, 46, 16, 20, '1:28.538', 88538),
	(100, 46, 17, 19, '1:27.026', 87026),
	(100, 46, 18, 19, '1:25.758', 85758),
	(100, 46, 19, 19, '1:26.299', 86299),
	(100, 46, 20, 19, '1:28.163', 88163),
	(100, 46, 21, 19, '1:25.587', 85587),
	(100, 46, 22, 19, '1:25.158', 85158),
	(100, 46, 23, 19, '1:24.865', 84865),
	(100, 46, 24, 19, '1:26.721', 86721),
	(100, 46, 25, 19, '1:32.337', 92337),
	(100, 46, 26, 19, '1:35.941', 95941),
	(100, 46, 27, 19, '1:24.665', 84665),
	(100, 46, 28, 18, '1:24.655', 84655),
	(100, 46, 29, 18, '1:30.870', 90870),
	(100, 46, 30, 18, '2:36.583', 156583),
	(100, 46, 31, 18, '1:25.171', 85171),
	(100, 46, 32, 18, '1:26.139', 86139),
	(100, 46, 33, 18, '1:24.296', 84296),
	(100, 46, 34, 18, '1:24.776', 84776),
	(100, 46, 35, 18, '1:26.845', 86845),
	(100, 46, 36, 18, '1:25.068', 85068),
	(100, 46, 37, 18, '1:24.391', 84391),
	(100, 46, 38, 18, '1:35.103', 95103),
	(100, 46, 39, 18, '1:52.245', 112245),
	(100, 46, 40, 17, '1:39.363', 99363),
	(100, 46, 41, 17, '2:21.936', 141936),
	(100, 46, 42, 17, '2:15.623', 135623),
	(100, 46, 43, 17, '1:31.225', 91225),
	(100, 46, 44, 17, '1:26.490', 86490),
	(100, 46, 45, 17, '1:25.749', 85749),
	(100, 46, 46, 17, '1:26.017', 86017),
	(100, 46, 47, 17, '1:25.250', 85250),
	(100, 46, 48, 16, '1:25.886', 85886),
	(100, 46, 49, 16, '1:25.880', 85880),
	(100, 46, 50, 16, '1:26.105', 86105),
	(100, 46, 51, 16, '1:26.404', 86404),
	(100, 46, 52, 16, '1:26.105', 86105),
	(100, 46, 53, 16, '1:26.463', 86463),
	(100, 46, 54, 16, '1:32.019', 92019),
	(100, 46, 55, 16, '1:31.153', 91153),
	(100, 46, 56, 16, '1:32.974', 92974),
	(100, 47, 1, 20, '1:40.203', 100203),
	(100, 47, 2, 20, '1:27.180', 87180),
	(100, 47, 3, 20, '1:25.654', 85654),
	(100, 47, 4, 20, '1:25.164', 85164),
	(100, 47, 5, 20, '1:25.458', 85458),
	(100, 47, 6, 20, '1:25.062', 85062),
	(100, 47, 7, 20, '1:25.210', 85210),
	(100, 47, 8, 20, '1:25.094', 85094),
	(100, 47, 9, 20, '1:24.456', 84456),
	(100, 47, 10, 20, '1:24.350', 84350),
	(100, 47, 11, 19, '1:24.671', 84671),
	(100, 47, 12, 19, '1:24.317', 84317),
	(100, 47, 13, 19, '1:30.229', 90229),
	(100, 47, 14, 20, '1:48.066', 108066),
	(100, 47, 15, 20, '1:26.063', 86063),
	(100, 47, 16, 19, '1:27.481', 87481),
	(100, 47, 17, 18, '1:26.395', 86395),
	(100, 47, 18, 18, '1:25.235', 85235),
	(100, 47, 19, 18, '1:25.249', 85249),
	(100, 47, 20, 18, '1:28.591', 88591),
	(100, 47, 21, 18, '1:26.157', 86157),
	(100, 47, 22, 18, '1:25.067', 85067),
	(100, 47, 23, 18, '1:24.402', 84402),
	(100, 47, 24, 18, '1:24.724', 84724),
	(100, 47, 25, 18, '1:26.804', 86804),
	(100, 47, 26, 18, '1:26.331', 86331),
	(100, 47, 27, 18, '1:31.326', 91326),
	(100, 47, 28, 19, '1:45.800', 105800),
	(100, 47, 29, 19, '1:30.816', 90816),
	(100, 48, 1, 11, '1:32.519', 92519),
	(100, 48, 2, 11, '1:22.948', 82948),
	(100, 48, 3, 11, '1:22.077', 82077),
	(100, 48, 4, 11, '1:21.591', 81591),
	(100, 48, 5, 11, '1:21.709', 81709),
	(100, 48, 6, 11, '1:21.181', 81181),
	(100, 48, 7, 11, '1:21.171', 81171),
	(100, 48, 8, 11, '1:21.204', 81204),
	(100, 48, 9, 11, '1:25.643', 85643),
	(100, 48, 10, 17, '1:41.848', 101848),
	(100, 48, 11, 17, '1:21.018', 81018),
	(100, 48, 12, 17, '1:21.347', 81347),
	(100, 48, 13, 17, '1:21.429', 81429),
	(100, 48, 14, 17, '1:21.723', 81723),
	(100, 48, 15, 16, '1:21.668', 81668),
	(100, 48, 16, 13, '1:21.672', 81672),
	(100, 48, 17, 12, '1:22.348', 82348),
	(100, 48, 18, 11, '1:21.638', 81638),
	(100, 48, 19, 11, '1:21.580', 81580),
	(100, 48, 20, 11, '1:22.169', 82169),
	(100, 48, 21, 11, '1:23.699', 83699),
	(100, 48, 22, 11, '1:21.745', 81745),
	(100, 48, 23, 11, '1:21.737', 81737),
	(100, 48, 24, 11, '1:21.465', 81465),
	(100, 48, 25, 12, '1:25.931', 85931),
	(100, 48, 26, 15, '1:41.077', 101077),
	(100, 48, 27, 15, '1:22.288', 82288),
	(100, 48, 28, 15, '1:21.259', 81259),
	(100, 48, 29, 15, '1:21.822', 81822),
	(100, 48, 30, 15, '1:22.001', 82001),
	(100, 48, 31, 15, '1:21.615', 81615),
	(100, 48, 32, 15, '1:21.440', 81440),
	(100, 48, 33, 15, '1:21.968', 81968),
	(100, 48, 34, 15, '1:22.964', 82964),
	(100, 48, 35, 15, '1:21.265', 81265),
	(100, 48, 36, 13, '1:21.641', 81641),
	(100, 48, 37, 13, '1:20.692', 80692),
	(100, 48, 38, 12, '1:20.960', 80960),
	(100, 48, 39, 12, '1:20.926', 80926),
	(100, 48, 40, 11, '1:23.592', 83592),
	(100, 48, 41, 11, '1:34.004', 94004),
	(100, 48, 42, 12, '1:45.508', 105508),
	(100, 48, 43, 12, '1:24.904', 84904),
	(100, 48, 44, 12, '2:19.509', 139509),
	(100, 48, 45, 12, '2:13.870', 133870),
	(100, 48, 46, 12, '1:24.844', 84844),
	(100, 48, 47, 12, '1:22.903', 82903),
	(100, 48, 48, 12, '1:21.825', 81825),
	(100, 48, 49, 12, '1:22.262', 82262),
	(100, 48, 50, 12, '1:23.094', 83094),
	(100, 48, 51, 12, '1:22.590', 82590),
	(100, 48, 52, 12, '1:22.502', 82502),
	(100, 48, 53, 12, '1:22.737', 82737),
	(100, 48, 54, 12, '1:21.785', 81785),
	(100, 48, 55, 12, '1:21.402', 81402),
	(100, 48, 56, 12, '1:20.995', 80995),
	(100, 48, 57, 12, '1:20.927', 80927),
	(100, 48, 58, 12, '1:20.434', 80434),
	(100, 48, 59, 12, '1:20.890', 80890),
	(100, 48, 60, 12, '1:21.448', 81448),
	(101, 2, 1, 16, '1:32.998', 92998),
	(101, 2, 2, 16, '1:17.766', 77766),
	(101, 2, 3, 16, '1:17.241', 77241),
	(101, 2, 4, 16, '1:17.076', 77076),
	(101, 2, 5, 16, '1:16.904', 76904),
	(101, 2, 6, 16, '1:17.220', 77220),
	(101, 2, 7, 17, '1:18.092', 78092),
	(101, 2, 8, 17, '1:16.995', 76995),
	(101, 2, 9, 17, '1:17.404', 77404),
	(101, 2, 10, 17, '1:17.562', 77562),
	(101, 2, 11, 16, '1:16.929', 76929),
	(101, 2, 12, 14, '1:17.895', 77895),
	(101, 2, 13, 14, '1:17.677', 77677),
	(101, 2, 14, 13, '1:18.455', 78455),
	(101, 2, 15, 13, '1:17.858', 77858),
	(101, 2, 16, 13, '1:17.252', 77252),
	(101, 2, 17, 14, '1:17.683', 77683),
	(101, 2, 18, 16, '1:20.325', 80325),
	(101, 2, 19, 16, '1:36.046', 96046),
	(101, 2, 20, 16, '1:16.903', 76903),
	(101, 2, 21, 16, '1:17.310', 77310),
	(101, 2, 22, 16, '1:17.337', 77337),
	(101, 2, 23, 16, '1:17.644', 77644),
	(101, 2, 24, 16, '1:18.685', 78685),
	(101, 2, 25, 16, '1:17.766', 77766),
	(101, 2, 26, 16, '1:18.575', 78575),
	(101, 2, 27, 16, '1:18.112', 78112),
	(101, 2, 28, 16, '1:18.526', 78526),
	(101, 2, 29, 16, '1:18.023', 78023),
	(101, 2, 30, 16, '1:18.902', 78902),
	(101, 2, 31, 16, '1:19.136', 79136),
	(101, 2, 32, 16, '1:18.019', 78019),
	(101, 2, 33, 16, '1:17.791', 77791),
	(101, 2, 34, 16, '1:18.527', 78527),
	(101, 2, 35, 16, '1:20.225', 80225),
	(101, 2, 36, 16, '1:19.815', 79815),
	(101, 2, 37, 16, '1:19.151', 79151),
	(101, 2, 38, 16, '1:21.394', 81394),
	(101, 2, 39, 15, '1:45.906', 105906),
	(101, 2, 40, 16, '1:38.750', 98750),
	(101, 2, 41, 16, '1:18.762', 78762),
	(101, 2, 42, 16, '2:00.792', 120792),
	(101, 4, 1, 2, '1:20.913', 80913),
	(101, 4, 2, 3, '1:16.759', 76759),
	(101, 4, 3, 3, '1:14.985', 74985),
	(101, 4, 4, 3, '1:14.617', 74617),
	(101, 4, 5, 3, '1:14.547', 74547),
	(101, 4, 6, 3, '1:14.541', 74541),
	(101, 4, 7, 3, '1:14.521', 74521),
	(101, 4, 8, 3, '1:14.265', 74265),
	(101, 4, 9, 4, '1:17.433', 77433),
	(101, 4, 10, 10, '1:33.244', 93244),
	(101, 4, 11, 7, '1:15.885', 75885),
	(101, 4, 12, 6, '1:15.590', 75590),
	(101, 4, 13, 4, '1:15.887', 75887),
	(101, 4, 14, 3, '1:16.244', 76244),
	(101, 4, 15, 2, '1:15.892', 75892),
	(101, 4, 16, 2, '1:15.472', 75472),
	(101, 4, 17, 2, '1:16.125', 76125),
	(101, 4, 18, 2, '1:15.628', 75628),
	(101, 4, 19, 2, '1:15.917', 75917),
	(101, 4, 20, 2, '1:15.596', 75596),
	(101, 4, 21, 2, '1:15.213', 75213),
	(101, 4, 22, 2, '1:15.324', 75324),
	(101, 4, 23, 2, '1:15.172', 75172),
	(101, 4, 24, 2, '1:14.995', 74995),
	(101, 4, 25, 2, '1:15.262', 75262),
	(101, 4, 26, 2, '1:15.342', 75342),
	(101, 4, 27, 2, '1:15.093', 75093),
	(101, 4, 28, 2, '1:14.959', 74959),
	(101, 4, 29, 1, '1:18.076', 78076),
	(101, 4, 30, 3, '1:31.507', 91507),
	(101, 4, 31, 3, '1:15.250', 75250),
	(101, 4, 32, 3, '1:15.270', 75270),
	(101, 4, 33, 3, '1:15.608', 75608),
	(101, 4, 34, 3, '1:15.150', 75150),
	(101, 4, 35, 2, '1:15.509', 75509),
	(101, 4, 36, 2, '1:15.912', 75912),
	(101, 4, 37, 2, '1:16.249', 76249),
	(101, 4, 38, 2, '1:15.715', 75715),
	(101, 4, 39, 2, '1:15.075', 75075),
	(101, 4, 40, 2, '1:15.122', 75122),
	(101, 4, 41, 2, '1:15.087', 75087),
	(101, 4, 42, 2, '1:15.196', 75196),
	(101, 4, 43, 2, '1:14.826', 74826),
	(101, 4, 44, 2, '1:15.298', 75298),
	(101, 4, 45, 2, '1:14.575', 74575),
	(101, 4, 46, 2, '1:14.598', 74598),
	(101, 4, 47, 3, '1:17.601', 77601),
	(101, 4, 48, 3, '1:33.261', 93261),
	(101, 4, 49, 3, '1:15.312', 75312),
	(101, 4, 50, 3, '1:15.281', 75281),
	(101, 4, 51, 2, '1:15.635', 75635),
	(101, 4, 52, 3, '1:17.221', 77221),
	(101, 4, 53, 3, '1:18.201', 78201),
	(101, 4, 54, 3, '1:18.518', 78518),
	(101, 4, 55, 3, '1:17.699', 77699),
	(101, 4, 56, 3, '1:18.138', 78138),
	(101, 4, 57, 3, '1:17.021', 77021),
	(101, 4, 58, 3, '1:15.156', 75156),
	(101, 4, 59, 3, '1:14.961', 74961),
	(101, 4, 60, 3, '1:14.876', 74876),
	(101, 4, 61, 3, '1:14.848', 74848),
	(101, 4, 62, 3, '1:15.202', 75202),
	(101, 4, 63, 3, '1:15.188', 75188),
	(101, 4, 64, 3, '1:14.950', 74950),
	(101, 4, 65, 3, '1:14.917', 74917),
	(101, 4, 66, 3, '1:17.769', 77769),
	(101, 8, 1, 3, '1:21.312', 81312),
	(101, 8, 2, 2, '1:15.308', 75308),
	(101, 8, 3, 2, '1:14.299', 74299),
	(101, 8, 4, 2, '1:14.083', 74083),
	(101, 8, 5, 2, '1:14.048', 74048),
	(101, 8, 6, 2, '1:14.685', 74685),
	(101, 8, 7, 2, '1:14.316', 74316),
	(101, 8, 8, 2, '1:13.932', 73932),
	(101, 8, 9, 2, '1:14.118', 74118),
	(101, 8, 10, 2, '1:13.780', 73780),
	(101, 8, 11, 1, '1:16.921', 76921),
	(101, 8, 12, 4, '1:33.694', 93694),
	(101, 8, 13, 3, '1:14.783', 74783),
	(101, 11, 1, 9, '1:27.349', 87349),
	(101, 11, 2, 9, '1:15.949', 75949),
	(101, 11, 3, 9, '1:15.554', 75554),
	(101, 11, 4, 9, '1:15.745', 75745),
	(101, 11, 5, 9, '1:15.124', 75124),
	(101, 11, 6, 9, '1:15.413', 75413),
	(101, 11, 7, 9, '1:15.478', 75478),
	(101, 11, 8, 9, '1:15.269', 75269),
	(101, 11, 9, 8, '1:15.737', 75737),
	(101, 11, 10, 8, '1:17.862', 77862),
	(101, 11, 11, 14, '1:32.406', 92406),
	(101, 11, 12, 13, '1:15.353', 75353),
	(101, 11, 13, 13, '1:16.580', 76580),
	(101, 11, 14, 11, '1:16.875', 76875),
	(101, 11, 15, 11, '1:16.807', 76807),
	(101, 11, 16, 11, '1:16.831', 76831),
	(101, 11, 17, 10, '1:16.034', 76034),
	(101, 11, 18, 10, '1:16.182', 76182),
	(101, 11, 19, 9, '1:15.302', 75302),
	(101, 11, 20, 9, '1:16.822', 76822),
	(101, 11, 21, 8, '1:16.240', 76240),
	(101, 11, 22, 7, '1:15.814', 75814),
	(101, 11, 23, 7, '1:17.507', 77507),
	(101, 11, 24, 7, '1:16.638', 76638),
	(101, 11, 25, 7, '1:16.889', 76889),
	(101, 11, 26, 6, '1:15.984', 75984),
	(101, 11, 27, 7, '1:17.258', 77258),
	(101, 11, 28, 11, '1:32.576', 92576),
	(101, 11, 29, 8, '1:14.585', 74585),
	(101, 11, 30, 7, '1:15.184', 75184),
	(101, 11, 31, 8, '1:21.365', 81365),
	(101, 11, 32, 7, '1:16.260', 76260),
	(101, 11, 33, 7, '1:15.227', 75227),
	(101, 11, 34, 7, '1:15.732', 75732),
	(101, 11, 35, 7, '1:15.848', 75848),
	(101, 11, 36, 7, '1:15.308', 75308),
	(101, 11, 37, 7, '1:15.418', 75418),
	(101, 11, 38, 7, '1:15.728', 75728),
	(101, 11, 39, 7, '1:15.754', 75754),
	(101, 11, 40, 7, '1:16.539', 76539),
	(101, 11, 41, 7, '1:16.368', 76368),
	(101, 11, 42, 7, '1:15.469', 75469),
	(101, 11, 43, 7, '1:15.216', 75216),
	(101, 11, 44, 7, '1:15.232', 75232),
	(101, 11, 45, 7, '1:14.987', 74987),
	(101, 11, 46, 6, '1:14.854', 74854),
	(101, 11, 47, 6, '1:14.796', 74796),
	(101, 11, 48, 6, '1:17.536', 77536),
	(101, 11, 49, 7, '1:33.804', 93804),
	(101, 11, 50, 7, '1:16.513', 76513),
	(101, 11, 51, 7, '1:16.518', 76518),
	(101, 11, 52, 7, '1:16.338', 76338),
	(101, 11, 53, 7, '1:16.094', 76094),
	(101, 11, 54, 7, '1:16.138', 76138),
	(101, 11, 55, 7, '1:15.923', 75923),
	(101, 11, 56, 7, '1:15.709', 75709),
	(101, 11, 57, 7, '1:15.951', 75951),
	(101, 11, 58, 7, '1:15.611', 75611),
	(101, 11, 59, 7, '1:15.678', 75678),
	(101, 11, 60, 8, '1:18.771', 78771),
	(101, 11, 61, 8, '1:16.040', 76040),
	(101, 11, 62, 8, '1:15.841', 75841),
	(101, 11, 63, 8, '1:15.683', 75683),
	(101, 11, 64, 8, '1:15.435', 75435),
	(101, 11, 65, 8, '1:15.011', 75011),
	(101, 11, 66, 8, '1:15.648', 75648),
	(101, 13, 1, 15, '1:31.161', 91161),
	(101, 13, 2, 15, '1:17.552', 77552),
	(101, 13, 3, 15, '1:17.149', 77149),
	(101, 13, 4, 15, '1:17.089', 77089),
	(101, 13, 5, 15, '1:16.560', 76560),
	(101, 13, 6, 15, '1:16.588', 76588),
	(101, 13, 7, 15, '1:17.075', 77075),
	(101, 13, 8, 15, '1:16.700', 76700),
	(101, 13, 9, 15, '1:16.402', 76402),
	(101, 13, 10, 14, '1:16.509', 76509),
	(101, 13, 11, 12, '1:16.493', 76493),
	(101, 13, 12, 11, '1:16.772', 76772),
	(101, 13, 13, 11, '1:16.802', 76802),
	(101, 13, 14, 9, '1:16.989', 76989),
	(101, 13, 15, 9, '1:16.805', 76805),
	(101, 13, 16, 9, '1:16.515', 76515),
	(101, 13, 17, 9, '1:16.355', 76355),
	(101, 13, 18, 9, '1:16.519', 76519),
	(101, 13, 19, 10, '1:17.035', 77035),
	(101, 13, 20, 10, '1:17.057', 77057),
	(101, 13, 21, 9, '1:16.352', 76352),
	(101, 13, 22, 9, '1:16.465', 76465),
	(101, 13, 23, 10, '1:19.469', 79469),
	(101, 13, 24, 13, '1:34.995', 94995),
	(101, 13, 25, 13, '1:16.450', 76450),
	(101, 13, 26, 13, '1:16.831', 76831),
	(101, 13, 27, 13, '1:16.596', 76596),
	(101, 13, 28, 13, '1:16.917', 76917),
	(101, 13, 29, 11, '1:16.966', 76966),
	(101, 13, 30, 12, '1:20.017', 80017),
	(101, 13, 31, 12, '1:16.996', 76996),
	(101, 13, 32, 12, '1:17.055', 77055),
	(101, 13, 33, 12, '1:16.947', 76947),
	(101, 13, 34, 13, '1:19.089', 79089),
	(101, 13, 35, 13, '1:17.197', 77197),
	(101, 13, 36, 13, '1:16.940', 76940),
	(101, 13, 37, 13, '1:17.241', 77241),
	(101, 13, 38, 14, '1:17.739', 77739),
	(101, 13, 39, 13, '1:17.187', 77187),
	(101, 13, 40, 13, '1:16.834', 76834),
	(101, 13, 41, 13, '1:16.987', 76987),
	(101, 13, 42, 13, '1:17.017', 77017),
	(101, 13, 43, 13, '1:18.091', 78091),
	(101, 13, 44, 13, '1:16.675', 76675),
	(101, 13, 45, 14, '1:19.600', 79600),
	(101, 13, 46, 14, '1:34.475', 94475),
	(101, 13, 47, 14, '1:16.385', 76385),
	(101, 13, 48, 14, '1:16.863', 76863),
	(101, 13, 49, 13, '1:16.771', 76771),
	(101, 13, 50, 13, '1:16.554', 76554),
	(101, 13, 51, 13, '1:16.320', 76320),
	(101, 13, 52, 13, '1:16.671', 76671),
	(101, 13, 53, 13, '1:16.471', 76471),
	(101, 13, 54, 13, '1:17.630', 77630),
	(101, 13, 55, 13, '1:16.460', 76460),
	(101, 13, 56, 13, '1:16.372', 76372),
	(101, 13, 57, 13, '1:16.525', 76525),
	(101, 13, 58, 13, '1:16.352', 76352),
	(101, 13, 59, 13, '1:16.624', 76624),
	(101, 13, 60, 13, '1:16.565', 76565),
	(101, 13, 61, 13, '1:16.248', 76248),
	(101, 13, 62, 13, '1:16.250', 76250),
	(101, 13, 63, 13, '1:17.638', 77638),
	(101, 13, 64, 13, '1:16.311', 76311),
	(101, 13, 65, 13, '1:18.736', 78736),
	(101, 14, 1, 5, '1:23.016', 83016),
	(101, 14, 2, 5, '1:15.933', 75933),
	(101, 14, 3, 5, '1:15.620', 75620),
	(101, 14, 4, 5, '1:14.894', 74894),
	(101, 14, 5, 5, '1:14.745', 74745),
	(101, 14, 6, 5, '1:14.691', 74691),
	(101, 14, 7, 5, '1:15.001', 75001),
	(101, 14, 8, 5, '1:14.558', 74558),
	(101, 14, 9, 5, '1:14.715', 74715),
	(101, 14, 10, 5, '1:17.431', 77431),
	(101, 14, 11, 9, '1:33.364', 93364),
	(101, 14, 12, 7, '1:15.345', 75345),
	(101, 14, 13, 6, '1:14.921', 74921),
	(101, 14, 14, 4, '1:16.370', 76370),
	(101, 14, 15, 3, '1:15.808', 75808),
	(101, 14, 16, 3, '1:15.573', 75573),
	(101, 14, 17, 3, '1:15.908', 75908),
	(101, 14, 18, 3, '1:15.923', 75923),
	(101, 14, 19, 3, '1:15.927', 75927),
	(101, 14, 20, 3, '1:15.655', 75655),
	(101, 14, 21, 3, '1:15.279', 75279),
	(101, 14, 22, 3, '1:15.369', 75369),
	(101, 14, 23, 3, '1:15.474', 75474),
	(101, 14, 24, 3, '1:15.496', 75496),
	(101, 14, 25, 3, '1:15.450', 75450),
	(101, 14, 26, 3, '1:15.411', 75411),
	(101, 14, 27, 3, '1:15.502', 75502),
	(101, 14, 28, 4, '1:18.091', 78091),
	(101, 14, 29, 4, '1:32.243', 92243),
	(101, 14, 30, 4, '1:15.028', 75028),
	(101, 14, 31, 4, '1:14.972', 74972),
	(101, 14, 32, 4, '1:15.335', 75335),
	(101, 14, 33, 4, '1:15.568', 75568),
	(101, 14, 34, 4, '1:16.131', 76131),
	(101, 14, 35, 4, '1:15.486', 75486),
	(101, 14, 36, 4, '1:15.560', 75560),
	(101, 14, 37, 4, '1:16.017', 76017),
	(101, 14, 38, 4, '1:15.532', 75532),
	(101, 14, 39, 4, '1:15.395', 75395),
	(101, 14, 40, 4, '1:15.605', 75605),
	(101, 14, 41, 4, '1:15.370', 75370),
	(101, 14, 42, 4, '1:15.686', 75686),
	(101, 14, 43, 4, '1:15.541', 75541),
	(101, 14, 44, 4, '1:15.187', 75187),
	(101, 14, 45, 4, '1:15.253', 75253),
	(101, 14, 46, 4, '1:15.281', 75281),
	(101, 14, 47, 4, '1:18.460', 78460),
	(101, 14, 48, 5, '1:33.808', 93808),
	(101, 14, 49, 4, '1:15.448', 75448),
	(101, 14, 50, 4, '1:15.969', 75969),
	(101, 14, 51, 4, '1:15.567', 75567),
	(101, 14, 52, 4, '1:15.650', 75650),
	(101, 14, 53, 4, '1:15.998', 75998),
	(101, 14, 54, 4, '1:16.013', 76013),
	(101, 14, 55, 4, '1:15.874', 75874),
	(101, 14, 56, 4, '1:17.104', 77104),
	(101, 14, 57, 4, '1:17.597', 77597),
	(101, 14, 58, 4, '1:15.688', 75688),
	(101, 14, 59, 4, '1:15.314', 75314),
	(101, 14, 60, 4, '1:15.280', 75280),
	(101, 14, 61, 4, '1:15.057', 75057),
	(101, 14, 62, 4, '1:15.205', 75205),
	(101, 14, 63, 4, '1:15.398', 75398),
	(101, 14, 64, 4, '1:15.652', 75652),
	(101, 14, 65, 4, '1:15.900', 75900),
	(101, 14, 66, 4, '1:16.437', 76437),
	(101, 15, 1, 4, '1:22.213', 82213),
	(101, 15, 2, 4, '1:16.321', 76321),
	(101, 15, 3, 4, '1:15.182', 75182),
	(101, 15, 4, 4, '1:15.047', 75047),
	(101, 15, 5, 4, '1:14.521', 74521),
	(101, 15, 6, 4, '1:14.758', 74758),
	(101, 15, 7, 4, '1:14.462', 74462),
	(101, 15, 8, 4, '1:14.516', 74516),
	(101, 15, 9, 3, '1:14.386', 74386),
	(101, 15, 10, 3, '1:17.452', 77452),
	(101, 15, 11, 8, '1:34.687', 94687),
	(101, 15, 12, 8, '1:17.070', 77070),
	(101, 15, 13, 8, '1:17.046', 77046),
	(101, 15, 14, 6, '1:18.095', 78095),
	(101, 15, 15, 6, '1:17.277', 77277),
	(101, 15, 16, 6, '1:16.799', 76799),
	(101, 15, 17, 6, '1:16.114', 76114),
	(101, 15, 18, 6, '1:16.234', 76234),
	(101, 15, 19, 6, '1:17.464', 77464),
	(101, 15, 20, 6, '1:16.933', 76933),
	(101, 15, 21, 6, '1:16.509', 76509),
	(101, 15, 22, 6, '1:17.341', 77341),
	(101, 15, 23, 6, '1:17.568', 77568),
	(101, 15, 24, 6, '1:16.670', 76670),
	(101, 15, 25, 6, '1:16.796', 76796),
	(101, 15, 26, 8, '1:19.102', 79102),
	(101, 15, 27, 8, '1:17.716', 77716),
	(101, 15, 28, 8, '1:19.642', 79642),
	(101, 15, 29, 15, '1:40.779', 100779),
	(101, 15, 30, 14, '1:15.434', 75434),
	(101, 15, 31, 14, '1:16.448', 76448),
	(101, 15, 32, 14, '1:16.187', 76187),
	(101, 15, 33, 14, '1:16.587', 76587),
	(101, 15, 34, 14, '1:18.369', 78369),
	(101, 15, 35, 14, '1:17.407', 77407),
	(101, 15, 36, 14, '1:16.832', 76832),
	(101, 15, 37, 14, '1:17.288', 77288),
	(101, 15, 38, 13, '1:16.146', 76146),
	(101, 15, 39, 12, '1:15.199', 75199),
	(101, 15, 40, 12, '1:15.742', 75742),
	(101, 15, 41, 12, '1:15.761', 75761),
	(101, 15, 42, 12, '1:14.894', 74894),
	(101, 15, 43, 12, '1:15.697', 75697),
	(101, 15, 44, 12, '1:16.104', 76104),
	(101, 15, 45, 11, '1:17.843', 77843),
	(101, 15, 46, 13, '1:33.209', 93209),
	(101, 15, 47, 13, '1:15.417', 75417),
	(101, 15, 48, 13, '1:16.379', 76379),
	(101, 15, 49, 12, '1:15.821', 75821),
	(101, 15, 50, 12, '1:16.323', 76323),
	(101, 15, 51, 12, '1:15.691', 75691),
	(101, 15, 52, 12, '1:16.124', 76124),
	(101, 15, 53, 12, '1:15.913', 75913),
	(101, 15, 54, 12, '1:15.592', 75592),
	(101, 15, 55, 12, '1:15.678', 75678),
	(101, 15, 56, 12, '1:16.105', 76105),
	(101, 15, 57, 12, '1:15.966', 75966),
	(101, 15, 58, 12, '1:15.989', 75989),
	(101, 15, 59, 12, '1:15.869', 75869),
	(101, 15, 60, 12, '1:15.802', 75802),
	(101, 15, 61, 12, '1:16.327', 76327),
	(101, 15, 62, 12, '1:16.070', 76070),
	(101, 15, 63, 12, '1:16.085', 76085),
	(101, 15, 64, 12, '1:16.165', 76165),
	(101, 15, 65, 12, '1:16.963', 76963),
	(101, 15, 66, 11, '1:16.980', 76980),
	(101, 17, 1, 6, '1:24.503', 84503),
	(101, 17, 2, 6, '1:15.830', 75830),
	(101, 17, 3, 6, '1:15.673', 75673),
	(101, 17, 4, 7, '1:16.498', 76498),
	(101, 17, 5, 7, '1:15.862', 75862),
	(101, 17, 6, 7, '1:15.487', 75487),
	(101, 17, 7, 7, '1:15.585', 75585),
	(101, 17, 8, 7, '1:15.295', 75295),
	(101, 17, 9, 7, '1:15.310', 75310),
	(101, 17, 10, 6, '1:14.892', 74892),
	(101, 17, 11, 3, '1:14.950', 74950),
	(101, 17, 12, 2, '1:17.622', 77622),
	(101, 17, 13, 10, '1:32.308', 92308),
	(101, 17, 14, 8, '1:16.733', 76733),
	(101, 17, 15, 7, '1:16.816', 76816),
	(101, 17, 16, 7, '1:16.857', 76857),
	(101, 17, 17, 7, '1:16.551', 76551),
	(101, 17, 18, 7, '1:16.272', 76272),
	(101, 17, 19, 7, '1:16.961', 76961),
	(101, 17, 20, 7, '1:17.321', 77321),
	(101, 17, 21, 7, '1:16.185', 76185),
	(101, 17, 22, 8, '1:17.918', 77918),
	(101, 17, 23, 8, '1:17.227', 77227),
	(101, 17, 24, 8, '1:16.854', 76854),
	(101, 17, 25, 8, '1:16.687', 76687),
	(101, 17, 26, 7, '1:16.490', 76490),
	(101, 17, 27, 6, '1:15.416', 75416),
	(101, 17, 28, 5, '1:14.919', 74919),
	(101, 17, 29, 5, '1:18.322', 78322),
	(101, 17, 30, 8, '1:31.106', 91106),
	(101, 17, 31, 7, '1:15.512', 75512),
	(101, 17, 32, 6, '1:14.895', 74895),
	(101, 17, 33, 6, '1:15.063', 75063),
	(101, 17, 34, 6, '1:15.655', 75655),
	(101, 17, 35, 6, '1:15.734', 75734),
	(101, 17, 36, 6, '1:15.445', 75445),
	(101, 17, 37, 6, '1:15.614', 75614),
	(101, 17, 38, 6, '1:15.792', 75792),
	(101, 17, 39, 6, '1:16.370', 76370),
	(101, 17, 40, 6, '1:15.840', 75840),
	(101, 17, 41, 6, '1:17.368', 77368),
	(101, 17, 42, 6, '1:15.562', 75562),
	(101, 17, 43, 6, '1:15.544', 75544),
	(101, 17, 44, 6, '1:15.616', 75616),
	(101, 17, 45, 6, '1:17.708', 77708),
	(101, 17, 46, 10, '1:34.052', 94052),
	(101, 17, 47, 8, '1:15.590', 75590),
	(101, 17, 48, 7, '1:15.901', 75901),
	(101, 17, 49, 6, '1:16.297', 76297),
	(101, 17, 50, 6, '1:16.425', 76425),
	(101, 17, 51, 6, '1:16.062', 76062),
	(101, 17, 52, 6, '1:16.072', 76072),
	(101, 17, 53, 6, '1:16.127', 76127),
	(101, 17, 54, 6, '1:15.994', 75994),
	(101, 17, 55, 6, '1:15.781', 75781),
	(101, 17, 56, 6, '1:16.118', 76118),
	(101, 17, 57, 6, '1:15.873', 75873),
	(101, 17, 58, 6, '1:15.715', 75715),
	(101, 17, 59, 6, '1:15.833', 75833),
	(101, 17, 60, 6, '1:15.766', 75766),
	(101, 17, 61, 6, '1:15.605', 75605),
	(101, 17, 62, 6, '1:15.729', 75729),
	(101, 17, 63, 6, '1:15.202', 75202),
	(101, 17, 64, 6, '1:14.954', 74954),
	(101, 17, 65, 6, '1:14.883', 74883),
	(101, 17, 66, 6, '1:15.809', 75809),
	(101, 18, 1, 12, '1:29.240', 89240),
	(101, 18, 2, 11, '1:15.850', 75850),
	(101, 18, 3, 11, '1:15.897', 75897),
	(101, 18, 4, 10, '1:15.204', 75204),
	(101, 18, 5, 10, '1:14.527', 74527),
	(101, 18, 6, 10, '1:14.983', 74983),
	(101, 18, 7, 10, '1:15.508', 75508),
	(101, 18, 8, 10, '1:15.480', 75480),
	(101, 18, 9, 9, '1:15.527', 75527),
	(101, 18, 10, 7, '1:14.909', 74909),
	(101, 18, 11, 4, '1:14.117', 74117),
	(101, 18, 12, 1, '1:14.557', 74557),
	(101, 18, 13, 1, '1:14.280', 74280),
	(101, 18, 14, 1, '1:17.161', 77161),
	(101, 18, 15, 5, '1:32.475', 92475),
	(101, 18, 16, 5, '1:14.948', 74948),
	(101, 18, 17, 5, '1:16.045', 76045),
	(101, 18, 18, 5, '1:15.936', 75936),
	(101, 18, 19, 5, '1:15.609', 75609),
	(101, 18, 20, 5, '1:15.531', 75531),
	(101, 18, 21, 4, '1:15.100', 75100),
	(101, 18, 22, 4, '1:15.011', 75011),
	(101, 18, 23, 4, '1:14.974', 74974),
	(101, 18, 24, 4, '1:15.122', 75122),
	(101, 18, 25, 4, '1:15.240', 75240),
	(101, 18, 26, 4, '1:15.499', 75499),
	(101, 18, 27, 4, '1:15.439', 75439),
	(101, 18, 28, 3, '1:15.222', 75222),
	(101, 18, 29, 2, '1:14.660', 74660),
	(101, 18, 30, 1, '1:14.729', 74729),
	(101, 18, 31, 1, '1:14.969', 74969),
	(101, 18, 32, 1, '1:14.792', 74792),
	(101, 18, 33, 1, '1:14.581', 74581),
	(101, 18, 34, 1, '1:17.506', 77506),
	(101, 18, 35, 3, '1:31.451', 91451),
	(101, 18, 36, 3, '1:16.060', 76060),
	(101, 18, 37, 3, '1:16.272', 76272),
	(101, 18, 38, 3, '1:15.835', 75835),
	(101, 18, 39, 3, '1:15.434', 75434),
	(101, 18, 40, 3, '1:16.693', 76693),
	(101, 18, 41, 3, '1:14.977', 74977),
	(101, 18, 42, 3, '1:15.453', 75453),
	(101, 18, 43, 3, '1:14.894', 74894),
	(101, 18, 44, 3, '1:15.021', 75021),
	(101, 18, 45, 3, '1:14.425', 74425),
	(101, 18, 46, 3, '1:14.423', 74423),
	(101, 18, 47, 2, '1:14.617', 74617),
	(101, 18, 48, 1, '1:14.840', 74840),
	(101, 18, 49, 1, '1:15.528', 75528),
	(101, 18, 50, 1, '1:18.241', 78241),
	(101, 18, 51, 3, '1:32.225', 92225),
	(101, 18, 52, 2, '1:15.780', 75780),
	(101, 18, 53, 2, '1:15.528', 75528),
	(101, 18, 54, 2, '1:15.774', 75774),
	(101, 18, 55, 2, '1:15.560', 75560),
	(101, 18, 56, 2, '1:15.290', 75290),
	(101, 18, 57, 2, '1:15.082', 75082),
	(101, 18, 58, 2, '1:15.047', 75047),
	(101, 18, 59, 2, '1:15.324', 75324),
	(101, 18, 60, 2, '1:14.920', 74920),
	(101, 18, 61, 2, '1:15.493', 75493),
	(101, 18, 62, 2, '1:15.697', 75697),
	(101, 18, 63, 2, '1:15.678', 75678),
	(101, 18, 64, 2, '1:15.673', 75673),
	(101, 18, 65, 2, '1:16.144', 76144),
	(101, 18, 66, 2, '1:19.229', 79229),
	(101, 21, 1, 13, '1:30.057', 90057),
	(101, 21, 2, 13, '1:17.458', 77458),
	(101, 21, 3, 13, '1:17.077', 77077),
	(101, 21, 4, 13, '1:16.753', 76753),
	(101, 21, 5, 13, '1:16.362', 76362),
	(101, 21, 6, 13, '1:16.235', 76235),
	(101, 21, 7, 13, '1:16.600', 76600),
	(101, 21, 8, 13, '1:16.305', 76305),
	(101, 21, 9, 13, '1:16.200', 76200),
	(101, 21, 10, 12, '1:16.117', 76117),
	(101, 21, 11, 10, '1:16.650', 76650),
	(101, 21, 12, 10, '1:16.632', 76632),
	(101, 21, 13, 9, '1:16.348', 76348),
	(101, 21, 14, 7, '1:17.411', 77411),
	(101, 21, 15, 8, '1:17.531', 77531),
	(101, 21, 16, 8, '1:16.997', 76997),
	(101, 21, 17, 8, '1:16.609', 76609),
	(101, 21, 18, 8, '1:16.758', 76758),
	(101, 21, 19, 8, '1:16.372', 76372),
	(101, 21, 20, 8, '1:17.792', 77792),
	(101, 21, 21, 10, '1:18.700', 78700),
	(101, 21, 22, 15, '1:34.512', 94512),
	(101, 21, 23, 14, '1:15.802', 75802),
	(101, 21, 24, 12, '1:16.252', 76252),
	(101, 21, 25, 12, '1:16.329', 76329),
	(101, 21, 26, 12, '1:16.270', 76270),
	(101, 21, 27, 12, '1:16.647', 76647),
	(101, 21, 28, 12, '1:17.965', 77965),
	(101, 21, 29, 10, '1:16.173', 76173),
	(101, 21, 30, 9, '1:16.184', 76184),
	(101, 21, 31, 9, '1:16.670', 76670),
	(101, 21, 32, 8, '1:16.309', 76309),
	(101, 21, 33, 8, '1:16.279', 76279),
	(101, 21, 34, 8, '1:16.099', 76099),
	(101, 21, 35, 8, '1:15.986', 75986),
	(101, 21, 36, 8, '1:15.640', 75640),
	(101, 21, 37, 8, '1:15.953', 75953),
	(101, 21, 38, 8, '1:15.899', 75899),
	(101, 21, 39, 8, '1:15.635', 75635),
	(101, 21, 40, 8, '1:16.448', 76448),
	(101, 21, 41, 8, '1:16.488', 76488),
	(101, 21, 42, 8, '1:15.722', 75722),
	(101, 21, 43, 8, '1:15.786', 75786),
	(101, 21, 44, 9, '1:17.911', 77911),
	(101, 21, 45, 12, '1:35.187', 95187),
	(101, 21, 46, 11, '1:17.508', 77508),
	(101, 21, 47, 10, '1:16.690', 76690),
	(101, 21, 48, 10, '1:16.975', 76975),
	(101, 21, 49, 10, '1:17.497', 77497),
	(101, 21, 50, 10, '1:16.553', 76553),
	(101, 21, 51, 10, '1:16.184', 76184),
	(101, 21, 52, 10, '1:16.488', 76488),
	(101, 21, 53, 10, '1:16.374', 76374),
	(101, 21, 54, 10, '1:16.082', 76082),
	(101, 21, 55, 10, '1:16.072', 76072),
	(101, 21, 56, 10, '1:16.085', 76085),
	(101, 21, 57, 10, '1:16.137', 76137),
	(101, 21, 58, 10, '1:16.490', 76490),
	(101, 21, 59, 10, '1:16.010', 76010),
	(101, 21, 60, 10, '1:16.351', 76351),
	(101, 21, 61, 10, '1:18.025', 78025),
	(101, 21, 62, 10, '1:15.916', 75916),
	(101, 21, 63, 10, '1:15.758', 75758),
	(101, 21, 64, 10, '1:15.924', 75924),
	(101, 21, 65, 10, '1:16.368', 76368),
	(101, 21, 66, 9, '1:17.353', 77353),
	(101, 22, 1, 20, '1:36.654', 96654),
	(101, 22, 2, 20, '1:37.518', 97518),
	(101, 22, 3, 20, '1:16.093', 76093),
	(101, 22, 4, 20, '1:15.544', 75544),
	(101, 22, 5, 20, '1:15.701', 75701),
	(101, 22, 6, 19, '1:15.714', 75714),
	(101, 22, 7, 19, '1:16.212', 76212),
	(101, 22, 8, 19, '1:15.419', 75419),
	(101, 22, 9, 18, '1:15.462', 75462),
	(101, 22, 10, 18, '1:15.482', 75482),
	(101, 22, 11, 18, '1:15.265', 75265),
	(101, 22, 12, 16, '1:16.130', 76130),
	(101, 22, 13, 16, '1:15.583', 75583),
	(101, 22, 14, 15, '1:16.275', 76275),
	(101, 22, 15, 15, '1:16.075', 76075),
	(101, 22, 16, 14, '1:16.547', 76547),
	(101, 22, 17, 13, '1:15.713', 75713),
	(101, 22, 18, 13, '1:15.727', 75727),
	(101, 22, 19, 13, '1:15.312', 75312),
	(101, 22, 20, 13, '1:15.014', 75014),
	(101, 22, 21, 13, '1:16.419', 76419),
	(101, 22, 22, 12, '1:16.075', 76075),
	(101, 22, 23, 12, '1:18.462', 78462),
	(101, 22, 24, 14, '1:34.296', 94296),
	(101, 22, 25, 14, '1:15.789', 75789),
	(101, 22, 26, 14, '1:15.878', 75878),
	(101, 22, 27, 14, '1:16.696', 76696),
	(101, 22, 28, 14, '1:16.252', 76252),
	(101, 22, 29, 13, '1:16.360', 76360),
	(101, 22, 30, 11, '1:16.347', 76347),
	(101, 22, 31, 11, '1:15.885', 75885),
	(101, 22, 32, 11, '1:16.198', 76198),
	(101, 22, 33, 11, '1:16.218', 76218),
	(101, 22, 34, 11, '1:15.604', 75604),
	(101, 22, 35, 11, '1:15.762', 75762),
	(101, 22, 36, 11, '1:15.440', 75440),
	(101, 22, 37, 11, '1:15.610', 75610),
	(101, 22, 38, 11, '1:16.195', 76195),
	(101, 22, 39, 11, '1:15.759', 75759),
	(101, 22, 40, 11, '1:16.273', 76273),
	(101, 22, 41, 11, '1:16.551', 76551),
	(101, 22, 42, 11, '1:16.243', 76243),
	(101, 22, 43, 10, '1:16.150', 76150),
	(101, 22, 44, 10, '1:15.117', 75117),
	(101, 22, 45, 9, '1:14.988', 74988),
	(101, 22, 46, 8, '1:17.542', 77542),
	(101, 22, 47, 11, '1:34.217', 94217),
	(101, 22, 48, 11, '1:17.203', 77203),
	(101, 22, 49, 9, '1:15.787', 75787),
	(101, 22, 50, 9, '1:15.670', 75670),
	(101, 22, 51, 9, '1:15.544', 75544),
	(101, 22, 52, 9, '1:15.521', 75521),
	(101, 22, 53, 9, '1:15.537', 75537),
	(101, 22, 54, 9, '1:15.615', 75615),
	(101, 22, 55, 9, '1:15.323', 75323),
	(101, 22, 56, 9, '1:15.107', 75107),
	(101, 22, 57, 9, '1:15.693', 75693),
	(101, 22, 58, 9, '1:15.659', 75659),
	(101, 22, 59, 9, '1:14.963', 74963),
	(101, 22, 60, 9, '1:15.120', 75120),
	(101, 22, 61, 9, '1:15.859', 75859),
	(101, 22, 62, 9, '1:15.516', 75516),
	(101, 22, 63, 9, '1:17.150', 77150),
	(101, 22, 64, 9, '1:15.172', 75172),
	(101, 22, 65, 9, '1:15.364', 75364),
	(101, 22, 66, 12, '1:36.531', 96531),
	(101, 30, 1, 1, '1:19.878', 79878),
	(101, 30, 2, 1, '1:14.636', 74636),
	(101, 30, 3, 1, '1:14.176', 74176),
	(101, 30, 4, 1, '1:14.192', 74192),
	(101, 30, 5, 1, '1:13.783', 73783),
	(101, 30, 6, 1, '1:14.047', 74047),
	(101, 30, 7, 1, '1:14.043', 74043),
	(101, 30, 8, 1, '1:13.864', 73864),
	(101, 30, 9, 1, '1:14.122', 74122),
	(101, 30, 10, 1, '1:17.071', 77071),
	(101, 30, 11, 5, '1:34.400', 94400),
	(101, 30, 12, 3, '1:15.045', 75045),
	(101, 30, 13, 2, '1:14.939', 74939),
	(101, 30, 14, 2, '1:14.956', 74956),
	(101, 30, 15, 1, '1:15.716', 75716),
	(101, 30, 16, 1, '1:15.814', 75814),
	(101, 30, 17, 1, '1:14.846', 74846),
	(101, 30, 18, 1, '1:14.839', 74839),
	(101, 30, 19, 1, '1:14.544', 74544),
	(101, 30, 20, 1, '1:15.122', 75122),
	(101, 30, 21, 1, '1:14.599', 74599),
	(101, 30, 22, 1, '1:14.853', 74853),
	(101, 30, 23, 1, '1:14.761', 74761),
	(101, 30, 24, 1, '1:15.122', 75122),
	(101, 30, 25, 1, '1:15.735', 75735),
	(101, 30, 26, 1, '1:15.208', 75208),
	(101, 30, 27, 1, '1:14.788', 74788),
	(101, 30, 28, 1, '1:17.733', 77733),
	(101, 30, 29, 3, '1:33.682', 93682),
	(101, 30, 30, 2, '1:15.588', 75588),
	(101, 30, 31, 2, '1:15.572', 75572),
	(101, 30, 32, 2, '1:15.622', 75622),
	(101, 30, 33, 2, '1:15.032', 75032),
	(101, 30, 34, 2, '1:14.818', 74818),
	(101, 30, 35, 1, '1:15.154', 75154),
	(101, 30, 36, 1, '1:14.920', 74920),
	(101, 30, 37, 1, '1:15.061', 75061),
	(101, 30, 38, 1, '1:15.171', 75171),
	(101, 30, 39, 1, '1:14.592', 74592),
	(101, 30, 40, 1, '1:14.893', 74893),
	(101, 30, 41, 1, '1:14.974', 74974),
	(101, 30, 42, 1, '1:14.841', 74841),
	(101, 30, 43, 1, '1:16.069', 76069),
	(101, 30, 44, 1, '1:15.810', 75810),
	(101, 30, 45, 1, '1:14.643', 74643),
	(101, 30, 46, 1, '1:16.215', 76215),
	(101, 30, 47, 1, '1:18.361', 78361),
	(101, 30, 48, 2, '1:35.695', 95695),
	(101, 30, 49, 2, '1:16.059', 76059),
	(101, 30, 50, 2, '1:15.373', 75373),
	(101, 30, 51, 1, '1:15.909', 75909),
	(101, 30, 52, 1, '1:15.639', 75639),
	(101, 30, 53, 1, '1:16.058', 76058),
	(101, 30, 54, 1, '1:15.330', 75330),
	(101, 30, 55, 1, '1:15.217', 75217),
	(101, 30, 56, 1, '1:15.510', 75510),
	(101, 30, 57, 1, '1:15.451', 75451),
	(101, 30, 58, 1, '1:15.280', 75280),
	(101, 30, 59, 1, '1:15.558', 75558),
	(101, 30, 60, 1, '1:15.289', 75289),
	(101, 30, 61, 1, '1:15.187', 75187),
	(101, 30, 62, 1, '1:15.424', 75424),
	(101, 30, 63, 1, '1:15.900', 75900),
	(101, 30, 64, 1, '1:15.232', 75232),
	(101, 30, 65, 1, '1:16.358', 76358),
	(101, 30, 66, 1, '1:20.529', 80529),
	(101, 31, 1, 7, '1:25.166', 85166),
	(101, 31, 2, 7, '1:15.664', 75664),
	(101, 31, 3, 7, '1:15.653', 75653),
	(101, 31, 4, 6, '1:14.757', 74757),
	(101, 31, 5, 6, '1:14.492', 74492),
	(101, 31, 6, 6, '1:14.688', 74688),
	(101, 31, 7, 6, '1:14.637', 74637),
	(101, 31, 8, 6, '1:14.783', 74783),
	(101, 31, 9, 6, '1:14.954', 74954),
	(101, 31, 10, 4, '1:14.446', 74446),
	(101, 31, 11, 2, '1:17.883', 77883),
	(101, 31, 12, 9, '1:33.792', 93792),
	(101, 31, 13, 7, '1:15.400', 75400),
	(101, 31, 14, 5, '1:16.151', 76151),
	(101, 31, 15, 4, '1:15.594', 75594),
	(101, 31, 16, 4, '1:15.538', 75538),
	(101, 31, 17, 4, '1:15.814', 75814),
	(101, 31, 18, 4, '1:15.896', 75896),
	(101, 31, 19, 4, '1:15.284', 75284),
	(101, 31, 20, 4, '1:15.765', 75765),
	(101, 31, 21, 5, '1:18.206', 78206),
	(101, 31, 22, 5, '1:15.865', 75865),
	(101, 31, 23, 5, '1:15.677', 75677),
	(101, 31, 24, 5, '1:15.365', 75365),
	(101, 31, 25, 5, '1:15.572', 75572),
	(101, 31, 26, 5, '1:16.270', 76270),
	(101, 31, 27, 5, '1:19.584', 79584),
	(101, 31, 28, 7, '1:33.815', 93815),
	(101, 31, 29, 7, '1:16.582', 76582),
	(101, 31, 30, 6, '1:16.122', 76122),
	(101, 31, 31, 5, '1:15.767', 75767),
	(101, 31, 32, 5, '1:15.656', 75656),
	(101, 31, 33, 5, '1:15.332', 75332),
	(101, 31, 34, 5, '1:15.226', 75226),
	(101, 31, 35, 5, '1:15.470', 75470),
	(101, 31, 36, 5, '1:15.612', 75612),
	(101, 31, 37, 5, '1:15.714', 75714),
	(101, 31, 38, 5, '1:15.728', 75728),
	(101, 31, 39, 5, '1:15.441', 75441),
	(101, 31, 40, 5, '1:16.562', 76562),
	(101, 31, 41, 5, '1:15.674', 75674),
	(101, 31, 42, 5, '1:15.579', 75579),
	(101, 31, 43, 5, '1:15.480', 75480),
	(101, 31, 44, 5, '1:15.653', 75653),
	(101, 31, 45, 5, '1:15.443', 75443),
	(101, 31, 46, 5, '1:15.085', 75085),
	(101, 31, 47, 5, '1:15.161', 75161),
	(101, 31, 48, 4, '1:20.032', 80032),
	(101, 31, 49, 5, '1:33.049', 93049),
	(101, 31, 50, 5, '1:14.832', 74832),
	(101, 31, 51, 5, '1:15.412', 75412),
	(101, 31, 52, 5, '1:15.616', 75616),
	(101, 31, 53, 5, '1:15.780', 75780),
	(101, 31, 54, 5, '1:15.343', 75343),
	(101, 31, 55, 5, '1:15.150', 75150),
	(101, 31, 56, 5, '1:15.210', 75210),
	(101, 31, 57, 5, '1:14.814', 74814),
	(101, 31, 58, 5, '1:14.780', 74780),
	(101, 31, 59, 5, '1:14.841', 74841),
	(101, 31, 60, 5, '1:14.513', 74513),
	(101, 31, 61, 5, '1:14.754', 74754),
	(101, 31, 62, 5, '1:15.500', 75500),
	(101, 31, 63, 5, '1:15.719', 75719),
	(101, 31, 64, 5, '1:15.898', 75898),
	(101, 31, 65, 5, '1:15.416', 75416),
	(101, 31, 66, 5, '1:17.246', 77246),
	(101, 32, 1, 10, '1:27.960', 87960),
	(101, 32, 2, 10, '1:16.679', 76679),
	(101, 32, 3, 10, '1:16.171', 76171),
	(101, 32, 4, 11, '1:17.073', 77073),
	(101, 32, 5, 11, '1:16.202', 76202),
	(101, 32, 6, 11, '1:16.114', 76114),
	(101, 32, 7, 11, '1:16.359', 76359),
	(101, 32, 8, 11, '1:16.220', 76220),
	(101, 32, 9, 11, '1:15.692', 75692),
	(101, 32, 10, 9, '1:15.574', 75574),
	(101, 32, 11, 6, '1:15.954', 75954),
	(101, 32, 12, 5, '1:15.573', 75573),
	(101, 32, 13, 5, '1:18.411', 78411),
	(101, 32, 14, 12, '1:32.862', 92862),
	(101, 32, 15, 12, '1:15.316', 75316),
	(101, 32, 16, 12, '1:16.888', 76888),
	(101, 32, 17, 12, '1:15.663', 75663),
	(101, 32, 18, 12, '1:16.769', 76769),
	(101, 32, 19, 12, '1:16.725', 76725),
	(101, 32, 20, 12, '1:16.368', 76368),
	(101, 32, 21, 12, '1:17.058', 77058),
	(101, 32, 22, 11, '1:16.500', 76500),
	(101, 32, 23, 11, '1:16.363', 76363),
	(101, 32, 24, 10, '1:15.932', 75932),
	(101, 32, 25, 10, '1:15.871', 75871),
	(101, 32, 26, 10, '1:16.215', 76215),
	(101, 32, 27, 10, '1:16.540', 76540),
	(101, 32, 28, 6, '1:17.214', 77214),
	(101, 32, 29, 6, '1:16.172', 76172),
	(101, 32, 30, 5, '1:15.479', 75479),
	(101, 32, 31, 6, '1:18.509', 78509),
	(101, 32, 32, 10, '1:33.037', 93037),
	(101, 32, 33, 10, '1:15.045', 75045),
	(101, 32, 34, 10, '1:16.087', 76087),
	(101, 32, 35, 10, '1:16.524', 76524),
	(101, 32, 36, 10, '1:16.257', 76257),
	(101, 32, 37, 10, '1:16.433', 76433),
	(101, 32, 38, 10, '1:15.951', 75951),
	(101, 32, 39, 10, '1:16.120', 76120),
	(101, 32, 40, 10, '1:16.084', 76084),
	(101, 32, 41, 10, '1:16.490', 76490),
	(101, 32, 42, 10, '1:16.469', 76469),
	(101, 32, 43, 11, '1:18.799', 78799),
	(101, 32, 44, 11, '1:16.339', 76339),
	(101, 32, 45, 10, '1:15.987', 75987),
	(101, 32, 46, 9, '1:16.147', 76147),
	(101, 32, 47, 7, '1:15.301', 75301),
	(101, 32, 48, 8, '1:19.608', 79608),
	(101, 32, 49, 11, '1:33.582', 93582),
	(101, 32, 50, 11, '1:16.652', 76652),
	(101, 32, 51, 11, '1:16.434', 76434),
	(101, 32, 52, 11, '1:16.476', 76476),
	(101, 32, 53, 11, '1:16.725', 76725),
	(101, 32, 54, 11, '1:16.658', 76658),
	(101, 32, 55, 11, '1:16.312', 76312),
	(101, 32, 56, 11, '1:15.945', 75945),
	(101, 32, 57, 11, '1:15.920', 75920),
	(101, 32, 58, 11, '1:16.079', 76079),
	(101, 32, 59, 11, '1:15.920', 75920),
	(101, 32, 60, 11, '1:15.751', 75751),
	(101, 32, 61, 11, '1:16.247', 76247),
	(101, 32, 62, 11, '1:16.019', 76019),
	(101, 32, 63, 11, '1:16.316', 76316),
	(101, 32, 64, 11, '1:15.983', 75983),
	(101, 32, 65, 11, '1:16.805', 76805),
	(101, 32, 66, 10, '1:16.498', 76498),
	(101, 42, 1, 8, '1:26.673', 86673),
	(101, 42, 2, 8, '1:15.754', 75754),
	(101, 42, 3, 8, '1:15.049', 75049),
	(101, 42, 4, 8, '1:16.549', 76549),
	(101, 42, 5, 8, '1:15.006', 75006),
	(101, 42, 6, 8, '1:15.502', 75502),
	(101, 42, 7, 8, '1:15.502', 75502),
	(101, 42, 8, 8, '1:15.134', 75134),
	(101, 42, 9, 10, '1:18.742', 78742),
	(101, 42, 10, 16, '1:31.245', 91245),
	(101, 42, 11, 13, '1:15.238', 75238),
	(101, 42, 12, 12, '1:16.242', 76242),
	(101, 42, 13, 12, '1:16.826', 76826),
	(101, 42, 14, 10, '1:16.826', 76826),
	(101, 42, 15, 10, '1:16.714', 76714),
	(101, 42, 16, 10, '1:16.812', 76812),
	(101, 42, 17, 11, '1:17.460', 77460),
	(101, 42, 18, 11, '1:18.070', 78070),
	(101, 42, 19, 11, '1:15.740', 75740),
	(101, 42, 20, 11, '1:16.113', 76113),
	(101, 42, 21, 11, '1:16.314', 76314),
	(101, 42, 22, 10, '1:16.197', 76197),
	(101, 42, 23, 9, '1:16.517', 76517),
	(101, 42, 24, 9, '1:16.485', 76485),
	(101, 42, 25, 9, '1:16.317', 76317),
	(101, 42, 26, 9, '1:18.070', 78070),
	(101, 42, 27, 9, '1:17.394', 77394),
	(101, 42, 28, 9, '1:20.085', 80085),
	(101, 42, 29, 12, '1:32.871', 92871),
	(101, 42, 30, 10, '1:15.444', 75444),
	(101, 42, 31, 10, '1:15.298', 75298),
	(101, 42, 32, 9, '1:15.242', 75242),
	(101, 42, 33, 9, '1:15.362', 75362),
	(101, 42, 34, 9, '1:16.203', 76203),
	(101, 42, 35, 9, '1:16.015', 76015),
	(101, 42, 36, 9, '1:15.606', 75606),
	(101, 42, 37, 9, '1:15.951', 75951),
	(101, 42, 38, 9, '1:16.195', 76195),
	(101, 42, 39, 9, '1:15.576', 75576),
	(101, 42, 40, 9, '1:16.323', 76323),
	(101, 42, 41, 9, '1:16.551', 76551),
	(101, 42, 42, 9, '1:15.836', 75836),
	(101, 42, 43, 9, '1:15.618', 75618),
	(101, 42, 44, 8, '1:15.532', 75532),
	(101, 42, 45, 8, '1:15.053', 75053),
	(101, 42, 46, 7, '1:17.699', 77699),
	(101, 42, 47, 9, '1:33.436', 93436),
	(101, 42, 48, 9, '1:14.830', 74830),
	(101, 42, 49, 8, '1:15.150', 75150),
	(101, 42, 50, 8, '1:15.351', 75351),
	(101, 42, 51, 8, '1:15.522', 75522),
	(101, 42, 52, 8, '1:15.206', 75206),
	(101, 42, 53, 8, '1:15.379', 75379),
	(101, 42, 54, 8, '1:15.277', 75277),
	(101, 42, 55, 8, '1:15.686', 75686),
	(101, 42, 56, 8, '1:15.913', 75913),
	(101, 42, 57, 8, '1:16.491', 76491),
	(101, 42, 58, 8, '1:15.142', 75142),
	(101, 42, 59, 8, '1:15.496', 75496),
	(101, 42, 60, 7, '1:15.982', 75982),
	(101, 42, 61, 7, '1:15.038', 75038),
	(101, 42, 62, 7, '1:15.109', 75109),
	(101, 42, 63, 7, '1:15.408', 75408),
	(101, 42, 64, 7, '1:15.016', 75016),
	(101, 42, 65, 7, '1:14.586', 74586),
	(101, 42, 66, 7, '1:15.835', 75835),
	(101, 43, 1, 11, '1:28.814', 88814),
	(101, 43, 2, 12, '1:17.320', 77320),
	(101, 43, 3, 12, '1:16.344', 76344),
	(101, 43, 4, 12, '1:16.068', 76068),
	(101, 43, 5, 12, '1:16.241', 76241),
	(101, 43, 6, 12, '1:16.092', 76092),
	(101, 43, 7, 12, '1:16.171', 76171),
	(101, 43, 8, 12, '1:16.507', 76507),
	(101, 43, 9, 12, '1:15.791', 75791),
	(101, 43, 10, 11, '1:18.426', 78426),
	(101, 43, 11, 17, '1:32.179', 92179),
	(101, 43, 12, 15, '1:15.731', 75731),
	(101, 43, 13, 15, '1:16.507', 76507),
	(101, 43, 14, 14, '1:18.401', 78401),
	(101, 43, 15, 14, '1:17.926', 77926),
	(101, 43, 16, 15, '1:17.665', 77665),
	(101, 43, 17, 15, '1:17.273', 77273),
	(101, 43, 18, 14, '1:17.385', 77385),
	(101, 43, 19, 14, '1:15.694', 75694),
	(101, 43, 20, 14, '1:15.145', 75145),
	(101, 43, 21, 14, '1:15.555', 75555),
	(101, 43, 22, 13, '1:19.099', 79099),
	(101, 43, 23, 15, '1:33.446', 93446),
	(101, 43, 24, 15, '1:15.794', 75794),
	(101, 43, 25, 15, '1:15.636', 75636),
	(101, 43, 26, 15, '1:16.067', 76067),
	(101, 43, 27, 15, '1:16.157', 76157),
	(101, 43, 28, 15, '1:16.601', 76601),
	(101, 43, 29, 14, '1:16.550', 76550),
	(101, 43, 30, 13, '1:16.661', 76661),
	(101, 43, 31, 13, '1:16.200', 76200),
	(101, 43, 32, 13, '1:16.449', 76449),
	(101, 43, 33, 13, '1:16.780', 76780),
	(101, 43, 34, 12, '1:16.528', 76528),
	(101, 43, 35, 12, '1:15.950', 75950),
	(101, 43, 36, 12, '1:15.954', 75954),
	(101, 43, 37, 12, '1:16.326', 76326),
	(101, 43, 38, 12, '1:16.272', 76272),
	(101, 44, 1, 19, '1:34.035', 94035),
	(101, 44, 2, 18, '1:18.245', 78245),
	(101, 44, 3, 17, '1:16.373', 76373),
	(101, 44, 4, 17, '1:16.801', 76801),
	(101, 44, 5, 17, '1:16.785', 76785),
	(101, 44, 6, 17, '1:17.256', 77256),
	(101, 44, 7, 16, '1:15.910', 75910),
	(101, 44, 8, 16, '1:15.148', 75148),
	(101, 44, 9, 16, '1:16.158', 76158),
	(101, 44, 10, 15, '1:16.461', 76461),
	(101, 44, 11, 15, '1:19.754', 79754),
	(101, 44, 12, 17, '1:33.676', 93676),
	(101, 44, 13, 17, '1:14.873', 74873),
	(101, 44, 14, 16, '1:16.937', 76937),
	(101, 44, 15, 16, '1:16.358', 76358),
	(101, 44, 16, 16, '1:16.114', 76114),
	(101, 44, 17, 16, '1:16.074', 76074),
	(101, 44, 18, 15, '1:15.975', 75975),
	(101, 44, 19, 15, '1:15.637', 75637),
	(101, 44, 20, 15, '1:15.287', 75287),
	(101, 44, 21, 15, '1:16.032', 76032),
	(101, 44, 22, 14, '1:18.075', 78075),
	(101, 44, 23, 13, '1:15.623', 75623),
	(101, 44, 24, 11, '1:16.586', 76586),
	(101, 44, 25, 11, '1:15.963', 75963),
	(101, 44, 26, 11, '1:16.063', 76063),
	(101, 44, 27, 11, '1:16.082', 76082),
	(101, 44, 28, 10, '1:15.391', 75391),
	(101, 44, 29, 9, '1:18.912', 78912),
	(101, 44, 30, 15, '1:33.322', 93322),
	(101, 44, 31, 15, '1:15.951', 75951),
	(101, 44, 32, 15, '1:15.872', 75872),
	(101, 44, 33, 15, '1:16.123', 76123),
	(101, 44, 34, 15, '1:18.267', 78267),
	(101, 44, 35, 15, '1:17.546', 77546),
	(101, 44, 36, 15, '1:16.765', 76765),
	(101, 44, 37, 15, '1:17.328', 77328),
	(101, 44, 38, 15, '1:17.371', 77371),
	(101, 44, 39, 14, '1:17.411', 77411),
	(101, 44, 40, 14, '1:16.381', 76381),
	(101, 44, 41, 14, '1:16.920', 76920),
	(101, 44, 42, 14, '1:17.655', 77655),
	(101, 44, 43, 14, '1:17.397', 77397),
	(101, 44, 44, 14, '1:16.713', 76713),
	(101, 44, 45, 13, '1:16.840', 76840),
	(101, 44, 46, 12, '1:16.344', 76344),
	(101, 44, 47, 12, '1:16.289', 76289),
	(101, 44, 48, 12, '1:19.430', 79430),
	(101, 44, 49, 14, '1:35.949', 95949),
	(101, 44, 50, 14, '1:15.831', 75831),
	(101, 44, 51, 14, '1:16.349', 76349),
	(101, 44, 52, 14, '1:16.695', 76695),
	(101, 44, 53, 14, '1:17.717', 77717),
	(101, 44, 54, 14, '1:16.368', 76368),
	(101, 44, 55, 14, '1:17.498', 77498),
	(101, 44, 56, 14, '1:16.071', 76071),
	(101, 44, 57, 14, '1:20.398', 80398),
	(101, 44, 58, 14, '1:32.009', 92009),
	(101, 44, 59, 14, '1:14.247', 74247),
	(101, 44, 60, 14, '1:16.012', 76012),
	(101, 44, 61, 14, '1:16.001', 76001),
	(101, 44, 62, 14, '1:15.831', 75831),
	(101, 44, 63, 14, '1:16.336', 76336),
	(101, 44, 64, 14, '1:16.215', 76215),
	(101, 44, 65, 14, '1:17.315', 77315),
	(101, 45, 1, 14, '1:30.565', 90565),
	(101, 45, 2, 14, '1:17.502', 77502),
	(101, 45, 3, 14, '1:17.233', 77233),
	(101, 45, 4, 14, '1:17.034', 77034),
	(101, 45, 5, 14, '1:16.494', 76494),
	(101, 45, 6, 14, '1:16.483', 76483),
	(101, 45, 7, 14, '1:16.779', 76779),
	(101, 45, 8, 14, '1:16.480', 76480),
	(101, 45, 9, 14, '1:16.543', 76543),
	(101, 45, 10, 13, '1:16.235', 76235),
	(101, 45, 11, 11, '1:16.575', 76575),
	(101, 45, 12, 19, '2:00.418', 120418),
	(101, 45, 13, 20, '1:35.932', 95932),
	(101, 45, 14, 19, '1:17.723', 77723),
	(101, 45, 15, 19, '1:17.714', 77714),
	(101, 45, 16, 17, '1:16.768', 76768),
	(101, 45, 17, 17, '1:19.515', 79515),
	(101, 45, 18, 17, '1:18.257', 78257),
	(101, 45, 19, 17, '1:17.016', 77016),
	(101, 45, 20, 17, '1:17.075', 77075),
	(101, 45, 21, 17, '1:16.904', 76904),
	(101, 45, 22, 17, '1:16.713', 76713),
	(101, 45, 23, 17, '1:16.913', 76913),
	(101, 45, 24, 17, '1:16.509', 76509),
	(101, 45, 25, 17, '1:16.533', 76533),
	(101, 45, 26, 17, '1:16.658', 76658),
	(101, 45, 27, 17, '1:16.704', 76704),
	(101, 45, 28, 17, '1:17.879', 77879),
	(101, 45, 29, 17, '1:20.676', 80676),
	(101, 45, 30, 17, '1:37.756', 97756),
	(101, 45, 31, 17, '1:19.033', 79033),
	(101, 45, 32, 17, '1:18.759', 78759),
	(101, 45, 33, 17, '1:16.921', 76921),
	(101, 45, 34, 17, '1:16.919', 76919),
	(101, 45, 35, 17, '1:16.820', 76820),
	(101, 45, 36, 17, '1:16.862', 76862),
	(101, 45, 37, 17, '1:18.216', 78216),
	(101, 45, 38, 17, '1:17.181', 77181),
	(101, 45, 39, 16, '1:17.222', 77222),
	(101, 45, 40, 15, '1:18.175', 78175),
	(101, 45, 41, 15, '1:17.021', 77021),
	(101, 45, 42, 15, '1:16.778', 76778),
	(101, 45, 43, 15, '1:16.591', 76591),
	(101, 45, 44, 15, '1:18.666', 78666),
	(101, 45, 45, 15, '1:17.541', 77541),
	(101, 45, 46, 15, '1:19.682', 79682),
	(101, 45, 47, 15, '1:44.895', 104895),
	(101, 45, 48, 15, '1:16.323', 76323),
	(101, 45, 49, 15, '1:16.867', 76867),
	(101, 45, 50, 15, '1:16.864', 76864),
	(101, 45, 51, 15, '1:16.837', 76837),
	(101, 45, 52, 15, '1:16.863', 76863),
	(101, 45, 53, 15, '1:18.219', 78219),
	(101, 45, 54, 15, '1:17.676', 77676),
	(101, 45, 55, 15, '1:17.361', 77361),
	(101, 45, 56, 15, '1:16.770', 76770),
	(101, 45, 57, 15, '1:18.355', 78355),
	(101, 45, 58, 15, '1:16.555', 76555),
	(101, 45, 59, 15, '1:16.812', 76812),
	(101, 45, 60, 15, '1:46.619', 106619),
	(101, 45, 61, 15, '1:35.199', 95199),
	(101, 45, 62, 15, '1:16.309', 76309),
	(101, 45, 63, 15, '1:16.058', 76058),
	(101, 46, 1, 18, '1:33.909', 93909),
	(101, 46, 2, 19, '1:21.917', 81917),
	(101, 46, 3, 19, '1:20.838', 80838),
	(101, 46, 4, 19, '1:20.397', 80397),
	(101, 46, 5, 19, '1:20.662', 80662),
	(101, 46, 6, 20, '1:21.247', 81247),
	(101, 46, 7, 20, '1:20.747', 80747),
	(101, 46, 8, 20, '1:20.145', 80145),
	(101, 46, 9, 20, '1:21.548', 81548),
	(101, 46, 10, 20, '1:20.457', 80457),
	(101, 46, 11, 20, '1:20.294', 80294),
	(101, 46, 12, 20, '1:20.344', 80344),
	(101, 46, 13, 19, '1:20.322', 80322),
	(101, 46, 14, 18, '1:21.135', 81135),
	(101, 46, 15, 18, '1:21.573', 81573),
	(101, 46, 16, 18, '1:23.104', 83104),
	(101, 46, 17, 19, '2:29.688', 149688),
	(101, 46, 18, 19, '1:22.558', 82558),
	(101, 46, 19, 19, '1:19.778', 79778),
	(101, 46, 20, 19, '1:19.252', 79252),
	(101, 46, 21, 19, '1:22.914', 82914),
	(101, 46, 22, 19, '1:20.499', 80499),
	(101, 46, 23, 19, '1:19.187', 79187),
	(101, 46, 24, 19, '1:19.421', 79421),
	(101, 46, 25, 19, '1:20.641', 80641),
	(101, 46, 26, 19, '1:20.810', 80810),
	(101, 46, 27, 19, '1:23.249', 83249),
	(101, 46, 28, 19, '1:22.598', 82598),
	(101, 46, 29, 19, '1:19.068', 79068),
	(101, 46, 30, 19, '1:19.180', 79180),
	(101, 46, 31, 19, '1:18.801', 78801),
	(101, 46, 32, 19, '1:22.878', 82878),
	(101, 46, 33, 19, '1:38.355', 98355),
	(101, 46, 34, 19, '1:18.409', 78409),
	(101, 46, 35, 19, '1:21.344', 81344),
	(101, 46, 36, 19, '1:19.294', 79294),
	(101, 46, 37, 19, '1:21.730', 81730),
	(101, 46, 38, 19, '1:20.339', 80339),
	(101, 46, 39, 18, '1:22.347', 82347),
	(101, 46, 40, 18, '1:20.934', 80934),
	(101, 46, 41, 18, '1:19.251', 79251),
	(101, 46, 42, 18, '1:20.046', 80046),
	(101, 46, 43, 17, '1:18.691', 78691),
	(101, 46, 44, 17, '1:19.192', 79192),
	(101, 46, 45, 17, '1:22.611', 82611),
	(101, 46, 46, 17, '1:18.660', 78660),
	(101, 46, 47, 17, '1:20.366', 80366),
	(101, 46, 48, 17, '1:18.823', 78823),
	(101, 46, 49, 17, '1:22.793', 82793),
	(101, 46, 50, 17, '1:40.301', 100301),
	(101, 46, 51, 17, '1:20.366', 80366),
	(101, 46, 52, 17, '1:18.372', 78372),
	(101, 46, 53, 17, '1:18.856', 78856),
	(101, 46, 54, 17, '1:18.868', 78868),
	(101, 46, 55, 17, '1:18.855', 78855),
	(101, 46, 56, 17, '1:21.850', 81850),
	(101, 46, 57, 17, '1:20.580', 80580),
	(101, 46, 58, 17, '1:18.755', 78755),
	(101, 46, 59, 17, '1:18.683', 78683),
	(101, 46, 60, 17, '1:18.424', 78424),
	(101, 46, 61, 17, '1:23.190', 83190),
	(101, 46, 62, 17, '1:19.709', 79709),
	(101, 47, 1, 17, '1:33.314', 93314),
	(101, 47, 2, 17, '1:18.862', 78862),
	(101, 47, 3, 18, '1:19.535', 79535),
	(101, 47, 4, 18, '1:18.955', 78955),
	(101, 47, 5, 18, '1:19.307', 79307),
	(101, 47, 6, 18, '1:19.209', 79209),
	(101, 47, 7, 18, '1:19.669', 79669),
	(101, 47, 8, 18, '1:19.101', 79101),
	(101, 47, 9, 19, '1:19.252', 79252),
	(101, 47, 10, 19, '1:20.825', 80825),
	(101, 47, 11, 19, '1:19.374', 79374),
	(101, 47, 12, 18, '1:19.696', 79696),
	(101, 47, 13, 18, '1:19.409', 79409),
	(101, 47, 14, 17, '1:20.072', 80072),
	(101, 47, 15, 17, '1:23.398', 83398),
	(101, 47, 16, 19, '1:40.627', 100627),
	(101, 47, 17, 18, '1:20.058', 80058),
	(101, 47, 18, 18, '1:18.760', 78760),
	(101, 47, 19, 18, '1:23.709', 83709),
	(101, 47, 20, 18, '1:20.721', 80721),
	(101, 47, 21, 18, '1:19.517', 79517),
	(101, 47, 22, 18, '1:18.851', 78851),
	(101, 47, 23, 18, '1:20.255', 80255),
	(101, 47, 24, 18, '1:19.897', 79897),
	(101, 47, 25, 18, '1:20.430', 80430),
	(101, 47, 26, 18, '1:20.384', 80384),
	(101, 47, 27, 18, '1:19.711', 79711),
	(101, 47, 28, 18, '1:19.024', 79024),
	(101, 47, 29, 18, '1:19.148', 79148),
	(101, 47, 30, 18, '1:22.812', 82812),
	(101, 47, 31, 18, '1:38.508', 98508),
	(101, 47, 32, 18, '1:20.422', 80422),
	(101, 47, 33, 18, '1:19.237', 79237),
	(101, 47, 34, 18, '1:19.074', 79074),
	(101, 47, 35, 18, '1:20.495', 80495),
	(101, 47, 36, 18, '1:19.363', 79363),
	(101, 47, 37, 18, '1:21.063', 81063),
	(101, 47, 38, 18, '1:21.255', 81255),
	(101, 47, 39, 17, '1:23.859', 83859),
	(101, 47, 40, 17, '1:19.720', 79720),
	(101, 47, 41, 17, '1:18.878', 78878),
	(101, 47, 42, 17, '1:20.063', 80063),
	(101, 47, 43, 16, '1:19.316', 79316),
	(101, 47, 44, 16, '1:21.313', 81313),
	(101, 47, 45, 16, '1:19.902', 79902),
	(101, 47, 46, 16, '1:25.610', 85610),
	(101, 47, 47, 16, '1:39.638', 99638),
	(101, 47, 48, 16, '1:19.384', 79384),
	(101, 47, 49, 16, '1:19.356', 79356),
	(101, 47, 50, 16, '1:21.145', 81145),
	(101, 47, 51, 16, '1:19.569', 79569),
	(101, 47, 52, 16, '1:19.242', 79242),
	(101, 47, 53, 16, '1:19.560', 79560),
	(101, 47, 54, 16, '1:22.691', 82691),
	(101, 47, 55, 16, '1:21.142', 81142),
	(101, 47, 56, 16, '1:19.821', 79821),
	(101, 47, 57, 16, '1:20.528', 80528),
	(101, 47, 58, 16, '1:21.865', 81865),
	(101, 47, 59, 16, '1:20.694', 80694),
	(101, 47, 60, 16, '1:19.383', 79383),
	(101, 47, 61, 16, '1:20.962', 80962),
	(101, 47, 62, 16, '1:20.140', 80140),
	(102, 2, 1, 13, '1:35.977', 95977),
	(102, 2, 2, 13, '1:24.113', 84113),
	(102, 2, 3, 13, '1:23.607', 83607),
	(102, 2, 4, 13, '1:23.819', 83819),
	(102, 2, 5, 13, '1:23.788', 83788),
	(102, 2, 6, 13, '1:23.381', 83381),
	(102, 2, 7, 13, '1:23.129', 83129),
	(102, 2, 8, 13, '1:23.074', 83074),
	(102, 2, 9, 13, '1:23.137', 83137),
	(102, 2, 10, 13, '1:23.401', 83401),
	(102, 2, 11, 12, '1:23.006', 83006),
	(102, 2, 12, 10, '1:23.501', 83501),
	(102, 2, 13, 9, '1:22.829', 82829),
	(102, 2, 14, 10, '1:25.201', 85201),
	(102, 2, 15, 13, '1:42.316', 102316),
	(102, 2, 16, 12, '1:21.598', 81598),
	(102, 2, 17, 12, '1:22.788', 82788),
	(102, 2, 18, 12, '1:22.722', 82722),
	(102, 2, 19, 12, '1:23.067', 83067),
	(102, 2, 20, 12, '1:23.109', 83109),
	(102, 2, 21, 12, '1:23.692', 83692),
	(102, 2, 22, 12, '1:23.800', 83800),
	(102, 2, 23, 12, '1:24.402', 84402),
	(102, 2, 24, 12, '1:23.939', 83939),
	(102, 2, 25, 12, '1:25.882', 85882),
	(102, 2, 26, 12, '1:24.388', 84388),
	(102, 2, 27, 12, '1:25.115', 85115),
	(102, 2, 28, 12, '1:24.693', 84693),
	(102, 2, 29, 13, '1:26.710', 86710),
	(102, 2, 30, 15, '1:48.180', 108180),
	(102, 2, 31, 15, '1:23.174', 83174),
	(102, 2, 32, 15, '1:24.839', 84839),
	(102, 2, 33, 14, '1:23.624', 83624),
	(102, 2, 34, 13, '1:23.315', 83315),
	(102, 2, 35, 13, '1:23.152', 83152),
	(102, 2, 36, 13, '1:23.333', 83333),
	(102, 2, 37, 13, '1:23.131', 83131),
	(102, 2, 38, 13, '1:23.433', 83433),
	(102, 2, 39, 13, '1:24.003', 84003),
	(102, 2, 40, 13, '1:24.999', 84999),
	(102, 2, 41, 13, '1:24.784', 84784),
	(102, 2, 42, 12, '1:23.930', 83930),
	(102, 2, 43, 12, '1:23.676', 83676),
	(102, 2, 44, 12, '1:22.931', 82931),
	(102, 2, 45, 12, '1:24.396', 84396),
	(102, 2, 46, 12, '1:25.825', 85825),
	(102, 2, 47, 12, '1:22.823', 82823),
	(102, 2, 48, 12, '1:22.986', 82986),
	(102, 2, 49, 12, '1:25.340', 85340),
	(102, 2, 50, 12, '1:43.638', 103638),
	(102, 2, 51, 12, '1:24.364', 84364),
	(102, 2, 52, 12, '1:23.104', 83104),
	(102, 2, 53, 12, '1:23.155', 83155),
	(102, 2, 54, 12, '1:24.411', 84411),
	(102, 2, 55, 12, '1:22.889', 82889),
	(102, 2, 56, 12, '1:23.111', 83111),
	(102, 2, 57, 12, '1:23.548', 83548),
	(102, 2, 58, 12, '1:22.523', 82523),
	(102, 2, 59, 12, '1:22.405', 82405),
	(102, 2, 60, 12, '1:22.337', 82337),
	(102, 2, 61, 12, '1:22.269', 82269),
	(102, 2, 62, 12, '1:22.192', 82192),
	(102, 2, 63, 12, '1:24.067', 84067),
	(102, 2, 64, 12, '1:23.763', 83763),
	(102, 2, 65, 12, '1:22.403', 82403),
	(102, 2, 66, 12, '1:22.077', 82077),
	(102, 2, 67, 12, '1:23.177', 83177),
	(102, 2, 68, 12, '1:21.518', 81518),
	(102, 4, 1, 3, '1:28.035', 88035),
	(102, 4, 2, 3, '1:21.134', 81134),
	(102, 4, 3, 3, '1:21.208', 81208),
	(102, 4, 4, 3, '1:21.073', 81073),
	(102, 4, 5, 3, '1:21.040', 81040),
	(102, 4, 6, 3, '1:20.993', 80993),
	(102, 4, 7, 3, '1:21.189', 81189),
	(102, 4, 8, 3, '1:21.079', 81079),
	(102, 4, 9, 3, '1:20.919', 80919),
	(102, 4, 10, 3, '1:23.625', 83625),
	(102, 4, 11, 8, '1:40.312', 100312),
	(102, 4, 12, 5, '1:21.272', 81272),
	(102, 4, 13, 4, '1:21.165', 81165),
	(102, 4, 14, 3, '1:21.452', 81452),
	(102, 4, 15, 3, '1:21.421', 81421),
	(102, 4, 16, 3, '1:21.595', 81595),
	(102, 4, 17, 3, '1:21.049', 81049),
	(102, 4, 18, 3, '1:21.179', 81179),
	(102, 4, 19, 3, '1:21.186', 81186),
	(102, 4, 20, 3, '1:21.107', 81107),
	(102, 4, 21, 3, '1:21.167', 81167),
	(102, 4, 22, 3, '1:21.276', 81276),
	(102, 4, 23, 3, '1:21.327', 81327),
	(102, 4, 24, 3, '1:21.024', 81024),
	(102, 4, 25, 3, '1:21.145', 81145),
	(102, 4, 26, 3, '1:21.352', 81352),
	(102, 4, 27, 3, '1:21.526', 81526),
	(102, 4, 28, 3, '1:21.336', 81336),
	(102, 4, 29, 3, '1:23.532', 83532),
	(102, 4, 30, 4, '1:41.147', 101147),
	(102, 4, 31, 3, '1:22.411', 82411),
	(102, 4, 32, 3, '1:22.956', 82956),
	(102, 4, 33, 3, '1:22.708', 82708),
	(102, 4, 34, 3, '1:22.634', 82634),
	(102, 4, 35, 3, '1:21.976', 81976),
	(102, 4, 36, 3, '1:21.841', 81841),
	(102, 4, 37, 3, '1:21.431', 81431),
	(102, 4, 38, 3, '1:21.491', 81491),
	(102, 4, 39, 3, '1:21.415', 81415),
	(102, 4, 40, 3, '1:21.571', 81571),
	(102, 4, 41, 3, '1:21.964', 81964),
	(102, 4, 42, 3, '1:21.232', 81232),
	(102, 4, 43, 3, '1:21.979', 81979),
	(102, 4, 44, 3, '1:21.167', 81167),
	(102, 4, 45, 3, '1:20.680', 80680),
	(102, 4, 46, 3, '1:20.520', 80520),
	(102, 4, 47, 3, '1:21.375', 81375),
	(102, 4, 48, 3, '1:20.507', 80507),
	(102, 4, 49, 3, '1:20.275', 80275),
	(102, 4, 50, 3, '1:20.722', 80722),
	(102, 4, 51, 3, '1:23.263', 83263),
	(102, 4, 52, 4, '1:42.129', 102129),
	(102, 4, 53, 3, '1:21.989', 81989),
	(102, 4, 54, 3, '1:22.520', 82520),
	(102, 4, 55, 3, '1:21.964', 81964),
	(102, 4, 56, 3, '1:22.354', 82354),
	(102, 4, 57, 3, '1:21.338', 81338),
	(102, 4, 58, 3, '1:21.495', 81495),
	(102, 4, 59, 3, '1:21.137', 81137),
	(102, 4, 60, 3, '1:21.318', 81318),
	(102, 4, 61, 3, '1:21.179', 81179),
	(102, 4, 62, 3, '1:21.392', 81392),
	(102, 4, 63, 3, '1:20.885', 80885),
	(102, 4, 64, 3, '1:21.392', 81392),
	(102, 4, 65, 3, '1:21.110', 81110),
	(102, 4, 66, 3, '1:21.328', 81328),
	(102, 4, 67, 3, '1:20.849', 80849),
	(102, 4, 68, 3, '1:21.392', 81392),
	(102, 4, 69, 3, '1:21.490', 81490),
	(102, 4, 70, 3, '1:22.486', 82486),
	(102, 8, 1, 7, '1:31.583', 91583),
	(102, 8, 2, 7, '1:22.439', 82439),
	(102, 8, 3, 7, '1:21.992', 81992),
	(102, 8, 4, 7, '1:21.760', 81760),
	(102, 8, 5, 7, '1:22.072', 82072),
	(102, 8, 6, 7, '1:21.678', 81678),
	(102, 8, 7, 7, '1:21.985', 81985),
	(102, 8, 8, 7, '1:21.922', 81922),
	(102, 8, 9, 7, '1:22.130', 82130),
	(102, 8, 10, 11, '1:34.210', 94210),
	(102, 8, 11, 11, '1:26.747', 86747),
	(102, 8, 12, 13, '1:32.213', 92213),
	(102, 8, 13, 18, '1:55.188', 115188),
	(102, 11, 1, 8, '1:32.652', 92652),
	(102, 11, 2, 8, '1:22.760', 82760),
	(102, 11, 3, 8, '1:21.918', 81918),
	(102, 11, 4, 8, '1:21.625', 81625),
	(102, 11, 5, 8, '1:21.986', 81986),
	(102, 11, 6, 8, '1:21.940', 81940),
	(102, 11, 7, 8, '1:21.764', 81764),
	(102, 11, 8, 8, '1:21.757', 81757),
	(102, 11, 9, 8, '1:22.724', 82724),
	(102, 11, 10, 7, '1:21.030', 81030),
	(102, 11, 11, 6, '1:21.297', 81297),
	(102, 11, 12, 3, '1:24.343', 84343),
	(102, 11, 13, 10, '1:41.277', 101277),
	(102, 11, 14, 9, '1:22.704', 82704),
	(102, 11, 15, 8, '1:21.627', 81627),
	(102, 11, 16, 8, '1:21.502', 81502),
	(102, 11, 17, 7, '1:21.553', 81553),
	(102, 11, 18, 7, '1:21.983', 81983),
	(102, 11, 19, 7, '1:21.809', 81809),
	(102, 11, 20, 7, '1:21.819', 81819),
	(102, 11, 21, 7, '1:22.026', 82026),
	(102, 11, 22, 7, '1:22.268', 82268),
	(102, 11, 23, 7, '1:22.521', 82521),
	(102, 11, 24, 7, '1:22.139', 82139),
	(102, 11, 25, 7, '1:22.132', 82132),
	(102, 11, 26, 7, '1:21.999', 81999),
	(102, 11, 27, 7, '1:22.112', 82112),
	(102, 11, 28, 7, '1:24.778', 84778),
	(102, 11, 29, 9, '1:39.977', 99977),
	(102, 11, 30, 9, '1:21.402', 81402),
	(102, 11, 31, 8, '1:21.712', 81712),
	(102, 11, 32, 7, '1:21.640', 81640),
	(102, 11, 33, 7, '1:22.488', 82488),
	(102, 11, 34, 6, '1:22.670', 82670),
	(102, 11, 35, 6, '1:23.592', 83592),
	(102, 11, 36, 6, '1:22.543', 82543),
	(102, 11, 37, 6, '1:22.521', 82521),
	(102, 11, 38, 6, '1:21.955', 81955),
	(102, 11, 39, 6, '1:22.159', 82159),
	(102, 11, 40, 6, '1:21.507', 81507),
	(102, 11, 41, 6, '1:21.543', 81543),
	(102, 11, 42, 6, '1:21.098', 81098),
	(102, 11, 43, 6, '1:21.545', 81545),
	(102, 11, 44, 6, '1:21.729', 81729),
	(102, 11, 45, 6, '1:21.447', 81447),
	(102, 11, 46, 6, '1:22.101', 82101),
	(102, 11, 47, 6, '1:23.014', 83014),
	(102, 11, 48, 7, '1:41.909', 101909),
	(102, 11, 49, 7, '1:21.106', 81106),
	(102, 11, 50, 7, '1:22.068', 82068),
	(102, 11, 51, 6, '1:23.117', 83117),
	(102, 11, 52, 6, '1:22.485', 82485),
	(102, 11, 53, 6, '1:22.332', 82332),
	(102, 11, 54, 6, '1:22.177', 82177),
	(102, 11, 55, 6, '1:22.009', 82009),
	(102, 11, 56, 6, '1:21.532', 81532),
	(102, 11, 57, 6, '1:21.588', 81588),
	(102, 11, 58, 6, '1:21.772', 81772),
	(102, 11, 59, 6, '1:21.432', 81432),
	(102, 11, 60, 6, '1:21.509', 81509),
	(102, 11, 61, 6, '1:21.256', 81256),
	(102, 11, 62, 6, '1:21.876', 81876),
	(102, 11, 63, 6, '1:21.336', 81336),
	(102, 11, 64, 6, '1:21.307', 81307),
	(102, 11, 65, 6, '1:21.543', 81543),
	(102, 11, 66, 6, '1:21.569', 81569),
	(102, 11, 67, 6, '1:21.288', 81288),
	(102, 11, 68, 6, '1:21.848', 81848),
	(102, 11, 69, 6, '1:22.866', 82866),
	(102, 13, 1, 17, '1:37.724', 97724),
	(102, 13, 2, 17, '1:24.710', 84710),
	(102, 13, 3, 17, '1:25.557', 85557),
	(102, 13, 4, 17, '1:23.546', 83546),
	(102, 13, 5, 17, '1:24.082', 84082),
	(102, 13, 6, 16, '1:23.176', 83176),
	(102, 13, 7, 16, '1:22.465', 82465),
	(102, 13, 8, 16, '1:23.153', 83153),
	(102, 13, 9, 16, '1:24.272', 84272),
	(102, 13, 10, 16, '1:22.926', 82926),
	(102, 13, 11, 14, '1:23.270', 83270),
	(102, 13, 12, 12, '1:25.825', 85825),
	(102, 13, 13, 16, '1:41.340', 101340),
	(102, 13, 14, 15, '1:21.856', 81856),
	(102, 13, 15, 15, '1:22.693', 82693),
	(102, 13, 16, 14, '1:22.709', 82709),
	(102, 13, 17, 14, '1:22.969', 82969),
	(102, 13, 18, 14, '1:27.541', 87541),
	(102, 13, 19, 17, '2:01.186', 121186),
	(102, 13, 20, 17, '1:22.196', 82196),
	(102, 13, 21, 17, '1:42.522', 102522),
	(102, 14, 1, 11, '1:34.704', 94704),
	(102, 14, 2, 11, '1:23.439', 83439),
	(102, 14, 3, 11, '1:23.317', 83317),
	(102, 14, 4, 11, '1:22.585', 82585),
	(102, 14, 5, 11, '1:22.938', 82938),
	(102, 14, 6, 11, '1:23.063', 83063),
	(102, 14, 7, 11, '1:22.297', 82297),
	(102, 14, 8, 11, '1:22.523', 82523),
	(102, 14, 9, 11, '1:22.007', 82007),
	(102, 14, 10, 10, '1:22.693', 82693),
	(102, 14, 11, 9, '1:24.877', 84877),
	(102, 14, 12, 17, '1:40.815', 100815),
	(102, 14, 13, 13, '1:22.079', 82079),
	(102, 14, 14, 13, '1:23.581', 83581),
	(102, 14, 15, 11, '1:23.355', 83355),
	(102, 14, 16, 11, '1:22.817', 82817),
	(102, 14, 17, 10, '1:22.957', 82957),
	(102, 14, 18, 10, '1:22.874', 82874),
	(102, 14, 19, 10, '1:22.836', 82836),
	(102, 14, 20, 10, '1:23.010', 83010),
	(102, 14, 21, 10, '1:23.861', 83861),
	(102, 14, 22, 10, '1:23.337', 83337),
	(102, 14, 23, 10, '1:22.621', 82621),
	(102, 14, 24, 10, '1:22.502', 82502),
	(102, 14, 25, 10, '1:22.437', 82437),
	(102, 14, 26, 10, '1:22.198', 82198),
	(102, 14, 27, 10, '1:22.046', 82046),
	(102, 14, 28, 10, '1:22.271', 82271),
	(102, 14, 29, 10, '1:22.693', 82693),
	(102, 14, 30, 10, '1:23.454', 83454),
	(102, 14, 31, 9, '1:21.975', 81975),
	(102, 14, 32, 9, '1:24.701', 84701),
	(102, 14, 33, 10, '1:40.888', 100888),
	(102, 14, 34, 10, '1:21.618', 81618),
	(102, 14, 35, 10, '1:22.493', 82493),
	(102, 14, 36, 10, '1:22.577', 82577),
	(102, 14, 37, 10, '1:24.041', 84041),
	(102, 14, 38, 10, '1:22.530', 82530),
	(102, 14, 39, 10, '1:22.263', 82263),
	(102, 14, 40, 10, '1:22.131', 82131),
	(102, 14, 41, 10, '1:22.419', 82419),
	(102, 14, 42, 9, '1:21.973', 81973),
	(102, 14, 43, 9, '1:22.204', 82204),
	(102, 14, 44, 9, '1:21.737', 81737),
	(102, 14, 45, 9, '1:21.461', 81461),
	(102, 14, 46, 9, '1:21.793', 81793),
	(102, 14, 47, 9, '1:21.776', 81776),
	(102, 14, 48, 9, '1:22.222', 82222),
	(102, 14, 49, 9, '1:21.923', 81923),
	(102, 14, 50, 9, '1:21.806', 81806),
	(102, 14, 51, 8, '1:22.376', 82376),
	(102, 14, 52, 8, '1:24.279', 84279),
	(102, 14, 53, 9, '1:41.362', 101362),
	(102, 14, 54, 9, '1:21.804', 81804),
	(102, 14, 55, 9, '1:21.719', 81719),
	(102, 14, 56, 9, '1:21.848', 81848),
	(102, 14, 57, 9, '1:21.740', 81740),
	(102, 14, 58, 9, '1:21.926', 81926),
	(102, 14, 59, 9, '1:22.049', 82049),
	(102, 14, 60, 9, '1:21.384', 81384),
	(102, 14, 61, 9, '1:21.454', 81454),
	(102, 14, 62, 9, '1:21.408', 81408),
	(102, 14, 63, 9, '1:21.507', 81507),
	(102, 14, 64, 9, '1:21.627', 81627),
	(102, 14, 65, 9, '1:21.962', 81962),
	(102, 14, 66, 9, '1:21.353', 81353),
	(102, 14, 67, 9, '1:21.134', 81134),
	(102, 14, 68, 9, '1:22.525', 82525),
	(102, 14, 69, 9, '1:21.477', 81477),
	(102, 15, 1, 6, '1:30.951', 90951),
	(102, 15, 2, 6, '1:21.853', 81853),
	(102, 15, 3, 6, '1:22.095', 82095),
	(102, 15, 4, 6, '1:21.797', 81797),
	(102, 15, 5, 6, '1:21.802', 81802),
	(102, 15, 6, 6, '1:21.113', 81113),
	(102, 15, 7, 6, '1:21.969', 81969),
	(102, 15, 8, 6, '1:21.463', 81463),
	(102, 15, 9, 6, '1:21.675', 81675),
	(102, 15, 10, 6, '1:20.705', 80705),
	(102, 15, 11, 5, '1:23.381', 83381),
	(102, 15, 12, 9, '1:40.773', 100773),
	(102, 15, 13, 8, '1:22.093', 82093),
	(102, 15, 14, 8, '1:22.852', 82852),
	(102, 15, 15, 7, '1:22.866', 82866),
	(102, 15, 16, 7, '1:22.481', 82481),
	(102, 15, 17, 6, '1:22.289', 82289),
	(102, 15, 18, 6, '1:22.393', 82393),
	(102, 15, 19, 6, '1:22.190', 82190),
	(102, 15, 20, 6, '1:21.955', 81955),
	(102, 15, 21, 6, '1:22.239', 82239),
	(102, 15, 22, 6, '1:22.556', 82556),
	(102, 15, 23, 6, '1:22.515', 82515),
	(102, 15, 24, 6, '1:22.391', 82391),
	(102, 15, 25, 6, '1:22.058', 82058),
	(102, 15, 26, 6, '1:22.011', 82011),
	(102, 15, 27, 6, '1:22.220', 82220),
	(102, 15, 28, 6, '1:22.709', 82709),
	(102, 15, 29, 6, '1:21.640', 81640),
	(102, 15, 30, 6, '1:22.006', 82006),
	(102, 15, 31, 5, '1:24.289', 84289),
	(102, 15, 32, 8, '1:42.327', 102327),
	(102, 15, 33, 8, '1:22.997', 82997),
	(102, 15, 34, 8, '1:23.452', 83452),
	(102, 15, 35, 8, '1:23.488', 83488),
	(102, 15, 36, 8, '1:23.440', 83440),
	(102, 15, 37, 8, '1:23.348', 83348),
	(102, 15, 38, 8, '1:24.000', 84000),
	(102, 15, 39, 8, '1:23.723', 83723),
	(102, 15, 40, 8, '1:24.942', 84942),
	(102, 15, 41, 8, '1:25.103', 85103),
	(102, 17, 1, 12, '1:35.192', 95192),
	(102, 17, 2, 12, '1:23.581', 83581),
	(102, 17, 3, 12, '1:23.437', 83437),
	(102, 17, 4, 12, '1:23.240', 83240),
	(102, 17, 5, 12, '1:22.835', 82835),
	(102, 17, 6, 12, '1:22.790', 82790),
	(102, 17, 7, 12, '1:22.809', 82809),
	(102, 17, 8, 12, '1:22.622', 82622),
	(102, 17, 9, 12, '1:23.072', 83072),
	(102, 17, 10, 12, '1:22.827', 82827),
	(102, 17, 11, 10, '1:22.321', 82321),
	(102, 17, 12, 6, '1:22.162', 82162),
	(102, 17, 13, 5, '1:21.962', 81962),
	(102, 17, 14, 5, '1:22.383', 82383),
	(102, 17, 15, 4, '1:22.253', 82253),
	(102, 17, 16, 5, '1:24.635', 84635),
	(102, 17, 17, 11, '1:42.153', 102153),
	(102, 17, 18, 11, '1:22.965', 82965),
	(102, 17, 19, 11, '1:22.901', 82901),
	(102, 17, 20, 11, '1:23.218', 83218),
	(102, 17, 21, 11, '1:23.850', 83850),
	(102, 17, 22, 11, '1:23.538', 83538),
	(102, 17, 23, 11, '1:22.828', 82828),
	(102, 17, 24, 11, '1:23.343', 83343),
	(102, 17, 25, 11, '1:34.385', 94385),
	(102, 17, 26, 11, '1:24.475', 84475),
	(102, 17, 27, 11, '1:25.528', 85528),
	(102, 17, 28, 11, '1:24.701', 84701),
	(102, 17, 29, 11, '1:22.734', 82734),
	(102, 17, 30, 11, '1:22.779', 82779),
	(102, 17, 31, 11, '1:24.192', 84192),
	(102, 17, 32, 11, '1:41.105', 101105),
	(102, 17, 33, 11, '1:22.050', 82050),
	(102, 17, 34, 11, '1:21.994', 81994),
	(102, 17, 35, 11, '1:21.875', 81875),
	(102, 17, 36, 11, '1:21.813', 81813),
	(102, 17, 37, 11, '1:22.058', 82058),
	(102, 17, 38, 11, '1:22.054', 82054),
	(102, 17, 39, 11, '1:22.050', 82050),
	(102, 17, 40, 11, '1:22.398', 82398),
	(102, 17, 41, 11, '1:21.770', 81770),
	(102, 17, 42, 10, '1:21.815', 81815),
	(102, 17, 43, 10, '1:21.697', 81697),
	(102, 17, 44, 10, '1:21.284', 81284),
	(102, 17, 45, 10, '1:20.825', 80825),
	(102, 17, 46, 10, '1:23.061', 83061),
	(102, 17, 47, 11, '1:43.401', 103401),
	(102, 17, 48, 11, '1:22.499', 82499),
	(102, 17, 49, 11, '1:22.139', 82139),
	(102, 17, 50, 11, '1:22.714', 82714),
	(102, 17, 51, 11, '1:23.981', 83981),
	(102, 17, 52, 10, '1:22.941', 82941),
	(102, 17, 53, 10, '1:22.789', 82789),
	(102, 17, 54, 10, '1:22.553', 82553),
	(102, 17, 55, 10, '1:23.107', 83107),
	(102, 17, 56, 10, '1:22.520', 82520),
	(102, 17, 57, 10, '1:22.033', 82033),
	(102, 17, 58, 10, '1:21.988', 81988),
	(102, 17, 59, 10, '1:22.084', 82084),
	(102, 17, 60, 10, '1:22.122', 82122),
	(102, 17, 61, 10, '1:21.972', 81972),
	(102, 17, 62, 10, '1:22.102', 82102),
	(102, 17, 63, 10, '1:21.724', 81724),
	(102, 17, 64, 10, '1:22.054', 82054),
	(102, 17, 65, 10, '1:22.190', 82190),
	(102, 17, 66, 10, '1:21.768', 81768),
	(102, 17, 67, 10, '1:21.304', 81304),
	(102, 17, 68, 10, '1:21.234', 81234),
	(102, 17, 69, 10, '1:20.961', 80961),
	(102, 18, 1, 5, '1:29.868', 89868),
	(102, 18, 2, 5, '1:22.243', 82243),
	(102, 18, 3, 5, '1:21.652', 81652),
	(102, 18, 4, 5, '1:21.472', 81472),
	(102, 18, 5, 5, '1:21.626', 81626),
	(102, 18, 6, 5, '1:21.716', 81716),
	(102, 18, 7, 5, '1:21.701', 81701),
	(102, 18, 8, 5, '1:21.416', 81416),
	(102, 18, 9, 5, '1:21.240', 81240),
	(102, 18, 10, 5, '1:20.933', 80933),
	(102, 18, 11, 4, '1:23.662', 83662),
	(102, 18, 12, 8, '1:40.626', 100626),
	(102, 18, 13, 7, '1:22.583', 82583),
	(102, 18, 14, 7, '1:22.901', 82901),
	(102, 18, 15, 6, '1:22.613', 82613),
	(102, 18, 16, 6, '1:22.422', 82422),
	(102, 18, 17, 5, '1:22.238', 82238),
	(102, 18, 18, 5, '1:22.503', 82503),
	(102, 18, 19, 5, '1:22.072', 82072),
	(102, 18, 20, 5, '1:22.045', 82045),
	(102, 18, 21, 5, '1:22.164', 82164),
	(102, 18, 22, 5, '1:22.837', 82837),
	(102, 18, 23, 5, '1:22.277', 82277),
	(102, 18, 24, 5, '1:21.726', 81726),
	(102, 18, 25, 5, '1:21.408', 81408),
	(102, 18, 26, 5, '1:21.761', 81761),
	(102, 18, 27, 5, '1:22.392', 82392),
	(102, 18, 28, 5, '1:21.823', 81823),
	(102, 18, 29, 5, '1:21.453', 81453),
	(102, 18, 30, 5, '1:24.763', 84763),
	(102, 18, 31, 7, '1:40.018', 100018),
	(102, 18, 32, 6, '1:21.470', 81470),
	(102, 18, 33, 6, '1:21.506', 81506),
	(102, 18, 34, 5, '1:22.119', 82119),
	(102, 18, 35, 5, '1:21.741', 81741),
	(102, 18, 36, 5, '1:21.787', 81787),
	(102, 18, 37, 5, '1:21.574', 81574),
	(102, 18, 38, 5, '1:21.403', 81403),
	(102, 18, 39, 5, '1:21.490', 81490),
	(102, 18, 40, 5, '1:21.379', 81379),
	(102, 18, 41, 5, '1:21.628', 81628),
	(102, 18, 42, 5, '1:21.646', 81646),
	(102, 18, 43, 5, '1:21.414', 81414),
	(102, 18, 44, 5, '1:21.346', 81346),
	(102, 18, 45, 5, '1:21.444', 81444),
	(102, 18, 46, 5, '1:20.722', 80722),
	(102, 18, 47, 5, '1:20.425', 80425),
	(102, 18, 48, 5, '1:21.079', 81079),
	(102, 18, 49, 5, '1:23.942', 83942),
	(102, 18, 50, 6, '1:41.850', 101850),
	(102, 18, 51, 5, '1:20.967', 80967),
	(102, 18, 52, 5, '1:20.979', 80979),
	(102, 18, 53, 5, '1:21.829', 81829),
	(102, 18, 54, 5, '1:21.783', 81783),
	(102, 18, 55, 5, '1:21.735', 81735),
	(102, 18, 56, 5, '1:21.738', 81738),
	(102, 18, 57, 5, '1:21.734', 81734),
	(102, 18, 58, 5, '1:21.824', 81824),
	(102, 18, 59, 5, '1:22.717', 82717),
	(102, 18, 60, 5, '1:21.704', 81704),
	(102, 18, 61, 5, '1:21.721', 81721),
	(102, 18, 62, 5, '1:21.507', 81507),
	(102, 18, 63, 5, '1:21.501', 81501),
	(102, 18, 64, 5, '1:22.044', 82044),
	(102, 18, 65, 5, '1:20.949', 80949),
	(102, 18, 66, 5, '1:21.171', 81171),
	(102, 18, 67, 5, '1:21.214', 81214),
	(102, 18, 68, 5, '1:21.926', 81926),
	(102, 18, 69, 5, '1:22.783', 82783),
	(102, 18, 70, 5, '1:21.625', 81625),
	(102, 21, 1, 9, '1:33.309', 93309),
	(102, 21, 2, 9, '1:23.117', 83117),
	(102, 21, 3, 9, '1:22.407', 82407),
	(102, 21, 4, 9, '1:21.938', 81938),
	(102, 21, 5, 9, '1:22.128', 82128),
	(102, 21, 6, 9, '1:22.450', 82450),
	(102, 21, 7, 9, '1:22.069', 82069),
	(102, 21, 8, 9, '1:21.942', 81942),
	(102, 21, 9, 9, '1:22.033', 82033),
	(102, 21, 10, 8, '1:24.040', 84040),
	(102, 21, 11, 17, '1:42.631', 102631),
	(102, 21, 12, 16, '1:24.377', 84377),
	(102, 21, 13, 12, '1:23.749', 83749),
	(102, 21, 14, 12, '1:23.717', 83717),
	(102, 21, 15, 10, '1:23.276', 83276),
	(102, 21, 16, 10, '1:22.488', 82488),
	(102, 21, 17, 9, '1:22.375', 82375),
	(102, 21, 18, 9, '1:22.381', 82381),
	(102, 21, 19, 9, '1:23.061', 83061),
	(102, 21, 20, 9, '1:23.410', 83410),
	(102, 21, 21, 9, '1:23.654', 83654),
	(102, 21, 22, 9, '1:22.623', 82623),
	(102, 21, 23, 9, '1:22.220', 82220),
	(102, 21, 24, 9, '1:21.798', 81798),
	(102, 21, 25, 9, '1:21.770', 81770),
	(102, 21, 26, 9, '1:21.882', 81882),
	(102, 21, 27, 9, '1:21.542', 81542),
	(102, 21, 28, 9, '1:21.850', 81850),
	(102, 21, 29, 8, '1:21.510', 81510),
	(102, 21, 30, 8, '1:23.603', 83603),
	(102, 21, 31, 10, '1:42.007', 102007),
	(102, 21, 32, 10, '1:21.804', 81804),
	(102, 21, 33, 9, '1:22.054', 82054),
	(102, 21, 34, 9, '1:22.354', 82354),
	(102, 21, 35, 9, '1:23.747', 83747),
	(102, 21, 36, 9, '1:22.504', 82504),
	(102, 21, 37, 9, '1:22.549', 82549),
	(102, 21, 38, 9, '1:22.405', 82405),
	(102, 21, 39, 9, '1:22.999', 82999),
	(102, 21, 40, 9, '1:22.468', 82468),
	(102, 21, 41, 9, '1:22.094', 82094),
	(102, 21, 42, 8, '1:22.070', 82070),
	(102, 21, 43, 8, '1:23.961', 83961),
	(102, 21, 44, 8, '1:22.380', 82380),
	(102, 21, 45, 8, '1:21.941', 81941),
	(102, 21, 46, 8, '1:22.979', 82979),
	(102, 21, 47, 8, '1:22.140', 82140),
	(102, 21, 48, 8, '1:21.684', 81684),
	(102, 21, 49, 8, '1:21.993', 81993),
	(102, 21, 50, 8, '1:22.412', 82412),
	(102, 21, 51, 9, '1:25.266', 85266),
	(102, 21, 52, 9, '1:40.086', 100086),
	(102, 21, 53, 8, '1:21.022', 81022),
	(102, 21, 54, 8, '1:21.308', 81308),
	(102, 21, 55, 8, '1:21.605', 81605),
	(102, 21, 56, 8, '1:21.650', 81650),
	(102, 21, 57, 8, '1:21.913', 81913),
	(102, 21, 58, 8, '1:22.517', 82517),
	(102, 21, 59, 8, '1:22.208', 82208),
	(102, 21, 60, 8, '1:22.113', 82113),
	(102, 21, 61, 8, '1:22.079', 82079),
	(102, 21, 62, 8, '1:21.589', 81589),
	(102, 21, 63, 8, '1:21.597', 81597),
	(102, 21, 64, 8, '1:21.199', 81199),
	(102, 21, 65, 8, '1:21.194', 81194),
	(102, 21, 66, 8, '1:21.211', 81211),
	(102, 21, 67, 8, '1:22.599', 82599),
	(102, 21, 68, 8, '1:22.298', 82298),
	(102, 21, 69, 8, '1:22.246', 82246),
	(102, 22, 1, 2, '1:26.727', 86727),
	(102, 22, 2, 2, '1:20.605', 80605),
	(102, 22, 3, 2, '1:20.825', 80825),
	(102, 22, 4, 2, '1:20.627', 80627),
	(102, 22, 5, 2, '1:20.404', 80404),
	(102, 22, 6, 2, '1:20.312', 80312),
	(102, 22, 7, 2, '1:20.185', 80185),
	(102, 22, 8, 2, '1:20.380', 80380),
	(102, 22, 9, 2, '1:19.931', 79931),
	(102, 22, 10, 2, '1:19.728', 79728),
	(102, 22, 11, 2, '1:23.232', 83232),
	(102, 22, 12, 2, '1:38.756', 98756),
	(102, 22, 13, 2, '1:20.353', 80353),
	(102, 22, 14, 2, '1:20.763', 80763),
	(102, 22, 15, 2, '1:20.896', 80896),
	(102, 22, 16, 2, '1:20.725', 80725),
	(102, 22, 17, 2, '1:20.570', 80570),
	(102, 22, 18, 2, '1:20.149', 80149),
	(102, 22, 19, 2, '1:20.329', 80329),
	(102, 22, 20, 2, '1:20.624', 80624),
	(102, 22, 21, 2, '1:21.487', 81487),
	(102, 22, 22, 2, '1:21.565', 81565),
	(102, 22, 23, 2, '1:20.567', 80567),
	(102, 22, 24, 2, '1:20.127', 80127),
	(102, 22, 25, 2, '1:20.936', 80936),
	(102, 22, 26, 2, '1:20.981', 80981),
	(102, 22, 27, 2, '1:22.169', 82169),
	(102, 22, 28, 2, '1:19.942', 79942),
	(102, 22, 29, 2, '1:19.213', 79213),
	(102, 22, 30, 2, '1:19.311', 79311),
	(102, 22, 31, 2, '1:22.553', 82553),
	(102, 22, 32, 2, '1:39.682', 99682),
	(102, 22, 33, 2, '1:20.108', 80108),
	(102, 22, 34, 2, '1:21.922', 81922),
	(102, 22, 35, 2, '1:21.416', 81416),
	(102, 22, 36, 2, '1:21.768', 81768),
	(102, 22, 37, 2, '1:21.831', 81831),
	(102, 22, 38, 2, '1:21.596', 81596),
	(102, 22, 39, 2, '1:21.416', 81416),
	(102, 22, 40, 2, '1:21.154', 81154),
	(102, 22, 41, 2, '1:21.566', 81566),
	(102, 22, 42, 2, '1:20.964', 80964),
	(102, 22, 43, 2, '1:20.732', 80732),
	(102, 22, 44, 2, '1:21.480', 81480),
	(102, 22, 45, 2, '1:21.597', 81597),
	(102, 22, 46, 2, '1:20.782', 80782),
	(102, 22, 47, 2, '1:20.723', 80723),
	(102, 22, 48, 2, '1:20.812', 80812),
	(102, 22, 49, 2, '1:19.937', 79937),
	(102, 22, 50, 2, '1:23.906', 83906),
	(102, 22, 51, 2, '1:41.725', 101725),
	(102, 22, 52, 2, '1:21.683', 81683),
	(102, 22, 53, 2, '1:22.021', 82021),
	(102, 22, 54, 2, '1:22.778', 82778),
	(102, 22, 55, 2, '1:21.051', 81051),
	(102, 22, 56, 2, '1:21.331', 81331),
	(102, 22, 57, 2, '1:20.975', 80975),
	(102, 22, 58, 2, '1:21.361', 81361),
	(102, 22, 59, 2, '1:21.003', 81003),
	(102, 22, 60, 2, '1:20.465', 80465),
	(102, 22, 61, 2, '1:20.794', 80794),
	(102, 22, 62, 2, '1:20.507', 80507),
	(102, 22, 63, 2, '1:20.379', 80379),
	(102, 22, 64, 2, '1:21.426', 81426),
	(102, 22, 65, 2, '1:20.827', 80827),
	(102, 22, 66, 2, '1:20.694', 80694),
	(102, 22, 67, 2, '1:20.684', 80684),
	(102, 22, 68, 2, '1:20.600', 80600),
	(102, 22, 69, 2, '1:20.418', 80418),
	(102, 22, 70, 2, '1:21.741', 81741),
	(102, 30, 1, 1, '1:25.537', 85537),
	(102, 30, 2, 1, '1:20.128', 80128),
	(102, 30, 3, 1, '1:19.921', 79921),
	(102, 30, 4, 1, '1:20.479', 80479),
	(102, 30, 5, 1, '1:20.258', 80258),
	(102, 30, 6, 1, '1:20.067', 80067),
	(102, 30, 7, 1, '1:19.678', 79678),
	(102, 30, 8, 1, '1:19.506', 79506),
	(102, 30, 9, 1, '1:19.737', 79737),
	(102, 30, 10, 1, '1:19.412', 79412),
	(102, 30, 11, 1, '1:19.974', 79974),
	(102, 30, 12, 1, '1:22.327', 82327),
	(102, 30, 13, 1, '1:38.932', 98932),
	(102, 30, 14, 1, '1:20.811', 80811),
	(102, 30, 15, 1, '1:20.448', 80448),
	(102, 30, 16, 1, '1:20.539', 80539),
	(102, 30, 17, 1, '1:20.461', 80461),
	(102, 30, 18, 1, '1:20.603', 80603),
	(102, 30, 19, 1, '1:20.824', 80824),
	(102, 30, 20, 1, '1:22.250', 82250),
	(102, 30, 21, 1, '1:20.177', 80177),
	(102, 30, 22, 1, '1:20.780', 80780),
	(102, 30, 23, 1, '1:20.206', 80206),
	(102, 30, 24, 1, '1:20.057', 80057),
	(102, 30, 25, 1, '1:20.959', 80959),
	(102, 30, 26, 1, '1:21.987', 81987),
	(102, 30, 27, 1, '1:19.324', 79324),
	(102, 30, 28, 1, '1:19.356', 79356),
	(102, 30, 29, 1, '1:19.071', 79071),
	(102, 30, 30, 1, '1:19.585', 79585),
	(102, 30, 31, 1, '1:19.694', 79694),
	(102, 30, 32, 1, '1:23.006', 83006),
	(102, 30, 33, 1, '1:40.074', 100074),
	(102, 30, 34, 1, '1:20.851', 80851),
	(102, 30, 35, 1, '1:21.157', 81157),
	(102, 30, 36, 1, '1:20.989', 80989),
	(102, 30, 37, 1, '1:21.261', 81261),
	(102, 30, 38, 1, '1:20.757', 80757),
	(102, 30, 39, 1, '1:21.185', 81185),
	(102, 30, 40, 1, '1:21.025', 81025),
	(102, 30, 41, 1, '1:21.155', 81155),
	(102, 30, 42, 1, '1:20.739', 80739),
	(102, 30, 43, 1, '1:20.567', 80567),
	(102, 30, 44, 1, '1:22.930', 82930),
	(102, 30, 45, 1, '1:20.842', 80842),
	(102, 30, 46, 1, '1:19.519', 79519),
	(102, 30, 47, 1, '1:19.397', 79397),
	(102, 30, 48, 1, '1:21.535', 81535),
	(102, 30, 49, 1, '1:19.446', 79446),
	(102, 30, 50, 1, '1:19.650', 79650),
	(102, 30, 51, 1, '1:23.259', 83259),
	(102, 30, 52, 1, '1:41.251', 101251),
	(102, 30, 53, 1, '1:21.263', 81263),
	(102, 30, 54, 1, '1:22.160', 82160),
	(102, 30, 55, 1, '1:21.756', 81756),
	(102, 30, 56, 1, '1:21.605', 81605),
	(102, 30, 57, 1, '1:21.984', 81984),
	(102, 30, 58, 1, '1:21.440', 81440),
	(102, 30, 59, 1, '1:21.672', 81672),
	(102, 30, 60, 1, '1:21.148', 81148),
	(102, 30, 61, 1, '1:21.580', 81580),
	(102, 30, 62, 1, '1:21.727', 81727),
	(102, 30, 63, 1, '1:21.469', 81469),
	(102, 30, 64, 1, '1:21.191', 81191),
	(102, 30, 65, 1, '1:21.086', 81086),
	(102, 30, 66, 1, '1:20.707', 80707),
	(102, 30, 67, 1, '1:20.751', 80751),
	(102, 30, 68, 1, '1:21.802', 81802),
	(102, 30, 69, 1, '1:23.428', 83428),
	(102, 30, 70, 1, '1:25.679', 85679),
	(102, 31, 1, 4, '1:29.125', 89125),
	(102, 31, 2, 4, '1:21.578', 81578),
	(102, 31, 3, 4, '1:21.441', 81441),
	(102, 31, 4, 4, '1:21.481', 81481),
	(102, 31, 5, 4, '1:21.634', 81634),
	(102, 31, 6, 4, '1:21.364', 81364),
	(102, 31, 7, 4, '1:21.679', 81679),
	(102, 31, 8, 4, '1:21.402', 81402),
	(102, 31, 9, 4, '1:21.113', 81113),
	(102, 31, 10, 4, '1:21.154', 81154),
	(102, 31, 11, 3, '1:24.042', 84042),
	(102, 31, 12, 7, '1:41.665', 101665),
	(102, 31, 13, 6, '1:22.340', 82340),
	(102, 31, 14, 6, '1:22.659', 82659),
	(102, 31, 15, 5, '1:22.353', 82353),
	(102, 31, 16, 4, '1:22.683', 82683),
	(102, 31, 17, 4, '1:22.058', 82058),
	(102, 31, 18, 4, '1:22.046', 82046),
	(102, 31, 19, 4, '1:21.902', 81902),
	(102, 31, 20, 4, '1:21.958', 81958),
	(102, 31, 21, 4, '1:21.869', 81869),
	(102, 31, 22, 4, '1:22.261', 82261),
	(102, 31, 23, 4, '1:21.505', 81505),
	(102, 31, 24, 4, '1:21.195', 81195),
	(102, 31, 25, 4, '1:21.154', 81154),
	(102, 31, 26, 4, '1:23.077', 83077),
	(102, 31, 27, 4, '1:21.336', 81336),
	(102, 31, 28, 4, '1:21.218', 81218),
	(102, 31, 29, 4, '1:20.937', 80937),
	(102, 31, 30, 3, '1:23.755', 83755),
	(102, 31, 31, 6, '1:40.884', 100884),
	(102, 31, 32, 5, '1:21.630', 81630),
	(102, 31, 33, 5, '1:21.170', 81170),
	(102, 31, 34, 4, '1:22.115', 82115),
	(102, 31, 35, 4, '1:21.578', 81578),
	(102, 31, 36, 4, '1:21.825', 81825),
	(102, 31, 37, 4, '1:22.231', 82231),
	(102, 31, 38, 4, '1:21.774', 81774),
	(102, 31, 39, 4, '1:21.863', 81863),
	(102, 31, 40, 4, '1:21.862', 81862),
	(102, 31, 41, 4, '1:21.933', 81933),
	(102, 31, 42, 4, '1:21.283', 81283),
	(102, 31, 43, 4, '1:21.285', 81285),
	(102, 31, 44, 4, '1:22.002', 82002),
	(102, 31, 45, 4, '1:20.823', 80823),
	(102, 31, 46, 4, '1:20.748', 80748),
	(102, 31, 47, 4, '1:20.919', 80919),
	(102, 31, 48, 4, '1:21.047', 81047),
	(102, 31, 49, 4, '1:20.715', 80715),
	(102, 31, 50, 4, '1:21.380', 81380),
	(102, 31, 51, 4, '1:21.228', 81228),
	(102, 31, 52, 3, '1:23.312', 83312),
	(102, 31, 53, 4, '1:41.080', 101080),
	(102, 31, 54, 4, '1:21.593', 81593),
	(102, 31, 55, 4, '1:21.645', 81645),
	(102, 31, 56, 4, '1:21.421', 81421),
	(102, 31, 57, 4, '1:21.697', 81697),
	(102, 31, 58, 4, '1:22.168', 82168),
	(102, 31, 59, 4, '1:21.471', 81471),
	(102, 31, 60, 4, '1:21.616', 81616),
	(102, 31, 61, 4, '1:21.471', 81471),
	(102, 31, 62, 4, '1:21.387', 81387),
	(102, 31, 63, 4, '1:21.557', 81557),
	(102, 31, 64, 4, '1:21.455', 81455),
	(102, 31, 65, 4, '1:21.401', 81401),
	(102, 31, 66, 4, '1:21.993', 81993),
	(102, 31, 67, 4, '1:23.536', 83536),
	(102, 31, 68, 4, '1:21.596', 81596),
	(102, 31, 69, 4, '1:21.977', 81977),
	(102, 31, 70, 4, '1:22.089', 82089),
	(102, 32, 1, 14, '1:36.298', 96298),
	(102, 32, 2, 14, '1:24.266', 84266),
	(102, 32, 3, 14, '1:23.807', 83807),
	(102, 32, 4, 14, '1:23.524', 83524),
	(102, 32, 5, 14, '1:24.012', 84012),
	(102, 32, 6, 14, '1:23.991', 83991),
	(102, 32, 7, 14, '1:23.395', 83395),
	(102, 32, 8, 14, '1:23.264', 83264),
	(102, 32, 9, 14, '1:24.383', 84383),
	(102, 32, 10, 14, '1:23.300', 83300),
	(102, 32, 11, 15, '1:26.954', 86954),
	(102, 32, 12, 14, '1:23.979', 83979),
	(102, 32, 13, 11, '1:23.671', 83671),
	(102, 32, 14, 11, '1:23.536', 83536),
	(102, 32, 15, 12, '1:26.383', 86383),
	(102, 32, 16, 17, '1:44.208', 104208),
	(102, 32, 17, 17, '1:24.360', 84360),
	(102, 32, 18, 17, '1:24.358', 84358),
	(102, 32, 19, 16, '1:25.185', 85185),
	(102, 32, 20, 16, '1:24.242', 84242),
	(102, 32, 21, 16, '1:24.971', 84971),
	(102, 32, 22, 16, '1:24.115', 84115),
	(102, 32, 23, 16, '1:24.074', 84074),
	(102, 32, 24, 16, '1:24.162', 84162),
	(102, 32, 25, 15, '1:24.634', 84634),
	(102, 32, 26, 15, '1:25.412', 85412),
	(102, 32, 27, 14, '1:25.894', 85894),
	(102, 32, 28, 14, '1:24.078', 84078),
	(102, 32, 29, 14, '1:24.761', 84761),
	(102, 32, 30, 13, '1:25.153', 85153),
	(102, 32, 31, 13, '1:23.608', 83608),
	(102, 32, 32, 13, '1:24.228', 84228),
	(102, 32, 33, 13, '1:26.509', 86509),
	(102, 32, 34, 14, '1:43.445', 103445),
	(102, 32, 35, 14, '1:23.064', 83064),
	(102, 32, 36, 14, '1:26.464', 86464),
	(102, 32, 37, 14, '1:23.290', 83290),
	(102, 32, 38, 14, '1:22.997', 82997),
	(102, 32, 39, 14, '1:23.110', 83110),
	(102, 32, 40, 14, '1:23.461', 83461),
	(102, 32, 41, 14, '1:24.936', 84936),
	(102, 32, 42, 13, '1:24.044', 84044),
	(102, 32, 43, 13, '1:23.060', 83060),
	(102, 32, 44, 13, '1:23.140', 83140),
	(102, 32, 45, 13, '1:22.530', 82530),
	(102, 32, 46, 13, '1:24.469', 84469),
	(102, 32, 47, 13, '1:23.948', 83948),
	(102, 32, 48, 13, '1:23.084', 83084),
	(102, 32, 49, 13, '1:25.243', 85243),
	(102, 32, 50, 13, '1:44.956', 104956),
	(102, 32, 51, 13, '1:23.263', 83263),
	(102, 32, 52, 13, '1:23.988', 83988),
	(102, 32, 53, 13, '1:23.810', 83810),
	(102, 32, 54, 13, '1:23.584', 83584),
	(102, 32, 55, 13, '1:23.528', 83528),
	(102, 32, 56, 13, '1:23.501', 83501),
	(102, 32, 57, 13, '1:23.809', 83809),
	(102, 32, 58, 13, '1:23.540', 83540),
	(102, 32, 59, 13, '1:23.402', 83402),
	(102, 32, 60, 13, '1:25.976', 85976),
	(102, 32, 61, 13, '1:23.331', 83331),
	(102, 32, 62, 13, '1:23.419', 83419),
	(102, 32, 63, 13, '1:23.289', 83289),
	(102, 32, 64, 13, '1:26.539', 86539),
	(102, 32, 65, 13, '1:25.905', 85905),
	(102, 32, 66, 13, '1:23.471', 83471),
	(102, 32, 67, 13, '1:24.815', 84815),
	(102, 32, 68, 13, '1:24.505', 84505),
	(102, 41, 1, 19, '1:39.693', 99693),
	(102, 41, 2, 19, '1:25.374', 85374),
	(102, 41, 3, 19, '1:26.310', 86310),
	(102, 41, 4, 18, '1:23.534', 83534),
	(102, 41, 5, 18, '1:22.995', 82995),
	(102, 41, 6, 18, '1:23.435', 83435),
	(102, 41, 7, 18, '1:23.778', 83778),
	(102, 41, 8, 18, '1:23.534', 83534),
	(102, 41, 9, 18, '1:23.137', 83137),
	(102, 41, 10, 18, '1:23.122', 83122),
	(102, 41, 11, 18, '1:26.818', 86818),
	(102, 41, 12, 18, '1:41.048', 101048),
	(102, 41, 13, 17, '1:22.525', 82525),
	(102, 41, 14, 16, '1:22.922', 82922),
	(102, 41, 15, 16, '1:23.248', 83248),
	(102, 41, 16, 15, '1:23.213', 83213),
	(102, 41, 17, 15, '1:23.240', 83240),
	(102, 41, 18, 15, '1:23.418', 83418),
	(102, 41, 19, 14, '1:23.547', 83547),
	(102, 41, 20, 14, '1:23.343', 83343),
	(102, 41, 21, 14, '1:23.968', 83968),
	(102, 41, 22, 14, '1:26.440', 86440),
	(102, 41, 23, 14, '1:27.086', 87086),
	(102, 41, 24, 14, '1:27.619', 87619),
	(102, 41, 25, 16, '1:42.974', 102974),
	(102, 41, 26, 16, '1:26.640', 86640),
	(102, 41, 27, 16, '1:26.639', 86639),
	(102, 41, 28, 16, '1:25.591', 85591),
	(102, 41, 29, 16, '1:23.924', 83924),
	(102, 41, 30, 16, '1:23.978', 83978),
	(102, 41, 31, 16, '1:25.017', 85017),
	(102, 42, 1, 10, '1:34.022', 94022),
	(102, 42, 2, 10, '1:23.106', 83106),
	(102, 42, 3, 10, '1:22.907', 82907),
	(102, 42, 4, 10, '1:22.216', 82216),
	(102, 42, 5, 10, '1:23.504', 83504),
	(102, 42, 6, 10, '1:22.321', 82321),
	(102, 42, 7, 10, '1:22.509', 82509),
	(102, 42, 8, 10, '1:21.893', 81893),
	(102, 42, 9, 10, '1:22.024', 82024),
	(102, 42, 10, 9, '1:21.646', 81646),
	(102, 42, 11, 7, '1:21.345', 81345),
	(102, 42, 12, 4, '1:21.262', 81262),
	(102, 42, 13, 3, '1:21.227', 81227),
	(102, 42, 14, 4, '1:24.551', 84551),
	(102, 42, 15, 9, '1:40.805', 100805),
	(102, 42, 16, 9, '1:21.837', 81837),
	(102, 42, 17, 8, '1:21.739', 81739),
	(102, 42, 18, 8, '1:22.153', 82153),
	(102, 42, 19, 8, '1:22.368', 82368),
	(102, 42, 20, 8, '1:21.803', 81803),
	(102, 42, 21, 8, '1:22.436', 82436),
	(102, 42, 22, 8, '1:22.320', 82320),
	(102, 42, 23, 8, '1:21.885', 81885),
	(102, 42, 24, 8, '1:21.641', 81641),
	(102, 42, 25, 8, '1:21.316', 81316),
	(102, 42, 26, 8, '1:21.275', 81275),
	(102, 42, 27, 8, '1:21.730', 81730),
	(102, 42, 28, 8, '1:22.390', 82390),
	(102, 42, 29, 7, '1:21.792', 81792),
	(102, 42, 30, 7, '1:21.495', 81495),
	(102, 42, 31, 4, '1:21.285', 81285),
	(102, 42, 32, 4, '1:21.294', 81294),
	(102, 42, 33, 4, '1:24.010', 84010),
	(102, 42, 34, 7, '1:41.048', 101048),
	(102, 42, 35, 7, '1:23.005', 83005),
	(102, 42, 36, 7, '1:22.739', 82739),
	(102, 42, 37, 7, '1:23.040', 83040),
	(102, 42, 38, 7, '1:21.859', 81859),
	(102, 42, 39, 7, '1:22.011', 82011),
	(102, 42, 40, 7, '1:21.744', 81744),
	(102, 42, 41, 7, '1:21.516', 81516),
	(102, 42, 42, 7, '1:21.393', 81393),
	(102, 42, 43, 7, '1:21.678', 81678),
	(102, 42, 44, 7, '1:21.664', 81664),
	(102, 42, 45, 7, '1:21.402', 81402),
	(102, 42, 46, 7, '1:22.313', 82313),
	(102, 42, 47, 7, '1:21.502', 81502),
	(102, 42, 48, 6, '1:20.501', 80501),
	(102, 42, 49, 6, '1:20.604', 80604),
	(102, 42, 50, 5, '1:23.350', 83350),
	(102, 42, 51, 7, '1:44.327', 104327),
	(102, 42, 52, 7, '1:22.038', 82038),
	(102, 42, 53, 7, '1:22.846', 82846),
	(102, 42, 54, 7, '1:23.851', 83851),
	(102, 42, 55, 7, '1:21.960', 81960),
	(102, 42, 56, 7, '1:21.753', 81753),
	(102, 42, 57, 7, '1:21.620', 81620),
	(102, 42, 58, 7, '1:21.754', 81754),
	(102, 42, 59, 7, '1:21.515', 81515),
	(102, 42, 60, 7, '1:21.477', 81477),
	(102, 42, 61, 7, '1:21.441', 81441),
	(102, 42, 62, 7, '1:22.165', 82165),
	(102, 42, 63, 7, '1:21.634', 81634),
	(102, 42, 64, 7, '1:21.567', 81567),
	(102, 42, 65, 7, '1:21.530', 81530),
	(102, 42, 66, 7, '1:21.133', 81133),
	(102, 42, 67, 7, '1:21.067', 81067),
	(102, 42, 68, 7, '1:21.199', 81199),
	(102, 42, 69, 7, '1:21.395', 81395),
	(102, 44, 1, 15, '1:37.072', 97072),
	(102, 44, 2, 15, '1:24.457', 84457),
	(102, 44, 3, 15, '1:25.385', 85385),
	(102, 44, 4, 15, '1:22.703', 82703),
	(102, 44, 5, 15, '1:23.760', 83760),
	(102, 44, 6, 15, '1:23.464', 83464),
	(102, 44, 7, 15, '1:23.307', 83307),
	(102, 44, 8, 15, '1:23.455', 83455),
	(102, 44, 9, 15, '1:24.371', 84371),
	(102, 44, 10, 15, '1:22.969', 82969),
	(102, 44, 11, 13, '1:22.979', 82979),
	(102, 44, 12, 11, '1:26.463', 86463),
	(102, 44, 13, 15, '1:40.734', 100734),
	(102, 44, 14, 14, '1:21.629', 81629),
	(102, 44, 15, 14, '1:23.028', 83028),
	(102, 44, 16, 13, '1:22.733', 82733),
	(102, 44, 17, 13, '1:22.790', 82790),
	(102, 44, 18, 13, '1:22.808', 82808),
	(102, 44, 19, 13, '1:23.310', 83310),
	(102, 44, 20, 13, '1:22.915', 82915),
	(102, 44, 21, 13, '1:22.974', 82974),
	(102, 44, 22, 13, '1:22.536', 82536),
	(102, 44, 23, 13, '1:24.077', 84077),
	(102, 44, 24, 13, '1:23.839', 83839),
	(102, 44, 25, 13, '1:26.604', 86604),
	(102, 44, 26, 13, '1:25.037', 85037),
	(102, 44, 27, 13, '1:23.740', 83740),
	(102, 44, 28, 13, '1:24.687', 84687),
	(102, 44, 29, 12, '1:24.348', 84348),
	(102, 44, 30, 12, '1:21.382', 81382),
	(102, 44, 31, 12, '1:24.512', 84512),
	(102, 44, 32, 12, '1:43.209', 103209),
	(102, 44, 33, 12, '1:22.409', 82409),
	(102, 44, 34, 12, '1:22.689', 82689),
	(102, 44, 35, 12, '1:22.856', 82856),
	(102, 44, 36, 12, '1:22.658', 82658),
	(102, 44, 37, 12, '1:22.812', 82812),
	(102, 44, 38, 12, '1:22.979', 82979),
	(102, 44, 39, 12, '1:22.608', 82608),
	(102, 44, 40, 12, '1:24.599', 84599),
	(102, 44, 41, 12, '1:22.512', 82512),
	(102, 44, 42, 11, '1:24.018', 84018),
	(102, 44, 43, 11, '1:22.298', 82298),
	(102, 44, 44, 11, '1:21.909', 81909),
	(102, 44, 45, 11, '1:21.510', 81510),
	(102, 44, 46, 11, '1:21.391', 81391),
	(102, 44, 47, 10, '1:21.876', 81876),
	(102, 44, 48, 10, '1:22.266', 82266),
	(102, 44, 49, 10, '1:21.598', 81598),
	(102, 44, 50, 10, '1:21.310', 81310),
	(102, 44, 51, 10, '1:23.917', 83917),
	(102, 44, 52, 11, '1:41.272', 101272),
	(102, 44, 53, 11, '1:22.451', 82451),
	(102, 44, 54, 11, '1:24.454', 84454),
	(102, 44, 55, 11, '1:22.445', 82445),
	(102, 44, 56, 11, '1:22.312', 82312),
	(102, 44, 57, 11, '1:22.586', 82586),
	(102, 44, 58, 11, '1:22.538', 82538),
	(102, 44, 59, 11, '1:22.037', 82037),
	(102, 44, 60, 11, '1:21.582', 81582),
	(102, 44, 61, 11, '1:21.684', 81684),
	(102, 44, 62, 11, '1:21.510', 81510),
	(102, 44, 63, 11, '1:24.587', 84587),
	(102, 44, 64, 11, '1:22.327', 82327),
	(102, 44, 65, 11, '1:21.554', 81554),
	(102, 44, 66, 11, '1:21.822', 81822),
	(102, 44, 67, 11, '1:22.250', 82250),
	(102, 44, 68, 11, '1:22.425', 82425),
	(102, 44, 69, 11, '1:22.747', 82747),
	(102, 45, 1, 16, '1:37.391', 97391),
	(102, 45, 2, 16, '1:24.672', 84672),
	(102, 45, 3, 16, '1:25.617', 85617),
	(102, 45, 4, 16, '1:23.531', 83531),
	(102, 45, 5, 16, '1:23.886', 83886),
	(102, 45, 6, 17, '1:25.838', 85838),
	(102, 45, 7, 17, '1:23.565', 83565),
	(102, 45, 8, 17, '1:23.144', 83144),
	(102, 45, 9, 17, '1:23.169', 83169),
	(102, 45, 10, 17, '1:23.082', 83082),
	(102, 45, 11, 16, '1:23.769', 83769),
	(102, 45, 12, 15, '1:24.163', 84163),
	(102, 45, 13, 14, '1:26.425', 86425),
	(102, 45, 14, 17, '1:42.389', 102389),
	(102, 45, 15, 17, '1:23.481', 83481),
	(102, 45, 16, 16, '1:24.294', 84294),
	(102, 45, 17, 16, '1:24.598', 84598),
	(102, 45, 18, 16, '1:24.243', 84243),
	(102, 45, 19, 15, '1:25.238', 85238),
	(102, 45, 20, 15, '1:23.951', 83951),
	(102, 45, 21, 15, '1:25.219', 85219),
	(102, 45, 22, 15, '1:24.000', 84000),
	(102, 45, 23, 15, '1:23.954', 83954),
	(102, 45, 24, 15, '1:24.264', 84264),
	(102, 45, 25, 14, '1:24.350', 84350),
	(102, 45, 26, 14, '1:25.150', 85150),
	(102, 45, 27, 15, '1:27.613', 87613),
	(102, 45, 28, 15, '1:25.144', 85144),
	(102, 45, 29, 15, '1:24.207', 84207),
	(102, 45, 30, 14, '1:24.824', 84824),
	(102, 45, 31, 14, '1:23.904', 83904),
	(102, 45, 32, 14, '1:26.378', 86378),
	(102, 45, 33, 15, '1:42.888', 102888),
	(102, 45, 34, 15, '1:26.423', 86423),
	(102, 45, 35, 15, '1:24.345', 84345),
	(102, 45, 36, 15, '1:26.234', 86234),
	(102, 45, 37, 15, '1:24.205', 84205),
	(102, 45, 38, 15, '1:24.922', 84922),
	(102, 45, 39, 15, '1:24.010', 84010),
	(102, 45, 40, 15, '1:23.679', 83679),
	(102, 45, 41, 15, '1:23.036', 83036),
	(102, 45, 42, 14, '1:23.177', 83177),
	(102, 45, 43, 14, '1:22.927', 82927),
	(102, 45, 44, 14, '1:24.161', 84161),
	(102, 45, 45, 14, '1:23.599', 83599),
	(102, 45, 46, 14, '1:24.332', 84332),
	(102, 45, 47, 14, '1:25.135', 85135),
	(102, 45, 48, 14, '1:26.314', 86314),
	(102, 46, 1, 18, '1:38.796', 98796),
	(102, 46, 2, 18, '1:25.976', 85976),
	(102, 46, 3, 18, '1:26.351', 86351),
	(102, 46, 4, 19, '1:27.232', 87232),
	(102, 46, 5, 19, '1:26.262', 86262),
	(102, 46, 6, 19, '1:26.958', 86958),
	(102, 46, 7, 19, '1:26.972', 86972),
	(102, 46, 8, 19, '1:26.356', 86356),
	(102, 46, 9, 19, '1:26.275', 86275),
	(102, 46, 10, 19, '1:25.996', 85996),
	(102, 46, 11, 19, '1:25.976', 85976),
	(102, 46, 12, 19, '1:29.397', 89397),
	(102, 46, 13, 20, '1:46.717', 106717),
	(102, 46, 14, 19, '1:25.234', 85234),
	(102, 46, 15, 19, '1:27.232', 87232),
	(102, 46, 16, 19, '1:25.703', 85703),
	(102, 46, 17, 18, '1:31.898', 91898),
	(102, 46, 18, 18, '1:27.941', 87941),
	(102, 46, 19, 18, '1:26.026', 86026),
	(102, 46, 20, 18, '1:26.387', 86387),
	(102, 46, 21, 18, '1:29.796', 89796),
	(102, 46, 22, 17, '1:26.607', 86607),
	(102, 46, 23, 17, '1:26.672', 86672),
	(102, 46, 24, 17, '1:31.271', 91271),
	(102, 46, 25, 17, '1:26.574', 86574),
	(102, 46, 26, 17, '1:26.331', 86331),
	(102, 46, 27, 17, '1:27.559', 87559),
	(102, 46, 28, 17, '1:26.264', 86264),
	(102, 46, 29, 17, '1:25.603', 85603),
	(102, 46, 30, 17, '1:25.519', 85519),
	(102, 46, 31, 17, '1:29.623', 89623),
	(102, 46, 32, 17, '1:46.587', 106587),
	(102, 46, 33, 17, '1:28.814', 88814),
	(102, 46, 34, 16, '1:26.866', 86866),
	(102, 46, 35, 16, '1:24.876', 84876),
	(102, 46, 36, 16, '1:27.010', 87010),
	(102, 46, 37, 16, '1:25.532', 85532),
	(102, 46, 38, 16, '1:29.236', 89236),
	(102, 46, 39, 16, '1:27.164', 87164),
	(102, 46, 40, 16, '1:25.562', 85562),
	(102, 46, 41, 16, '1:26.168', 86168),
	(102, 46, 42, 15, '1:25.138', 85138),
	(102, 46, 43, 15, '1:27.224', 87224),
	(102, 46, 44, 15, '1:26.404', 86404),
	(102, 46, 45, 15, '1:25.111', 85111),
	(102, 46, 46, 15, '1:24.776', 84776),
	(102, 46, 47, 15, '1:28.248', 88248),
	(102, 46, 48, 15, '1:29.927', 89927),
	(102, 46, 49, 14, '1:47.091', 107091),
	(102, 46, 50, 14, '1:28.440', 88440),
	(102, 46, 51, 14, '1:25.268', 85268),
	(102, 46, 52, 14, '1:25.479', 85479),
	(102, 46, 53, 14, '1:25.450', 85450),
	(102, 46, 54, 14, '1:27.333', 87333),
	(102, 46, 55, 14, '1:27.235', 87235),
	(102, 46, 56, 14, '1:29.181', 89181),
	(102, 46, 57, 14, '1:25.094', 85094),
	(102, 46, 58, 14, '1:24.901', 84901),
	(102, 46, 59, 14, '1:25.099', 85099),
	(102, 46, 60, 14, '1:25.273', 85273),
	(102, 46, 61, 14, '1:27.226', 87226),
	(102, 46, 62, 14, '1:25.835', 85835),
	(102, 46, 63, 14, '1:30.627', 90627),
	(102, 46, 64, 14, '1:28.770', 88770),
	(102, 46, 65, 14, '1:24.601', 84601),
	(102, 46, 66, 14, '1:27.582', 87582),
	(102, 47, 1, 20, '1:43.825', 103825),
	(102, 47, 2, 20, '1:26.450', 86450),
	(102, 47, 3, 20, '1:26.858', 86858),
	(102, 47, 4, 20, '1:27.462', 87462),
	(102, 47, 5, 20, '1:27.558', 87558),
	(102, 47, 6, 20, '1:27.040', 87040),
	(102, 47, 7, 20, '1:26.961', 86961),
	(102, 47, 8, 20, '1:26.862', 86862),
	(102, 47, 9, 20, '1:27.267', 87267),
	(102, 47, 10, 20, '1:27.661', 87661),
	(102, 47, 11, 20, '1:26.381', 86381),
	(102, 47, 12, 20, '1:26.059', 86059),
	(102, 47, 13, 19, '1:26.243', 86243),
	(102, 47, 14, 18, '1:26.670', 86670),
	(102, 47, 15, 18, '1:26.808', 86808),
	(102, 47, 16, 18, '1:28.378', 88378),
	(102, 47, 17, 19, '1:46.610', 106610),
	(102, 47, 18, 19, '1:25.356', 85356),
	(102, 47, 19, 19, '1:25.554', 85554),
	(102, 47, 20, 19, '1:30.265', 90265),
	(102, 47, 21, 19, '1:27.011', 87011),
	(102, 47, 22, 18, '1:29.803', 89803),
	(102, 47, 23, 18, '1:27.655', 87655),
	(102, 47, 24, 18, '1:27.607', 87607),
	(102, 47, 25, 18, '1:27.087', 87087),
	(102, 47, 26, 18, '1:27.878', 87878),
	(102, 47, 27, 18, '1:27.579', 87579),
	(102, 47, 28, 18, '1:26.675', 86675),
	(102, 47, 29, 18, '1:28.289', 88289),
	(102, 47, 30, 18, '1:29.160', 89160),
	(102, 47, 31, 18, '1:27.917', 87917),
	(102, 47, 32, 16, '1:26.509', 86509),
	(102, 47, 33, 16, '1:29.989', 89989),
	(102, 47, 34, 17, '1:57.018', 117018),
	(102, 47, 35, 17, '1:25.961', 85961),
	(102, 47, 36, 17, '1:26.187', 86187),
	(102, 47, 37, 17, '1:26.760', 86760),
	(102, 47, 38, 17, '1:27.754', 87754),
	(102, 47, 39, 17, '1:26.990', 86990),
	(102, 47, 40, 17, '1:30.744', 90744),
	(102, 47, 41, 17, '1:28.217', 88217),
	(102, 47, 42, 16, '1:27.265', 87265),
	(102, 47, 43, 16, '1:26.811', 86811),
	(102, 47, 44, 16, '1:31.529', 91529),
	(102, 47, 45, 16, '1:25.640', 85640),
	(102, 47, 46, 16, '1:25.774', 85774),
	(102, 47, 47, 16, '1:27.195', 87195),
	(102, 47, 48, 16, '1:29.331', 89331),
	(102, 47, 49, 15, '1:28.437', 88437),
	(102, 47, 50, 15, '1:29.542', 89542),
	(102, 47, 51, 15, '1:47.546', 107546),
	(102, 47, 52, 15, '1:27.291', 87291),
	(102, 47, 53, 15, '1:27.155', 87155),
	(102, 47, 54, 15, '1:27.810', 87810),
	(102, 47, 55, 15, '1:28.193', 88193),
	(102, 47, 56, 15, '1:25.267', 85267),
	(102, 47, 57, 15, '1:25.859', 85859),
	(102, 47, 58, 15, '1:29.739', 89739),
	(102, 47, 59, 15, '1:26.301', 86301),
	(102, 47, 60, 15, '1:27.057', 87057),
	(102, 47, 61, 15, '1:25.794', 85794),
	(102, 47, 62, 15, '1:25.175', 85175),
	(102, 47, 63, 15, '1:24.855', 84855),
	(102, 47, 64, 15, '1:30.575', 90575),
	(102, 47, 65, 15, '1:25.190', 85190),
	(103, 2, 1, 15, '3:01.346', 181346),
	(103, 2, 2, 14, '3:11.993', 191993),
	(103, 2, 3, 14, '3:09.463', 189463),
	(103, 2, 4, 14, '3:02.683', 182683),
	(103, 2, 5, 15, '1:53.990', 113990),
	(103, 2, 6, 15, '1:52.745', 112745),
	(103, 2, 7, 14, '1:51.846', 111846),
	(103, 2, 8, 15, '1:52.607', 112607),
	(103, 2, 9, 15, '1:52.006', 112006),
	(103, 2, 10, 15, '1:51.564', 111564),
	(103, 2, 11, 15, '1:51.496', 111496),
	(103, 2, 12, 14, '2:04.060', 124060),
	(103, 2, 13, 14, '1:54.019', 114019),
	(103, 2, 14, 14, '1:53.150', 113150),
	(103, 2, 15, 14, '1:52.604', 112604),
	(103, 2, 16, 14, '2:01.930', 121930),
	(103, 2, 17, 15, '2:12.304', 132304),
	(103, 2, 18, 15, '2:03.459', 123459),
	(103, 2, 19, 15, '2:06.702', 126702),
	(103, 2, 20, 15, '1:53.001', 113001),
	(103, 2, 21, 15, '1:51.653', 111653),
	(103, 2, 22, 15, '1:52.086', 112086),
	(103, 2, 23, 15, '1:53.188', 113188),
	(103, 2, 24, 15, '1:51.963', 111963),
	(103, 2, 25, 15, '1:51.403', 111403),
	(103, 2, 26, 15, '1:54.191', 114191),
	(103, 2, 27, 15, '1:53.482', 113482),
	(103, 2, 28, 15, '1:52.424', 112424),
	(103, 2, 29, 14, '2:04.541', 124541),
	(103, 2, 30, 13, '2:21.947', 141947),
	(103, 2, 31, 13, '2:55.885', 175885),
	(103, 2, 32, 12, '3:03.821', 183821),
	(103, 2, 33, 12, '3:10.539', 190539),
	(103, 2, 34, 12, '2:04.644', 124644),
	(103, 2, 35, 12, '2:10.243', 130243),
	(103, 2, 36, 12, '7:43.888', 463888),
	(103, 2, 37, 12, '3:11.186', 191186),
	(103, 2, 38, 11, '1:54.395', 114395),
	(103, 2, 39, 11, '1:54.331', 114331),
	(103, 2, 40, 11, '1:50.471', 110471),
	(103, 4, 1, 2, '2:29.637', 149637),
	(103, 4, 2, 2, '3:28.208', 208208),
	(103, 4, 3, 2, '3:13.149', 193149),
	(103, 4, 4, 2, '3:02.809', 182809),
	(103, 4, 5, 2, '1:46.643', 106643),
	(103, 4, 6, 2, '1:46.657', 106657),
	(103, 4, 7, 2, '1:46.732', 106732),
	(103, 4, 8, 2, '1:46.509', 106509),
	(103, 4, 9, 2, '1:45.870', 105870),
	(103, 4, 10, 1, '1:45.972', 105972),
	(103, 4, 11, 1, '1:45.974', 105974),
	(103, 8, 1, 5, '2:33.399', 153399),
	(103, 8, 2, 5, '3:28.534', 208534),
	(103, 8, 3, 5, '3:12.378', 192378),
	(103, 8, 4, 5, '3:01.891', 181891),
	(103, 8, 5, 4, '1:46.982', 106982),
	(103, 8, 6, 3, '1:45.647', 105647),
	(103, 8, 7, 3, '1:46.161', 106161),
	(103, 8, 8, 3, '1:46.317', 106317),
	(103, 8, 9, 3, '1:46.040', 106040),
	(103, 8, 10, 2, '1:46.027', 106027),
	(103, 8, 11, 2, '1:46.227', 106227),
	(103, 8, 12, 1, '1:47.584', 107584),
	(103, 8, 13, 1, '1:56.971', 116971),
	(103, 8, 14, 4, '2:03.417', 123417),
	(103, 8, 15, 4, '1:47.135', 107135),
	(103, 8, 16, 3, '1:47.749', 107749),
	(103, 8, 17, 1, '1:48.188', 108188),
	(103, 8, 18, 1, '1:47.624', 107624),
	(103, 8, 19, 1, '1:47.338', 107338),
	(103, 8, 20, 1, '1:46.581', 106581),
	(103, 8, 21, 1, '1:46.715', 106715),
	(103, 8, 22, 1, '1:47.058', 107058),
	(103, 8, 23, 1, '1:48.450', 108450),
	(103, 8, 24, 1, '1:46.419', 106419),
	(103, 8, 25, 1, '1:46.479', 106479),
	(103, 8, 26, 1, '1:46.202', 106202),
	(103, 8, 27, 1, '1:46.308', 106308),
	(103, 8, 28, 1, '1:45.960', 105960),
	(103, 8, 29, 1, '1:55.476', 115476),
	(103, 8, 30, 2, '2:02.620', 122620),
	(103, 8, 31, 1, '3:12.978', 192978),
	(103, 8, 32, 1, '3:09.729', 189729),
	(103, 8, 33, 1, '3:03.833', 183833),
	(103, 8, 34, 1, '3:08.512', 188512),
	(103, 8, 35, 1, '1:45.984', 105984),
	(103, 8, 36, 1, '1:45.938', 105938),
	(103, 8, 37, 1, '1:46.228', 106228),
	(103, 8, 38, 1, '1:46.415', 106415),
	(103, 8, 39, 1, '1:46.022', 106022),
	(103, 8, 40, 1, '3:16.160', 196160),
	(103, 8, 41, 1, '3:12.236', 192236),
	(103, 8, 42, 1, '1:45.108', 105108),
	(103, 8, 43, 1, '1:45.351', 105351),
	(103, 8, 44, 1, '1:46.903', 106903),
	(103, 13, 1, 12, '2:43.757', 163757),
	(103, 13, 2, 15, '3:31.862', 211862),
	(103, 13, 3, 15, '3:39.517', 219517),
	(103, 13, 4, 15, '2:30.876', 150876),
	(103, 13, 5, 12, '1:51.760', 111760),
	(103, 13, 6, 12, '1:48.460', 108460),
	(103, 13, 7, 12, '1:48.082', 108082),
	(103, 13, 8, 12, '1:48.522', 108522),
	(103, 13, 9, 12, '1:48.420', 108420),
	(103, 13, 10, 11, '1:49.170', 109170),
	(103, 13, 11, 11, '1:48.876', 108876),
	(103, 13, 12, 9, '1:51.154', 111154),
	(103, 13, 13, 9, '1:50.359', 110359),
	(103, 13, 14, 9, '1:48.856', 108856),
	(103, 13, 15, 8, '1:48.468', 108468),
	(103, 13, 16, 6, '1:48.735', 108735),
	(103, 13, 17, 6, '1:48.163', 108163),
	(103, 13, 18, 5, '1:48.058', 108058),
	(103, 13, 19, 8, '1:59.158', 119158),
	(103, 13, 20, 11, '2:03.560', 123560),
	(103, 13, 21, 10, '1:48.108', 108108),
	(103, 13, 22, 9, '1:48.769', 108769),
	(103, 13, 23, 9, '1:48.098', 108098),
	(103, 13, 24, 8, '1:48.275', 108275),
	(103, 13, 25, 8, '1:47.980', 107980),
	(103, 13, 26, 8, '1:47.637', 107637),
	(103, 13, 27, 7, '1:48.137', 108137),
	(103, 13, 28, 7, '1:47.735', 107735),
	(103, 13, 29, 7, '1:47.624', 107624),
	(103, 13, 30, 6, '2:00.227', 120227),
	(103, 13, 31, 7, '2:33.916', 153916),
	(103, 13, 32, 6, '3:09.117', 189117),
	(103, 13, 33, 6, '3:04.496', 184496),
	(103, 13, 34, 6, '3:06.351', 186351),
	(103, 13, 35, 6, '1:51.642', 111642),
	(103, 13, 36, 6, '1:47.644', 107644),
	(103, 13, 37, 5, '1:48.421', 108421),
	(103, 13, 38, 5, '1:47.715', 107715),
	(103, 13, 39, 5, '1:48.759', 108759),
	(103, 13, 40, 5, '3:06.564', 186564),
	(103, 13, 41, 5, '3:08.881', 188881),
	(103, 13, 42, 4, '1:49.569', 109569),
	(103, 13, 43, 4, '1:47.719', 107719),
	(103, 13, 44, 4, '1:48.581', 108581),
	(103, 14, 1, 3, '2:31.110', 151110),
	(103, 14, 2, 3, '3:28.547', 208547),
	(103, 14, 3, 3, '3:12.786', 192786),
	(103, 14, 4, 3, '3:02.709', 182709),
	(103, 14, 5, 3, '1:47.774', 107774),
	(103, 14, 6, 4, '1:47.604', 107604),
	(103, 14, 7, 4, '1:47.133', 107133),
	(103, 14, 8, 4, '1:46.881', 106881),
	(103, 14, 9, 4, '1:46.741', 106741),
	(103, 14, 10, 3, '1:46.805', 106805),
	(103, 14, 11, 3, '1:46.579', 106579),
	(103, 14, 12, 15, '3:17.539', 197539),
	(103, 14, 13, 15, '2:07.783', 127783),
	(103, 14, 14, 15, '1:48.799', 108799),
	(103, 14, 15, 15, '1:47.735', 107735),
	(103, 14, 16, 15, '1:48.120', 108120),
	(103, 14, 17, 14, '1:48.556', 108556),
	(103, 14, 18, 14, '1:48.197', 108197),
	(103, 14, 19, 13, '1:49.282', 109282),
	(103, 14, 20, 13, '1:48.049', 108049),
	(103, 14, 21, 13, '1:47.234', 107234),
	(103, 14, 22, 13, '1:47.683', 107683),
	(103, 14, 23, 13, '1:47.275', 107275),
	(103, 14, 24, 13, '1:47.032', 107032),
	(103, 14, 25, 13, '1:47.087', 107087),
	(103, 14, 26, 13, '1:47.602', 107602),
	(103, 14, 27, 13, '1:46.922', 106922),
	(103, 14, 28, 13, '1:46.981', 106981),
	(103, 14, 29, 13, '1:57.669', 117669),
	(103, 14, 30, 12, '2:30.288', 150288),
	(103, 14, 31, 12, '1:54.180', 114180),
	(103, 14, 32, 11, '2:29.684', 149684),
	(103, 14, 33, 11, '3:03.353', 183353),
	(103, 14, 34, 11, '3:04.737', 184737),
	(103, 14, 35, 10, '1:50.804', 110804),
	(103, 14, 36, 9, '1:47.884', 107884),
	(103, 14, 37, 8, '1:48.370', 108370),
	(103, 14, 38, 8, '1:47.993', 107993),
	(103, 14, 39, 10, '2:45.499', 165499),
	(103, 14, 40, 10, '2:17.519', 137519),
	(103, 14, 41, 10, '3:00.587', 180587),
	(103, 14, 42, 8, '1:50.683', 110683),
	(103, 14, 43, 7, '1:48.887', 108887),
	(103, 14, 44, 7, '1:48.562', 108562),
	(103, 15, 1, 1, '2:28.799', 148799),
	(103, 15, 2, 1, '3:28.037', 208037),
	(103, 15, 3, 1, '3:13.604', 193604),
	(103, 15, 4, 1, '3:02.737', 182737),
	(103, 15, 5, 1, '1:46.839', 106839),
	(103, 15, 6, 1, '1:46.603', 106603),
	(103, 15, 7, 1, '1:46.525', 106525),
	(103, 15, 8, 1, '1:46.234', 106234),
	(103, 15, 9, 1, '1:45.898', 105898),
	(103, 15, 10, 5, '1:55.492', 115492),
	(103, 15, 11, 9, '2:03.085', 123085),
	(103, 15, 12, 7, '1:50.138', 110138),
	(103, 15, 13, 7, '1:49.534', 109534),
	(103, 15, 14, 7, '1:49.268', 109268),
	(103, 15, 15, 6, '1:49.740', 109740),
	(103, 15, 16, 5, '1:49.675', 109675),
	(103, 15, 17, 4, '1:49.784', 109784),
	(103, 15, 18, 4, '1:50.251', 110251),
	(103, 15, 19, 4, '1:50.081', 110081),
	(103, 15, 20, 8, '2:05.201', 125201),
	(103, 15, 21, 8, '1:52.187', 112187),
	(103, 15, 22, 11, '2:02.672', 122672),
	(103, 15, 23, 12, '2:09.342', 129342),
	(103, 15, 24, 12, '1:50.219', 110219),
	(103, 15, 25, 12, '1:50.815', 110815),
	(103, 15, 26, 12, '1:50.689', 110689),
	(103, 15, 27, 12, '1:50.933', 110933),
	(103, 15, 28, 12, '1:50.309', 110309),
	(103, 15, 29, 12, '1:51.381', 111381),
	(103, 15, 30, 11, '1:58.698', 118698),
	(103, 15, 31, 11, '2:08.190', 128190),
	(103, 15, 32, 10, '2:54.467', 174467),
	(103, 15, 33, 10, '3:03.377', 183377),
	(103, 15, 34, 10, '3:05.295', 185295),
	(103, 15, 35, 11, '1:53.356', 113356),
	(103, 15, 36, 11, '1:50.380', 110380),
	(103, 15, 37, 10, '1:50.391', 110391),
	(103, 15, 38, 10, '1:49.489', 109489),
	(103, 15, 39, 9, '1:55.493', 115493),
	(103, 15, 40, 9, '2:52.049', 172049),
	(103, 15, 41, 9, '3:07.551', 187551),
	(103, 15, 42, 9, '1:52.486', 112486),
	(103, 15, 43, 9, '1:50.647', 110647),
	(103, 15, 44, 9, '1:49.448', 109448),
	(103, 18, 1, 11, '2:42.750', 162750),
	(103, 18, 2, 11, '3:26.787', 206787),
	(103, 18, 3, 11, '3:10.837', 190837),
	(103, 18, 4, 11, '3:02.253', 182253),
	(103, 18, 5, 10, '1:49.130', 109130),
	(103, 18, 6, 10, '1:48.391', 108391),
	(103, 18, 7, 10, '1:48.534', 108534),
	(103, 18, 8, 10, '1:48.545', 108545),
	(103, 18, 9, 9, '1:48.206', 108206),
	(103, 18, 10, 9, '1:48.169', 108169),
	(103, 18, 11, 8, '1:48.052', 108052),
	(103, 18, 12, 6, '1:50.175', 110175),
	(103, 18, 13, 6, '1:49.011', 109011),
	(103, 18, 14, 6, '1:49.338', 109338),
	(103, 18, 15, 5, '1:48.283', 108283),
	(103, 18, 16, 4, '1:48.551', 108551),
	(103, 18, 17, 2, '1:48.036', 108036),
	(103, 18, 18, 2, '1:47.864', 107864),
	(103, 18, 19, 2, '1:47.477', 107477),
	(103, 18, 20, 2, '1:48.052', 108052),
	(103, 18, 21, 3, '1:56.513', 116513),
	(103, 18, 22, 7, '2:03.293', 123293),
	(103, 18, 23, 5, '1:47.440', 107440),
	(103, 18, 24, 5, '1:47.311', 107311),
	(103, 18, 25, 5, '1:47.191', 107191),
	(103, 18, 26, 5, '1:47.151', 107151),
	(103, 18, 27, 5, '1:47.511', 107511),
	(103, 18, 28, 5, '1:47.367', 107367),
	(103, 18, 29, 4, '1:47.436', 107436),
	(103, 21, 1, 7, '2:34.477', 154477),
	(103, 21, 2, 7, '3:28.860', 208860),
	(103, 21, 3, 7, '3:13.866', 193866),
	(103, 21, 4, 7, '3:01.826', 181826),
	(103, 21, 5, 7, '1:49.941', 109941),
	(103, 21, 6, 7, '1:48.004', 108004),
	(103, 21, 7, 7, '1:47.177', 107177),
	(103, 21, 8, 7, '1:46.962', 106962),
	(103, 21, 9, 7, '1:46.841', 106841),
	(103, 21, 10, 7, '1:47.434', 107434),
	(103, 21, 11, 6, '1:46.758', 106758),
	(103, 21, 12, 4, '1:49.941', 109941),
	(103, 21, 13, 4, '1:49.530', 109530),
	(103, 21, 14, 5, '1:57.965', 117965),
	(103, 21, 15, 9, '2:05.640', 125640),
	(103, 21, 16, 8, '1:48.267', 108267),
	(103, 21, 17, 8, '1:48.154', 108154),
	(103, 21, 18, 8, '1:49.488', 109488),
	(103, 21, 19, 7, '1:50.728', 110728),
	(103, 21, 20, 6, '1:48.870', 108870),
	(103, 21, 21, 6, '1:48.208', 108208),
	(103, 21, 22, 6, '1:49.125', 109125),
	(103, 21, 23, 6, '1:49.397', 109397),
	(103, 21, 24, 6, '1:48.504', 108504),
	(103, 21, 25, 6, '1:48.314', 108314),
	(103, 21, 26, 6, '1:57.978', 117978),
	(103, 21, 27, 11, '2:10.667', 130667),
	(103, 21, 28, 11, '1:49.262', 109262),
	(103, 21, 29, 10, '1:49.208', 109208),
	(103, 21, 30, 9, '1:51.707', 111707),
	(103, 21, 31, 8, '2:20.088', 140088),
	(103, 21, 32, 7, '3:09.285', 189285),
	(103, 21, 33, 7, '3:04.135', 184135),
	(103, 21, 34, 7, '3:06.930', 186930),
	(103, 21, 35, 7, '1:52.142', 112142),
	(103, 21, 36, 7, '1:48.359', 108359),
	(103, 21, 37, 6, '1:48.224', 108224),
	(103, 21, 38, 6, '1:48.024', 108024),
	(103, 21, 39, 6, '1:48.807', 108807),
	(103, 21, 40, 6, '3:04.921', 184921),
	(103, 21, 41, 6, '3:09.536', 189536),
	(103, 21, 42, 5, '1:49.798', 109798),
	(103, 21, 43, 5, '1:47.909', 107909),
	(103, 21, 44, 5, '1:48.121', 108121),
	(103, 22, 1, 14, '3:00.696', 180696),
	(103, 22, 2, 16, '3:16.812', 196812),
	(103, 22, 3, 16, '4:28.716', 268716),
	(103, 22, 4, 16, '1:51.688', 111688),
	(103, 22, 5, 16, '1:48.439', 108439),
	(103, 22, 6, 16, '1:48.727', 108727),
	(103, 22, 7, 15, '1:50.540', 110540),
	(103, 22, 8, 14, '1:49.005', 109005),
	(103, 22, 9, 14, '1:48.104', 108104),
	(103, 22, 10, 13, '1:48.036', 108036),
	(103, 22, 11, 13, '1:47.644', 107644),
	(103, 22, 12, 11, '1:51.275', 111275),
	(103, 22, 13, 11, '1:49.493', 109493),
	(103, 22, 14, 11, '1:49.657', 109657),
	(103, 22, 15, 11, '1:49.201', 109201),
	(103, 22, 16, 11, '1:49.121', 109121),
	(103, 22, 17, 10, '1:48.349', 108349),
	(103, 22, 18, 10, '1:48.719', 108719),
	(103, 22, 19, 9, '1:49.068', 109068),
	(103, 22, 20, 7, '1:47.933', 107933),
	(103, 22, 21, 7, '1:48.015', 108015),
	(103, 22, 22, 5, '1:46.712', 106712),
	(103, 22, 23, 7, '1:56.116', 116116),
	(103, 22, 24, 10, '2:07.663', 127663),
	(103, 22, 25, 10, '1:48.763', 108763),
	(103, 22, 26, 10, '1:48.141', 108141),
	(103, 22, 27, 9, '1:48.544', 108544),
	(103, 22, 28, 9, '1:48.055', 108055),
	(103, 22, 29, 9, '1:47.979', 107979),
	(103, 22, 30, 7, '1:49.951', 109951),
	(103, 22, 31, 5, '2:28.797', 148797),
	(103, 22, 32, 4, '3:10.047', 190047),
	(103, 22, 33, 4, '3:04.494', 184494),
	(103, 22, 34, 4, '3:06.560', 186560),
	(103, 22, 35, 4, '1:48.133', 108133),
	(103, 22, 36, 4, '1:46.735', 106735),
	(103, 22, 37, 3, '1:46.546', 106546),
	(103, 22, 38, 3, '1:46.241', 106241),
	(103, 22, 39, 3, '1:46.113', 106113),
	(103, 22, 40, 3, '3:16.462', 196462),
	(103, 22, 41, 3, '3:09.463', 189463),
	(103, 22, 42, 3, '1:47.358', 107358),
	(103, 22, 43, 3, '1:45.666', 105666),
	(103, 22, 44, 3, '1:45.868', 105868),
	(103, 30, 1, 4, '2:32.092', 152092),
	(103, 30, 2, 4, '3:28.199', 208199),
	(103, 30, 3, 4, '3:13.037', 193037),
	(103, 30, 4, 4, '3:02.661', 182661),
	(103, 30, 5, 6, '1:50.930', 110930),
	(103, 30, 6, 6, '1:47.418', 107418),
	(103, 30, 7, 6, '1:47.249', 107249),
	(103, 30, 8, 6, '1:46.885', 106885),
	(103, 30, 9, 6, '1:46.694', 106694),
	(103, 30, 10, 6, '1:46.854', 106854),
	(103, 30, 11, 5, '1:46.837', 106837),
	(103, 30, 12, 3, '1:50.599', 110599),
	(103, 30, 13, 3, '1:49.655', 109655),
	(103, 30, 14, 2, '1:48.270', 108270),
	(103, 30, 15, 1, '1:47.366', 107366),
	(103, 30, 16, 2, '1:55.491', 115491),
	(103, 30, 17, 5, '2:03.353', 123353),
	(103, 30, 18, 3, '1:48.257', 108257),
	(103, 30, 19, 3, '1:46.744', 106744),
	(103, 30, 20, 3, '1:46.762', 106762),
	(103, 30, 21, 2, '1:46.588', 106588),
	(103, 30, 22, 2, '1:47.125', 107125),
	(103, 30, 23, 2, '1:47.287', 107287),
	(103, 30, 24, 2, '1:46.992', 106992),
	(103, 30, 25, 2, '1:47.157', 107157),
	(103, 30, 26, 2, '1:46.234', 106234),
	(103, 30, 27, 2, '1:45.728', 105728),
	(103, 30, 28, 2, '1:45.503', 105503),
	(103, 30, 29, 2, '1:45.656', 105656),
	(103, 30, 30, 1, '1:54.863', 114863),
	(103, 30, 31, 2, '3:19.042', 199042),
	(103, 30, 32, 2, '3:09.693', 189693),
	(103, 30, 33, 2, '3:04.048', 184048),
	(103, 30, 34, 2, '3:08.497', 188497),
	(103, 30, 35, 2, '1:46.518', 106518),
	(103, 30, 36, 2, '1:46.186', 106186),
	(103, 30, 37, 2, '1:46.114', 106114),
	(103, 30, 38, 2, '1:46.054', 106054),
	(103, 30, 39, 2, '1:45.967', 105967),
	(103, 30, 40, 2, '3:16.597', 196597),
	(103, 30, 41, 2, '3:11.482', 191482),
	(103, 30, 42, 2, '1:46.681', 106681),
	(103, 30, 43, 2, '1:46.403', 106403),
	(103, 30, 44, 2, '1:46.638', 106638),
	(103, 31, 1, 6, '2:33.769', 153769),
	(103, 31, 2, 6, '3:28.750', 208750),
	(103, 31, 3, 6, '3:13.347', 193347),
	(103, 31, 4, 6, '3:01.400', 181400),
	(103, 31, 5, 5, '1:49.331', 109331),
	(103, 31, 6, 5, '1:46.576', 106576),
	(103, 31, 7, 5, '1:46.928', 106928),
	(103, 31, 8, 5, '1:47.164', 107164),
	(103, 31, 9, 5, '1:46.797', 106797),
	(103, 31, 10, 4, '1:46.556', 106556),
	(103, 31, 11, 4, '1:46.908', 106908),
	(103, 31, 12, 2, '1:50.226', 110226),
	(103, 31, 13, 2, '1:49.802', 109802),
	(103, 31, 14, 1, '1:48.272', 108272),
	(103, 31, 15, 3, '1:57.332', 117332),
	(103, 31, 16, 7, '2:04.483', 124483),
	(103, 31, 17, 7, '1:48.103', 108103),
	(103, 31, 18, 6, '1:48.264', 108264),
	(103, 31, 19, 5, '1:49.272', 109272),
	(103, 31, 20, 5, '1:52.992', 112992),
	(103, 31, 21, 5, '1:47.734', 107734),
	(103, 31, 22, 4, '1:47.603', 107603),
	(103, 31, 23, 4, '1:47.189', 107189),
	(103, 31, 24, 4, '1:47.321', 107321),
	(103, 31, 25, 4, '1:47.448', 107448),
	(103, 31, 26, 4, '1:47.413', 107413),
	(103, 31, 27, 4, '1:47.084', 107084),
	(103, 31, 28, 4, '1:47.699', 107699),
	(103, 31, 29, 5, '1:56.511', 116511),
	(103, 31, 30, 4, '2:04.859', 124859),
	(103, 31, 31, 4, '2:41.970', 161970),
	(103, 31, 32, 3, '3:09.947', 189947),
	(103, 31, 33, 3, '3:04.701', 184701),
	(103, 31, 34, 3, '3:06.628', 186628),
	(103, 31, 35, 3, '1:47.146', 107146),
	(103, 31, 36, 3, '1:46.547', 106547),
	(103, 31, 37, 11, '3:34.523', 214523),
	(103, 32, 1, 9, '2:36.105', 156105),
	(103, 32, 2, 9, '3:31.782', 211782),
	(103, 32, 3, 9, '3:10.633', 190633),
	(103, 32, 4, 9, '3:02.331', 182331),
	(103, 32, 5, 9, '1:49.221', 109221),
	(103, 32, 6, 9, '1:48.380', 108380),
	(103, 32, 7, 9, '1:47.838', 107838),
	(103, 32, 8, 9, '1:47.892', 107892),
	(103, 32, 9, 11, '1:56.975', 116975),
	(103, 32, 10, 14, '2:01.822', 121822),
	(103, 32, 11, 14, '1:47.509', 107509),
	(103, 32, 12, 12, '1:50.013', 110013),
	(103, 32, 13, 12, '1:49.665', 109665),
	(103, 32, 14, 12, '1:49.498', 109498),
	(103, 32, 15, 12, '1:49.339', 109339),
	(103, 32, 16, 12, '1:49.350', 109350),
	(103, 32, 17, 11, '1:49.513', 109513),
	(103, 32, 18, 11, '1:49.340', 109340),
	(103, 32, 19, 10, '1:49.222', 109222),
	(103, 32, 20, 10, '1:57.817', 117817),
	(103, 32, 21, 12, '2:02.062', 122062),
	(103, 32, 22, 12, '1:48.340', 108340),
	(103, 32, 23, 11, '1:48.247', 108247),
	(103, 32, 24, 11, '1:48.473', 108473),
	(103, 32, 25, 11, '1:48.981', 108981),
	(103, 32, 26, 11, '1:48.776', 108776),
	(103, 32, 27, 10, '1:48.842', 108842),
	(103, 32, 28, 10, '1:48.852', 108852),
	(103, 32, 29, 11, '1:58.007', 118007),
	(103, 32, 30, 10, '2:07.235', 127235),
	(103, 32, 31, 10, '2:04.824', 124824),
	(103, 32, 32, 9, '3:07.553', 187553),
	(103, 32, 33, 9, '3:04.129', 184129),
	(103, 32, 34, 9, '3:05.744', 185744),
	(103, 32, 35, 8, '1:51.803', 111803),
	(103, 32, 36, 8, '1:48.387', 108387),
	(103, 32, 37, 7, '1:48.297', 108297),
	(103, 32, 38, 7, '1:48.166', 108166),
	(103, 32, 39, 7, '1:49.896', 109896),
	(103, 32, 40, 7, '3:04.294', 184294),
	(103, 32, 41, 7, '3:08.655', 188655),
	(103, 32, 42, 6, '1:49.882', 109882),
	(103, 32, 43, 6, '1:48.072', 108072),
	(103, 32, 44, 6, '1:48.126', 108126),
	(103, 41, 1, 10, '2:37.479', 157479),
	(103, 41, 2, 10, '3:31.158', 211158),
	(103, 41, 3, 10, '3:10.798', 190798),
	(103, 41, 4, 10, '3:02.974', 182974),
	(103, 41, 5, 11, '1:51.185', 111185),
	(103, 41, 6, 11, '1:49.512', 109512),
	(103, 41, 7, 11, '1:49.149', 109149),
	(103, 41, 8, 11, '1:49.048', 109048),
	(103, 41, 9, 10, '1:49.182', 109182),
	(103, 41, 10, 10, '1:49.252', 109252),
	(103, 41, 11, 10, '1:49.016', 109016),
	(103, 41, 12, 8, '1:50.922', 110922),
	(103, 41, 13, 8, '1:49.698', 109698),
	(103, 41, 14, 8, '1:48.596', 108596),
	(103, 41, 15, 7, '1:48.371', 108371),
	(103, 41, 16, 9, '1:57.522', 117522),
	(103, 41, 17, 12, '2:03.408', 123408),
	(103, 41, 18, 12, '1:48.060', 108060),
	(103, 41, 19, 12, '1:49.049', 109049),
	(103, 41, 20, 9, '1:48.641', 108641),
	(103, 41, 21, 9, '1:48.527', 108527),
	(103, 41, 22, 8, '1:48.991', 108991),
	(103, 41, 23, 8, '1:48.452', 108452),
	(103, 41, 24, 7, '1:48.525', 108525),
	(103, 41, 25, 7, '1:47.814', 107814),
	(103, 41, 26, 7, '1:47.576', 107576),
	(103, 41, 27, 6, '1:48.007', 108007),
	(103, 41, 28, 6, '1:47.682', 107682),
	(103, 41, 29, 6, '1:48.094', 108094),
	(103, 41, 30, 5, '1:59.041', 119041),
	(103, 41, 31, 6, '2:35.802', 155802),
	(103, 41, 32, 5, '3:08.954', 188954),
	(103, 41, 33, 5, '3:04.594', 184594),
	(103, 41, 34, 5, '3:06.521', 186521),
	(103, 41, 35, 5, '1:49.061', 109061),
	(103, 41, 36, 5, '1:48.123', 108123),
	(103, 41, 37, 4, '1:48.531', 108531),
	(103, 41, 38, 4, '1:48.117', 108117),
	(103, 41, 39, 4, '1:48.220', 108220),
	(103, 41, 40, 4, '3:08.494', 188494),
	(103, 41, 41, 4, '3:09.171', 189171),
	(103, 42, 1, 8, '2:35.075', 155075),
	(103, 42, 2, 8, '3:32.722', 212722),
	(103, 42, 3, 8, '3:09.894', 189894),
	(103, 42, 4, 8, '3:02.547', 182547),
	(103, 42, 5, 8, '1:49.418', 109418),
	(103, 42, 6, 8, '1:48.180', 108180),
	(103, 42, 7, 8, '1:47.677', 107677),
	(103, 42, 8, 8, '1:48.023', 108023),
	(103, 42, 9, 8, '1:47.644', 107644),
	(103, 42, 10, 8, '1:47.379', 107379),
	(103, 42, 11, 7, '1:47.430', 107430),
	(103, 42, 12, 5, '1:50.749', 110749),
	(103, 42, 13, 5, '1:49.411', 109411),
	(103, 42, 14, 3, '1:48.477', 108477),
	(103, 42, 15, 2, '1:47.362', 107362),
	(103, 42, 16, 1, '1:47.255', 107255),
	(103, 42, 17, 3, '1:56.880', 116880),
	(103, 42, 18, 7, '2:03.930', 123930),
	(103, 42, 19, 6, '1:47.096', 107096),
	(103, 42, 20, 4, '1:48.298', 108298),
	(103, 42, 21, 4, '1:47.524', 107524),
	(103, 42, 22, 3, '1:47.090', 107090),
	(103, 42, 23, 3, '1:47.609', 107609),
	(103, 42, 24, 3, '1:47.718', 107718),
	(103, 42, 25, 3, '1:47.139', 107139),
	(103, 42, 26, 3, '1:46.740', 106740),
	(103, 42, 27, 3, '1:47.420', 107420),
	(103, 42, 28, 3, '1:48.210', 108210),
	(103, 42, 29, 3, '1:47.038', 107038),
	(103, 42, 30, 3, '1:56.193', 116193),
	(103, 42, 31, 3, '3:00.395', 180395),
	(103, 44, 1, 16, '3:02.123', 182123),
	(103, 44, 2, 13, '3:09.782', 189782),
	(103, 44, 3, 13, '3:09.748', 189748),
	(103, 44, 4, 13, '3:03.540', 183540),
	(103, 44, 5, 14, '1:53.228', 113228),
	(103, 44, 6, 14, '1:53.541', 113541),
	(103, 44, 7, 13, '1:49.297', 109297),
	(103, 44, 8, 13, '1:49.552', 109552),
	(103, 44, 9, 13, '1:48.942', 108942),
	(103, 44, 10, 12, '1:48.973', 108973),
	(103, 44, 11, 12, '1:48.351', 108351),
	(103, 44, 12, 10, '1:51.273', 111273),
	(103, 44, 13, 10, '1:50.366', 110366),
	(103, 44, 14, 10, '1:49.178', 109178),
	(103, 44, 15, 10, '1:49.144', 109144),
	(103, 44, 16, 10, '1:49.143', 109143),
	(103, 44, 17, 9, '1:48.388', 108388),
	(103, 44, 18, 9, '1:48.846', 108846),
	(103, 44, 19, 11, '1:58.665', 118665),
	(103, 44, 20, 12, '2:03.081', 123081),
	(103, 44, 21, 11, '1:47.912', 107912),
	(103, 44, 22, 10, '1:48.411', 108411),
	(103, 44, 23, 10, '1:48.232', 108232),
	(103, 44, 24, 9, '1:48.267', 108267),
	(103, 44, 25, 9, '1:48.176', 108176),
	(103, 44, 26, 9, '1:48.228', 108228),
	(103, 44, 27, 8, '1:48.922', 108922),
	(103, 44, 28, 8, '1:48.294', 108294),
	(103, 44, 29, 8, '1:47.765', 107765),
	(103, 44, 30, 8, '1:59.681', 119681),
	(103, 44, 31, 9, '2:25.811', 145811),
	(103, 44, 32, 8, '3:08.454', 188454),
	(103, 44, 33, 8, '3:04.210', 184210),
	(103, 44, 34, 8, '3:06.680', 186680),
	(103, 44, 35, 9, '1:52.544', 112544),
	(103, 44, 36, 10, '1:50.137', 110137),
	(103, 44, 37, 9, '1:49.753', 109753),
	(103, 44, 38, 9, '1:48.440', 108440),
	(103, 44, 39, 8, '1:52.324', 112324),
	(103, 44, 40, 8, '2:58.679', 178679),
	(103, 44, 41, 8, '3:08.392', 188392),
	(103, 44, 42, 7, '1:51.077', 111077),
	(103, 44, 43, 8, '1:49.596', 109596),
	(103, 44, 44, 8, '1:48.821', 108821),
	(103, 47, 1, 13, '2:48.708', 168708),
	(103, 47, 2, 12, '3:22.275', 202275),
	(103, 47, 3, 12, '3:10.106', 190106),
	(103, 47, 4, 12, '3:03.272', 183272),
	(103, 47, 5, 13, '1:53.866', 113866),
	(103, 47, 6, 13, '1:53.237', 113237),
	(103, 47, 7, 16, '1:54.895', 114895),
	(103, 47, 8, 16, '1:52.187', 112187),
	(103, 47, 9, 16, '1:51.356', 111356),
	(103, 47, 10, 16, '1:51.552', 111552),
	(103, 47, 11, 16, '1:51.681', 111681),
	(103, 47, 12, 13, '1:55.546', 115546),
	(103, 47, 13, 13, '1:53.369', 113369),
	(103, 47, 14, 13, '1:52.140', 112140),
	(103, 47, 15, 13, '1:51.504', 111504),
	(103, 47, 16, 13, '2:01.324', 121324),
	(103, 47, 17, 13, '2:09.167', 129167),
	(103, 47, 18, 13, '1:51.900', 111900),
	(103, 47, 19, 14, '1:53.340', 113340),
	(103, 47, 20, 14, '1:51.657', 111657),
	(103, 47, 21, 14, '1:51.636', 111636),
	(103, 47, 22, 14, '1:52.794', 112794),
	(103, 47, 23, 14, '1:51.799', 111799),
	(103, 47, 24, 14, '1:51.843', 111843),
	(103, 47, 25, 14, '1:51.031', 111031),
	(103, 47, 26, 14, '1:51.857', 111857),
	(103, 47, 27, 14, '1:53.954', 113954),
	(103, 47, 28, 14, '1:51.086', 111086),
	(104, 2, 1, 18, '1:57.477', 117477),
	(104, 2, 2, 18, '1:37.024', 97024),
	(104, 2, 3, 19, '1:35.505', 95505),
	(104, 2, 4, 19, '1:32.095', 92095),
	(104, 2, 5, 19, '1:30.529', 90529),
	(104, 2, 6, 18, '1:29.550', 89550),
	(104, 2, 7, 17, '1:28.497', 88497),
	(104, 2, 8, 17, '1:28.836', 88836),
	(104, 2, 9, 17, '1:27.165', 87165),
	(104, 2, 10, 16, '1:26.536', 86536),
	(104, 2, 11, 16, '1:26.337', 86337),
	(104, 2, 12, 16, '1:25.912', 85912),
	(104, 2, 13, 16, '1:25.645', 85645),
	(104, 2, 14, 14, '1:26.273', 86273),
	(104, 2, 15, 13, '1:25.533', 85533),
	(104, 2, 16, 13, '1:25.128', 85128),
	(104, 2, 17, 13, '1:24.798', 84798),
	(104, 2, 18, 13, '1:24.977', 84977),
	(104, 2, 19, 13, '1:24.992', 84992),
	(104, 2, 20, 13, '1:24.958', 84958),
	(104, 2, 21, 13, '1:24.712', 84712),
	(104, 2, 22, 13, '1:24.448', 84448),
	(104, 2, 23, 13, '1:24.166', 84166),
	(104, 2, 24, 14, '1:27.795', 87795),
	(104, 2, 25, 16, '1:54.921', 114921),
	(104, 2, 26, 16, '1:28.518', 88518),
	(104, 2, 27, 16, '1:27.736', 87736),
	(104, 2, 28, 16, '1:26.194', 86194),
	(104, 2, 29, 16, '1:25.971', 85971),
	(104, 2, 30, 16, '1:25.886', 85886),
	(104, 2, 31, 16, '1:26.010', 86010),
	(104, 2, 32, 16, '1:26.143', 86143),
	(104, 2, 33, 16, '1:25.353', 85353),
	(104, 2, 34, 15, '1:28.187', 88187),
	(104, 2, 35, 15, '1:26.121', 86121),
	(104, 2, 36, 15, '1:27.735', 87735),
	(104, 2, 37, 15, '1:27.249', 87249),
	(104, 2, 38, 15, '1:26.047', 86047),
	(104, 2, 39, 15, '1:25.779', 85779),
	(104, 2, 40, 15, '1:26.132', 86132),
	(104, 2, 41, 14, '1:25.519', 85519),
	(104, 2, 42, 14, '1:25.699', 85699),
	(104, 2, 43, 14, '1:25.455', 85455),
	(104, 2, 44, 14, '1:27.208', 87208),
	(104, 2, 45, 14, '1:25.293', 85293),
	(104, 2, 46, 14, '1:25.178', 85178),
	(104, 2, 47, 14, '1:25.478', 85478),
	(104, 2, 48, 14, '1:24.722', 84722),
	(104, 2, 49, 14, '1:24.658', 84658),
	(104, 2, 50, 14, '1:24.985', 84985),
	(104, 2, 51, 14, '1:24.728', 84728),
	(104, 2, 52, 14, '1:24.599', 84599),
	(104, 4, 1, 2, '1:39.321', 99321),
	(104, 4, 2, 2, '1:31.041', 91041),
	(104, 4, 3, 2, '1:27.989', 87989),
	(104, 4, 4, 2, '1:26.698', 86698),
	(104, 4, 5, 1, '1:25.764', 85764),
	(104, 4, 6, 1, '1:24.254', 84254),
	(104, 4, 7, 1, '1:24.016', 84016),
	(104, 4, 8, 1, '1:23.462', 83462),
	(104, 4, 9, 1, '1:25.106', 85106),
	(104, 4, 10, 1, '1:27.355', 87355),
	(104, 4, 11, 7, '1:49.284', 109284),
	(104, 4, 12, 6, '1:24.008', 84008),
	(104, 4, 13, 5, '1:24.095', 84095),
	(104, 4, 14, 2, '1:24.099', 84099),
	(104, 4, 15, 2, '1:26.006', 86006),
	(104, 4, 16, 2, '1:24.816', 84816),
	(104, 4, 17, 2, '1:24.030', 84030),
	(104, 4, 18, 2, '1:23.766', 83766),
	(104, 4, 19, 2, '1:24.081', 84081),
	(104, 4, 20, 2, '1:23.883', 83883),
	(104, 4, 21, 2, '1:23.527', 83527),
	(104, 4, 22, 2, '1:23.525', 83525),
	(104, 4, 23, 2, '1:23.318', 83318),
	(104, 4, 24, 2, '1:23.352', 83352),
	(104, 4, 25, 2, '1:23.674', 83674),
	(104, 4, 26, 2, '1:23.582', 83582),
	(104, 4, 27, 2, '1:23.285', 83285),
	(104, 4, 28, 2, '1:23.313', 83313),
	(104, 4, 29, 2, '1:23.164', 83164),
	(104, 4, 30, 2, '1:23.176', 83176),
	(104, 4, 31, 2, '1:22.881', 82881),
	(104, 4, 32, 2, '1:22.943', 82943),
	(104, 4, 33, 2, '1:26.752', 86752),
	(104, 4, 34, 5, '1:48.492', 108492),
	(104, 4, 35, 4, '1:24.018', 84018),
	(104, 4, 36, 4, '1:23.255', 83255),
	(104, 4, 37, 3, '1:23.435', 83435),
	(104, 4, 38, 3, '1:23.266', 83266),
	(104, 4, 39, 3, '1:24.246', 84246),
	(104, 4, 40, 3, '1:23.634', 83634),
	(104, 8, 1, 4, '1:41.256', 101256),
	(104, 8, 2, 5, '1:32.736', 92736),
	(104, 8, 3, 5, '1:29.110', 89110),
	(104, 8, 4, 5, '1:28.709', 88709),
	(104, 8, 5, 5, '1:26.526', 86526),
	(104, 8, 6, 4, '1:25.405', 85405),
	(104, 8, 7, 4, '1:24.369', 84369),
	(104, 8, 8, 4, '1:24.101', 84101),
	(104, 8, 9, 4, '1:24.419', 84419),
	(104, 8, 10, 4, '1:24.483', 84483),
	(104, 8, 11, 3, '1:23.365', 83365),
	(104, 8, 12, 3, '1:23.506', 83506),
	(104, 8, 13, 4, '1:34.621', 94621),
	(104, 11, 1, 6, '1:42.879', 102879),
	(104, 11, 2, 7, '1:33.851', 93851),
	(104, 11, 3, 7, '1:30.011', 90011),
	(104, 11, 4, 6, '1:30.689', 90689),
	(104, 11, 5, 6, '1:26.734', 86734),
	(104, 11, 6, 5, '1:25.188', 85188),
	(104, 11, 7, 5, '1:24.564', 84564),
	(104, 11, 8, 5, '1:23.967', 83967),
	(104, 11, 9, 5, '1:23.755', 83755),
	(104, 11, 10, 5, '1:24.130', 84130),
	(104, 11, 11, 4, '1:23.428', 83428),
	(104, 11, 12, 4, '1:23.347', 83347),
	(104, 11, 13, 3, '1:27.653', 87653),
	(104, 11, 14, 8, '1:47.851', 107851),
	(104, 11, 15, 8, '1:23.289', 83289),
	(104, 11, 16, 7, '1:23.850', 83850),
	(104, 11, 17, 6, '1:24.213', 84213),
	(104, 11, 18, 6, '1:23.797', 83797),
	(104, 11, 19, 5, '1:23.839', 83839),
	(104, 11, 20, 5, '1:23.391', 83391),
	(104, 11, 21, 5, '1:23.529', 83529),
	(104, 11, 22, 5, '1:23.389', 83389),
	(104, 11, 23, 5, '1:23.103', 83103),
	(104, 11, 24, 5, '1:23.309', 83309),
	(104, 11, 25, 5, '1:23.216', 83216),
	(104, 11, 26, 5, '1:23.095', 83095),
	(104, 11, 27, 5, '1:23.127', 83127),
	(104, 11, 28, 5, '1:23.224', 83224),
	(104, 11, 29, 5, '1:22.933', 82933),
	(104, 11, 30, 4, '1:22.907', 82907),
	(104, 11, 31, 4, '1:22.682', 82682),
	(104, 11, 32, 4, '1:22.660', 82660),
	(104, 11, 33, 4, '1:26.335', 86335),
	(104, 11, 34, 7, '1:48.798', 108798),
	(104, 11, 35, 7, '1:23.413', 83413),
	(104, 11, 36, 5, '1:24.987', 84987),
	(104, 11, 37, 5, '1:25.622', 85622),
	(104, 11, 38, 5, '1:23.821', 83821),
	(104, 11, 39, 5, '1:23.782', 83782),
	(104, 11, 40, 5, '1:23.919', 83919),
	(104, 11, 41, 4, '1:23.829', 83829),
	(104, 11, 42, 4, '1:23.628', 83628),
	(104, 11, 43, 4, '1:23.684', 83684),
	(104, 11, 44, 4, '1:23.654', 83654),
	(104, 11, 45, 4, '1:23.629', 83629),
	(104, 11, 46, 4, '1:23.648', 83648),
	(104, 11, 47, 4, '1:23.856', 83856),
	(104, 11, 48, 4, '1:23.218', 83218),
	(104, 11, 49, 4, '1:23.339', 83339),
	(104, 11, 50, 4, '1:23.260', 83260),
	(104, 11, 51, 4, '1:23.147', 83147),
	(104, 11, 52, 4, '1:22.904', 82904),
	(104, 11, 53, 4, '1:23.745', 83745),
	(104, 13, 1, 7, '1:43.470', 103470),
	(104, 13, 2, 6, '1:31.992', 91992),
	(104, 13, 3, 6, '1:31.138', 91138),
	(104, 13, 4, 7, '1:31.136', 91136),
	(104, 13, 5, 10, '1:34.054', 94054),
	(104, 13, 6, 19, '1:51.411', 111411),
	(104, 13, 7, 18, '1:27.812', 87812),
	(104, 13, 8, 18, '1:38.521', 98521),
	(104, 13, 9, 19, '1:53.913', 113913),
	(104, 13, 10, 19, '1:25.627', 85627),
	(104, 13, 11, 18, '1:26.788', 86788),
	(104, 13, 12, 18, '1:25.131', 85131),
	(104, 13, 13, 18, '1:24.801', 84801),
	(104, 13, 14, 16, '1:24.829', 84829),
	(104, 13, 15, 16, '1:24.241', 84241),
	(104, 13, 16, 16, '1:24.151', 84151),
	(104, 13, 17, 16, '1:23.878', 83878),
	(104, 13, 18, 16, '1:24.121', 84121),
	(104, 13, 19, 16, '1:24.186', 84186),
	(104, 13, 20, 16, '1:23.724', 83724),
	(104, 13, 21, 16, '1:23.616', 83616),
	(104, 13, 22, 16, '1:23.540', 83540),
	(104, 13, 23, 16, '1:23.323', 83323),
	(104, 13, 24, 16, '1:23.598', 83598),
	(104, 13, 25, 15, '1:23.376', 83376),
	(104, 13, 26, 15, '1:23.530', 83530),
	(104, 13, 27, 15, '1:23.315', 83315),
	(104, 13, 28, 15, '1:23.512', 83512),
	(104, 13, 29, 15, '1:23.677', 83677),
	(104, 13, 30, 15, '1:24.925', 84925),
	(104, 13, 31, 14, '1:24.135', 84135),
	(104, 13, 32, 13, '1:23.077', 83077),
	(104, 13, 33, 14, '1:28.077', 88077),
	(104, 13, 34, 14, '1:48.472', 108472),
	(104, 13, 35, 14, '1:23.723', 83723),
	(104, 13, 36, 14, '1:23.748', 83748),
	(104, 13, 37, 14, '1:23.608', 83608),
	(104, 13, 38, 14, '1:24.051', 84051),
	(104, 13, 39, 13, '1:24.687', 84687),
	(104, 13, 40, 13, '1:23.414', 83414),
	(104, 13, 41, 12, '1:23.514', 83514),
	(104, 13, 42, 12, '1:23.272', 83272),
	(104, 13, 43, 12, '1:23.307', 83307),
	(104, 13, 44, 12, '1:23.193', 83193),
	(104, 13, 45, 12, '1:23.152', 83152),
	(104, 13, 46, 12, '1:24.147', 84147),
	(104, 13, 47, 12, '1:26.362', 86362),
	(104, 13, 48, 12, '1:23.323', 83323),
	(104, 13, 49, 12, '1:23.362', 83362),
	(104, 13, 50, 12, '1:22.941', 82941),
	(104, 13, 51, 12, '1:23.060', 83060),
	(104, 13, 52, 12, '1:24.307', 84307),
	(104, 14, 1, 16, '1:54.599', 114599),
	(104, 14, 2, 16, '1:34.570', 94570),
	(104, 14, 3, 13, '1:33.672', 93672),
	(104, 14, 4, 13, '1:30.095', 90095),
	(104, 14, 5, 13, '1:30.137', 90137),
	(104, 14, 6, 14, '1:28.904', 88904),
	(104, 14, 7, 14, '1:26.108', 86108),
	(104, 14, 8, 14, '1:26.088', 86088),
	(104, 14, 9, 14, '1:25.245', 85245),
	(104, 14, 10, 14, '1:24.785', 84785),
	(104, 14, 11, 14, '1:25.118', 85118),
	(104, 14, 12, 13, '1:24.969', 84969),
	(104, 14, 13, 11, '1:24.293', 84293),
	(104, 14, 14, 9, '1:24.264', 84264),
	(104, 14, 15, 9, '1:24.140', 84140),
	(104, 14, 16, 8, '1:24.138', 84138),
	(104, 14, 17, 7, '1:23.910', 83910),
	(104, 14, 18, 7, '1:25.471', 85471),
	(104, 14, 19, 7, '1:24.443', 84443),
	(104, 14, 20, 6, '1:23.413', 83413),
	(104, 14, 21, 6, '1:23.531', 83531),
	(104, 14, 22, 6, '1:23.172', 83172),
	(104, 14, 23, 6, '1:22.961', 82961),
	(104, 14, 24, 6, '1:22.889', 82889),
	(104, 14, 25, 6, '1:23.016', 83016),
	(104, 14, 26, 6, '1:26.613', 86613),
	(104, 14, 27, 10, '1:50.385', 110385),
	(104, 14, 28, 10, '1:24.046', 84046),
	(104, 14, 29, 10, '1:23.848', 83848),
	(104, 14, 30, 10, '1:23.848', 83848),
	(104, 14, 31, 10, '1:23.897', 83897),
	(104, 14, 32, 10, '1:24.364', 84364),
	(104, 14, 33, 9, '1:24.107', 84107),
	(104, 14, 34, 9, '1:24.274', 84274),
	(104, 14, 35, 9, '1:24.160', 84160),
	(104, 14, 36, 8, '1:24.175', 84175),
	(104, 14, 37, 8, '1:24.144', 84144),
	(104, 14, 38, 7, '1:24.330', 84330),
	(104, 14, 39, 7, '1:23.832', 83832),
	(104, 14, 40, 7, '1:24.005', 84005),
	(104, 14, 41, 6, '1:25.213', 85213),
	(104, 14, 42, 6, '1:23.761', 83761),
	(104, 14, 43, 6, '1:23.647', 83647),
	(104, 14, 44, 6, '1:23.795', 83795),
	(104, 14, 45, 6, '1:23.564', 83564),
	(104, 14, 46, 6, '1:23.509', 83509),
	(104, 14, 47, 6, '1:23.579', 83579),
	(104, 14, 48, 6, '1:23.525', 83525),
	(104, 14, 49, 6, '1:23.206', 83206),
	(104, 14, 50, 6, '1:23.076', 83076),
	(104, 14, 51, 6, '1:23.047', 83047),
	(104, 14, 52, 6, '1:24.640', 84640),
	(104, 14, 53, 6, '1:23.366', 83366),
	(104, 15, 1, 8, '1:47.457', 107457),
	(104, 15, 2, 9, '1:35.876', 95876),
	(104, 15, 3, 8, '1:30.800', 90800),
	(104, 15, 4, 8, '1:29.242', 89242),
	(104, 15, 5, 7, '1:27.344', 87344),
	(104, 15, 6, 7, '1:27.973', 87973),
	(104, 15, 7, 8, '1:27.337', 87337),
	(104, 15, 8, 8, '1:25.317', 85317),
	(104, 15, 9, 8, '1:25.014', 85014),
	(104, 15, 10, 8, '1:24.174', 84174),
	(104, 15, 11, 8, '1:25.002', 85002),
	(104, 15, 12, 8, '1:28.810', 88810),
	(104, 15, 13, 15, '1:50.664', 110664),
	(104, 15, 14, 13, '1:25.104', 85104),
	(104, 15, 15, 12, '1:24.891', 84891),
	(104, 15, 16, 12, '1:25.057', 85057),
	(104, 15, 17, 12, '1:24.826', 84826),
	(104, 15, 18, 12, '1:24.992', 84992),
	(104, 15, 19, 12, '1:24.524', 84524),
	(104, 15, 20, 12, '1:24.957', 84957),
	(104, 15, 21, 12, '1:25.209', 85209),
	(104, 15, 22, 12, '1:24.881', 84881),
	(104, 15, 23, 12, '1:25.102', 85102),
	(104, 15, 24, 12, '1:26.416', 86416),
	(104, 15, 25, 12, '1:25.654', 85654),
	(104, 15, 26, 12, '1:24.302', 84302),
	(104, 15, 27, 12, '1:23.928', 83928),
	(104, 15, 28, 12, '1:24.078', 84078),
	(104, 15, 29, 12, '1:23.983', 83983),
	(104, 15, 30, 12, '1:23.874', 83874),
	(104, 15, 31, 11, '1:23.680', 83680),
	(104, 15, 32, 11, '1:23.467', 83467),
	(104, 15, 33, 10, '1:23.460', 83460),
	(104, 15, 34, 10, '1:27.346', 87346),
	(104, 15, 35, 11, '1:47.842', 107842),
	(104, 15, 36, 11, '1:24.660', 84660),
	(104, 15, 37, 11, '1:24.174', 84174),
	(104, 15, 38, 11, '1:24.756', 84756),
	(104, 15, 39, 11, '1:24.116', 84116),
	(104, 15, 40, 11, '1:24.377', 84377),
	(104, 15, 41, 10, '1:24.400', 84400),
	(104, 15, 42, 10, '1:24.455', 84455),
	(104, 15, 43, 10, '1:24.126', 84126),
	(104, 15, 44, 10, '1:25.423', 85423),
	(104, 15, 45, 10, '1:23.799', 83799),
	(104, 15, 46, 10, '1:23.840', 83840),
	(104, 15, 47, 10, '1:24.304', 84304),
	(104, 15, 48, 10, '1:24.264', 84264),
	(104, 15, 49, 10, '1:23.419', 83419),
	(104, 15, 50, 10, '1:23.327', 83327),
	(104, 15, 51, 10, '1:22.929', 82929),
	(104, 15, 52, 10, '1:22.855', 82855),
	(104, 15, 53, 10, '1:22.957', 82957),
	(104, 17, 1, 11, '1:49.156', 109156),
	(104, 17, 2, 10, '1:34.415', 94415),
	(104, 17, 3, 10, '1:31.363', 91363),
	(104, 17, 4, 10, '1:28.993', 88993),
	(104, 17, 5, 9, '1:27.655', 87655),
	(104, 17, 6, 8, '1:27.196', 87196),
	(104, 17, 7, 7, '1:25.627', 85627),
	(104, 17, 8, 7, '1:24.814', 84814),
	(104, 17, 9, 7, '1:24.273', 84273),
	(104, 17, 10, 7, '1:23.870', 83870),
	(104, 17, 11, 5, '1:23.684', 83684),
	(104, 17, 12, 5, '1:26.866', 86866),
	(104, 17, 13, 13, '1:50.250', 110250),
	(104, 17, 14, 11, '1:25.318', 85318),
	(104, 17, 15, 10, '1:23.997', 83997),
	(104, 17, 16, 9, '1:24.484', 84484),
	(104, 17, 17, 8, '1:24.156', 84156),
	(104, 17, 18, 8, '1:24.050', 84050),
	(104, 17, 19, 8, '1:25.040', 85040),
	(104, 17, 20, 8, '1:26.068', 86068),
	(104, 17, 21, 8, '1:25.059', 85059),
	(104, 17, 22, 9, '1:26.167', 86167),
	(104, 17, 23, 10, '1:26.322', 86322),
	(104, 17, 24, 10, '1:24.449', 84449),
	(104, 17, 25, 10, '1:24.094', 84094),
	(104, 17, 26, 10, '1:23.552', 83552),
	(104, 17, 27, 9, '1:23.858', 83858),
	(104, 17, 28, 9, '1:23.542', 83542),
	(104, 17, 29, 9, '1:23.260', 83260),
	(104, 17, 30, 9, '1:23.172', 83172),
	(104, 17, 31, 9, '1:23.452', 83452),
	(104, 17, 32, 9, '1:26.590', 86590),
	(104, 17, 33, 12, '1:47.230', 107230),
	(104, 17, 34, 11, '1:23.560', 83560),
	(104, 17, 35, 10, '1:23.903', 83903),
	(104, 17, 36, 10, '1:24.259', 84259),
	(104, 17, 37, 10, '1:24.344', 84344),
	(104, 17, 38, 10, '1:24.729', 84729),
	(104, 17, 39, 10, '1:24.655', 84655),
	(104, 17, 40, 10, '1:24.627', 84627),
	(104, 17, 41, 9, '1:25.130', 85130),
	(104, 17, 42, 9, '1:24.623', 84623),
	(104, 17, 43, 9, '1:24.664', 84664),
	(104, 17, 44, 9, '1:25.062', 85062),
	(104, 17, 45, 9, '1:24.666', 84666),
	(104, 17, 46, 9, '1:24.213', 84213),
	(104, 17, 47, 9, '1:24.031', 84031),
	(104, 17, 48, 9, '1:23.876', 83876),
	(104, 17, 49, 9, '1:23.560', 83560),
	(104, 17, 50, 9, '1:23.589', 83589),
	(104, 17, 51, 9, '1:23.232', 83232),
	(104, 17, 52, 9, '1:23.374', 83374),
	(104, 17, 53, 9, '1:23.090', 83090),
	(104, 18, 1, 5, '1:41.888', 101888),
	(104, 18, 2, 4, '1:31.383', 91383),
	(104, 18, 3, 4, '1:29.063', 89063),
	(104, 18, 4, 3, '1:27.969', 87969),
	(104, 18, 5, 2, '1:26.040', 86040),
	(104, 18, 6, 2, '1:24.661', 84661),
	(104, 18, 7, 2, '1:24.650', 84650),
	(104, 18, 8, 2, '1:24.172', 84172),
	(104, 18, 9, 2, '1:23.940', 83940),
	(104, 18, 10, 2, '1:23.575', 83575),
	(104, 18, 11, 1, '1:23.035', 83035),
	(104, 18, 12, 1, '1:23.186', 83186),
	(104, 18, 13, 1, '1:22.671', 82671),
	(104, 18, 14, 1, '1:25.984', 85984),
	(104, 18, 15, 1, '1:48.660', 108660),
	(104, 18, 16, 1, '1:23.772', 83772),
	(104, 18, 17, 1, '1:23.673', 83673),
	(104, 18, 18, 1, '1:23.926', 83926),
	(104, 18, 19, 1, '1:24.044', 84044),
	(104, 18, 20, 1, '1:24.065', 84065),
	(104, 18, 21, 1, '1:23.936', 83936),
	(104, 18, 22, 1, '1:23.542', 83542),
	(104, 18, 23, 1, '1:23.733', 83733),
	(104, 18, 24, 1, '1:23.947', 83947),
	(104, 18, 25, 1, '1:23.472', 83472),
	(104, 18, 26, 1, '1:23.967', 83967),
	(104, 18, 27, 1, '1:23.420', 83420),
	(104, 18, 28, 1, '1:23.235', 83235),
	(104, 18, 29, 1, '1:22.952', 82952),
	(104, 18, 30, 1, '1:22.885', 82885),
	(104, 18, 31, 1, '1:22.909', 82909),
	(104, 18, 32, 1, '1:22.714', 82714),
	(104, 18, 33, 1, '1:23.075', 83075),
	(104, 18, 34, 1, '1:27.388', 87388),
	(104, 18, 35, 3, '1:48.265', 108265),
	(104, 18, 36, 3, '1:23.755', 83755),
	(104, 18, 37, 2, '1:23.732', 83732),
	(104, 18, 38, 2, '1:23.873', 83873),
	(104, 18, 39, 2, '1:23.967', 83967),
	(104, 18, 40, 2, '1:23.760', 83760),
	(104, 18, 41, 2, '1:24.056', 84056),
	(104, 18, 42, 2, '1:24.397', 84397),
	(104, 18, 43, 3, '1:24.790', 84790),
	(104, 18, 44, 3, '1:23.814', 83814),
	(104, 18, 45, 3, '1:23.738', 83738),
	(104, 18, 46, 3, '1:23.613', 83613),
	(104, 18, 47, 3, '1:23.667', 83667),
	(104, 18, 48, 3, '1:23.752', 83752),
	(104, 18, 49, 3, '1:23.754', 83754),
	(104, 18, 50, 3, '1:23.354', 83354),
	(104, 18, 51, 3, '1:23.275', 83275),
	(104, 18, 52, 3, '1:23.167', 83167),
	(104, 18, 53, 3, '1:24.384', 84384),
	(104, 21, 1, 13, '1:50.854', 110854),
	(104, 21, 2, 13, '1:37.126', 97126),
	(104, 21, 3, 12, '1:34.161', 94161),
	(104, 21, 4, 12, '1:30.370', 90370),
	(104, 21, 5, 11, '1:28.899', 88899),
	(104, 21, 6, 10, '1:26.577', 86577),
	(104, 21, 7, 10, '1:25.638', 85638),
	(104, 21, 8, 10, '1:25.244', 85244),
	(104, 21, 9, 11, '1:25.447', 85447),
	(104, 21, 10, 12, '1:25.452', 85452),
	(104, 21, 11, 12, '1:24.447', 84447),
	(104, 21, 12, 11, '1:23.925', 83925),
	(104, 21, 13, 9, '1:23.841', 83841),
	(104, 21, 14, 7, '1:23.931', 83931),
	(104, 21, 15, 7, '1:23.703', 83703),
	(104, 21, 16, 6, '1:24.068', 84068),
	(104, 21, 17, 5, '1:23.736', 83736),
	(104, 21, 18, 5, '1:23.242', 83242),
	(104, 21, 19, 6, '1:26.887', 86887),
	(104, 21, 20, 10, '1:47.457', 107457),
	(104, 21, 21, 10, '1:24.221', 84221),
	(104, 21, 22, 10, '1:24.073', 84073),
	(104, 21, 23, 9, '1:24.863', 84863),
	(104, 21, 24, 9, '1:23.315', 83315),
	(104, 21, 25, 9, '1:23.148', 83148),
	(104, 21, 26, 9, '1:23.114', 83114),
	(104, 21, 27, 8, '1:23.190', 83190),
	(104, 21, 28, 8, '1:22.962', 82962),
	(104, 21, 29, 8, '1:22.942', 82942),
	(104, 21, 30, 8, '1:22.920', 82920),
	(104, 21, 31, 8, '1:23.465', 83465),
	(104, 21, 32, 8, '1:22.957', 82957),
	(104, 21, 33, 8, '1:22.876', 82876),
	(104, 21, 34, 8, '1:24.334', 84334),
	(104, 21, 35, 8, '1:24.534', 84534),
	(104, 21, 36, 6, '1:24.223', 84223),
	(104, 21, 37, 7, '1:28.362', 88362),
	(104, 21, 38, 9, '1:46.084', 106084),
	(104, 21, 39, 9, '1:24.018', 84018),
	(104, 21, 40, 9, '1:23.118', 83118),
	(104, 21, 41, 8, '1:23.561', 83561),
	(104, 21, 42, 8, '1:23.896', 83896),
	(104, 21, 43, 8, '1:23.112', 83112),
	(104, 21, 44, 8, '1:22.946', 82946),
	(104, 21, 45, 8, '1:22.911', 82911),
	(104, 21, 46, 8, '1:22.909', 82909),
	(104, 21, 47, 8, '1:24.351', 84351),
	(104, 21, 48, 8, '1:22.634', 82634),
	(104, 21, 49, 8, '1:22.983', 82983),
	(104, 21, 50, 8, '1:22.629', 82629),
	(104, 21, 51, 8, '1:22.615', 82615),
	(104, 21, 52, 8, '1:22.855', 82855),
	(104, 21, 53, 8, '1:22.753', 82753),
	(104, 22, 1, 1, '1:32.378', 92378),
	(104, 22, 2, 1, '1:29.719', 89719),
	(104, 22, 3, 1, '1:29.641', 89641),
	(104, 22, 4, 1, '1:30.480', 90480),
	(104, 22, 5, 3, '1:34.323', 94323),
	(104, 22, 6, 9, '1:50.545', 110545),
	(104, 22, 7, 9, '1:25.443', 85443),
	(104, 22, 8, 9, '1:24.747', 84747),
	(104, 22, 9, 9, '1:25.079', 85079),
	(104, 22, 10, 9, '1:24.243', 84243),
	(104, 22, 11, 10, '1:24.632', 84632),
	(104, 22, 12, 9, '1:24.241', 84241),
	(104, 22, 13, 8, '1:24.732', 84732),
	(104, 22, 14, 6, '1:24.241', 84241),
	(104, 22, 15, 6, '1:24.148', 84148),
	(104, 22, 16, 4, '1:24.148', 84148),
	(104, 22, 17, 4, '1:23.832', 83832),
	(104, 22, 18, 4, '1:23.200', 83200),
	(104, 22, 19, 4, '1:23.420', 83420),
	(104, 22, 20, 4, '1:23.180', 83180),
	(104, 22, 21, 4, '1:23.145', 83145),
	(104, 22, 22, 4, '1:23.089', 83089),
	(104, 22, 23, 4, '1:23.081', 83081),
	(104, 22, 24, 4, '1:23.310', 83310),
	(104, 22, 25, 4, '1:24.183', 84183),
	(104, 22, 26, 4, '1:23.143', 83143),
	(104, 22, 27, 4, '1:23.967', 83967),
	(104, 22, 28, 4, '1:22.563', 82563),
	(104, 22, 29, 4, '1:26.306', 86306),
	(104, 22, 30, 6, '1:43.273', 103273),
	(104, 22, 31, 6, '1:21.778', 81778),
	(104, 22, 32, 6, '1:21.825', 81825),
	(104, 22, 33, 6, '1:22.343', 82343),
	(104, 22, 34, 3, '1:21.747', 81747),
	(104, 22, 35, 2, '1:21.736', 81736),
	(104, 22, 36, 2, '1:21.647', 81647),
	(104, 22, 37, 1, '1:21.673', 81673),
	(104, 22, 38, 1, '1:21.380', 81380),
	(104, 22, 39, 1, '1:21.681', 81681),
	(104, 22, 40, 1, '1:21.279', 81279),
	(104, 22, 41, 1, '1:21.046', 81046),
	(104, 22, 42, 1, '1:24.935', 84935),
	(104, 22, 43, 1, '1:41.818', 101818),
	(104, 22, 44, 1, '1:22.506', 82506),
	(104, 22, 45, 1, '1:23.283', 83283),
	(104, 22, 46, 1, '1:23.248', 83248),
	(104, 22, 47, 1, '1:23.270', 83270),
	(104, 22, 48, 1, '1:23.198', 83198),
	(104, 22, 49, 1, '1:23.010', 83010),
	(104, 22, 50, 1, '1:23.054', 83054),
	(104, 22, 51, 1, '1:22.951', 82951),
	(104, 22, 52, 1, '1:23.260', 83260),
	(104, 22, 53, 1, '1:23.348', 83348),
	(104, 30, 1, 15, '1:53.635', 113635),
	(104, 30, 2, 14, '1:34.762', 94762),
	(104, 30, 3, 15, '1:35.057', 95057),
	(104, 30, 4, 14, '1:29.588', 89588),
	(104, 30, 5, 12, '1:29.352', 89352),
	(104, 30, 6, 11, '1:26.033', 86033),
	(104, 30, 7, 11, '1:25.521', 85521),
	(104, 30, 8, 11, '1:25.033', 85033),
	(104, 30, 9, 10, '1:23.851', 83851),
	(104, 30, 10, 10, '1:23.926', 83926),
	(104, 30, 11, 9, '1:22.783', 82783),
	(104, 30, 12, 7, '1:21.973', 81973),
	(104, 30, 13, 6, '1:22.170', 82170),
	(104, 30, 14, 3, '1:23.089', 83089),
	(104, 30, 15, 4, '1:28.189', 88189),
	(104, 30, 16, 10, '1:48.097', 108097),
	(104, 30, 17, 9, '1:23.678', 83678),
	(104, 30, 18, 9, '1:24.109', 84109),
	(104, 30, 19, 9, '1:24.914', 84914),
	(104, 30, 20, 7, '1:24.467', 84467),
	(104, 30, 21, 7, '1:23.261', 83261),
	(104, 30, 22, 7, '1:23.965', 83965),
	(104, 30, 23, 7, '1:22.471', 82471),
	(104, 30, 24, 7, '1:22.560', 82560),
	(104, 30, 25, 7, '1:22.484', 82484),
	(104, 30, 26, 7, '1:22.399', 82399),
	(104, 30, 27, 6, '1:22.317', 82317),
	(104, 30, 28, 6, '1:21.899', 81899),
	(104, 30, 29, 6, '1:21.996', 81996),
	(104, 30, 30, 5, '1:22.013', 82013),
	(104, 30, 31, 5, '1:22.385', 82385),
	(104, 30, 32, 5, '1:21.801', 81801),
	(104, 30, 33, 5, '1:21.535', 81535),
	(104, 30, 34, 2, '1:21.536', 81536),
	(104, 30, 35, 1, '1:21.361', 81361),
	(104, 30, 36, 1, '1:25.247', 85247),
	(104, 30, 37, 4, '1:45.624', 105624),
	(104, 30, 38, 4, '1:22.054', 82054),
	(104, 30, 39, 4, '1:21.974', 81974),
	(104, 30, 40, 4, '1:22.519', 82519),
	(104, 30, 41, 3, '1:22.417', 82417),
	(104, 30, 42, 3, '1:23.346', 83346),
	(104, 30, 43, 2, '1:23.198', 83198),
	(104, 30, 44, 2, '1:23.085', 83085),
	(104, 30, 45, 2, '1:22.442', 82442),
	(104, 30, 46, 2, '1:22.224', 82224),
	(104, 30, 47, 2, '1:22.376', 82376),
	(104, 30, 48, 2, '1:23.417', 83417),
	(104, 30, 49, 2, '1:22.544', 82544),
	(104, 30, 50, 2, '1:23.193', 83193),
	(104, 30, 51, 2, '1:23.112', 83112),
	(104, 30, 52, 2, '1:23.067', 83067),
	(104, 30, 53, 2, '1:23.746', 83746),
	(104, 31, 1, 3, '1:39.768', 99768),
	(104, 31, 2, 3, '1:31.767', 91767),
	(104, 31, 3, 3, '1:30.335', 90335),
	(104, 31, 4, 4, '1:29.315', 89315),
	(104, 31, 5, 4, '1:26.287', 86287),
	(104, 31, 6, 3, '1:24.787', 84787),
	(104, 31, 7, 3, '1:24.571', 84571),
	(104, 31, 8, 3, '1:24.053', 84053),
	(104, 31, 9, 3, '1:23.926', 83926),
	(104, 31, 10, 3, '1:23.125', 83125),
	(104, 31, 11, 2, '1:23.573', 83573),
	(104, 31, 12, 2, '1:23.015', 83015),
	(104, 31, 13, 2, '1:26.203', 86203),
	(104, 31, 14, 4, '1:49.345', 109345),
	(104, 31, 15, 3, '1:24.477', 84477),
	(104, 31, 16, 3, '1:24.749', 84749),
	(104, 31, 17, 3, '1:23.790', 83790),
	(104, 31, 18, 3, '1:23.535', 83535),
	(104, 31, 19, 3, '1:23.945', 83945),
	(104, 31, 20, 3, '1:23.600', 83600),
	(104, 31, 21, 3, '1:23.671', 83671),
	(104, 31, 22, 3, '1:23.607', 83607),
	(104, 31, 23, 3, '1:23.481', 83481),
	(104, 31, 24, 3, '1:23.583', 83583),
	(104, 31, 25, 3, '1:23.018', 83018),
	(104, 31, 26, 3, '1:23.083', 83083),
	(104, 31, 27, 3, '1:23.432', 83432),
	(104, 31, 28, 3, '1:23.163', 83163),
	(104, 31, 29, 3, '1:23.157', 83157),
	(104, 31, 30, 3, '1:23.187', 83187),
	(104, 31, 31, 3, '1:23.120', 83120),
	(104, 31, 32, 3, '1:22.929', 82929),
	(104, 31, 33, 3, '1:26.875', 86875),
	(104, 31, 34, 6, '1:49.748', 109748),
	(104, 31, 35, 6, '1:25.341', 85341),
	(104, 31, 36, 7, '1:27.718', 87718),
	(104, 31, 37, 6, '1:25.989', 85989),
	(104, 31, 38, 6, '1:25.164', 85164),
	(104, 31, 39, 6, '1:24.409', 84409),
	(104, 31, 40, 6, '1:24.421', 84421),
	(104, 31, 41, 5, '1:24.523', 84523),
	(104, 31, 42, 5, '1:24.165', 84165),
	(104, 31, 43, 5, '1:23.744', 83744),
	(104, 31, 44, 5, '1:23.730', 83730),
	(104, 31, 45, 5, '1:23.940', 83940),
	(104, 31, 46, 5, '1:23.297', 83297),
	(104, 31, 47, 5, '1:23.914', 83914),
	(104, 31, 48, 5, '1:24.125', 84125),
	(104, 31, 49, 5, '1:24.173', 84173),
	(104, 31, 50, 5, '1:24.914', 84914),
	(104, 31, 51, 5, '1:24.538', 84538),
	(104, 31, 52, 5, '1:26.524', 86524),
	(104, 31, 53, 5, '1:25.951', 85951),
	(104, 32, 1, 9, '1:47.488', 107488),
	(104, 32, 2, 8, '1:35.805', 95805),
	(104, 32, 3, 9, '1:31.029', 91029),
	(104, 32, 4, 9, '1:29.292', 89292),
	(104, 32, 5, 8, '1:27.310', 87310),
	(104, 32, 6, 6, '1:26.397', 86397),
	(104, 32, 7, 6, '1:25.283', 85283),
	(104, 32, 8, 6, '1:24.386', 84386),
	(104, 32, 9, 6, '1:23.831', 83831),
	(104, 32, 10, 6, '1:23.714', 83714),
	(104, 32, 11, 6, '1:27.384', 87384),
	(104, 32, 12, 15, '1:51.251', 111251),
	(104, 32, 13, 14, '1:25.855', 85855),
	(104, 32, 14, 12, '1:26.491', 86491),
	(104, 32, 15, 11, '1:24.496', 84496),
	(104, 32, 16, 11, '1:26.817', 86817),
	(104, 32, 17, 11, '1:25.822', 85822),
	(104, 32, 18, 11, '1:24.784', 84784),
	(104, 32, 19, 11, '1:24.901', 84901),
	(104, 32, 20, 11, '1:24.966', 84966),
	(104, 32, 21, 11, '1:25.886', 85886),
	(104, 32, 22, 11, '1:24.747', 84747),
	(104, 32, 23, 11, '1:25.358', 85358),
	(104, 32, 24, 11, '1:24.736', 84736),
	(104, 32, 25, 11, '1:24.892', 84892),
	(104, 32, 26, 11, '1:23.777', 83777),
	(104, 32, 27, 11, '1:25.113', 85113),
	(104, 32, 28, 11, '1:24.845', 84845),
	(104, 32, 29, 11, '1:23.432', 83432),
	(104, 32, 30, 11, '1:23.788', 83788),
	(104, 32, 31, 12, '1:27.742', 87742),
	(104, 32, 32, 14, '1:48.864', 108864),
	(104, 32, 33, 13, '1:24.256', 84256),
	(104, 32, 34, 12, '1:25.490', 85490),
	(104, 32, 35, 12, '1:24.675', 84675),
	(104, 32, 36, 12, '1:29.335', 89335),
	(104, 32, 37, 13, '1:40.079', 100079),
	(104, 32, 38, 13, '1:24.995', 84995),
	(104, 32, 39, 14, '1:26.701', 86701),
	(104, 32, 40, 14, '1:25.157', 85157),
	(104, 32, 41, 13, '1:25.450', 85450),
	(104, 32, 42, 13, '1:27.273', 87273),
	(104, 32, 43, 13, '1:25.431', 85431),
	(104, 32, 44, 13, '1:25.449', 85449),
	(104, 32, 45, 13, '1:24.495', 84495),
	(104, 32, 46, 13, '1:26.091', 86091),
	(104, 32, 47, 13, '1:24.763', 84763),
	(104, 32, 48, 13, '1:24.538', 84538),
	(104, 32, 49, 13, '1:23.938', 83938),
	(104, 32, 50, 13, '1:23.886', 83886),
	(104, 32, 51, 13, '1:24.091', 84091),
	(104, 32, 52, 13, '1:23.649', 83649),
	(104, 41, 1, 10, '1:48.966', 108966),
	(104, 41, 2, 12, '1:38.630', 98630),
	(104, 41, 3, 14, '1:35.546', 95546),
	(104, 41, 4, 15, '1:31.942', 91942),
	(104, 41, 5, 15, '1:28.851', 88851),
	(104, 41, 6, 13, '1:27.521', 87521),
	(104, 41, 7, 13, '1:25.717', 85717),
	(104, 41, 8, 13, '1:25.049', 85049),
	(104, 41, 9, 13, '1:24.982', 84982),
	(104, 41, 10, 13, '1:24.137', 84137),
	(104, 41, 11, 13, '1:24.710', 84710),
	(104, 41, 12, 12, '1:24.139', 84139),
	(104, 41, 13, 10, '1:28.216', 88216),
	(104, 41, 14, 15, '1:49.698', 109698),
	(104, 41, 15, 14, '1:25.132', 85132),
	(104, 41, 16, 14, '1:25.861', 85861),
	(104, 41, 17, 14, '1:25.345', 85345),
	(104, 41, 18, 14, '1:24.321', 84321),
	(104, 41, 19, 14, '1:25.065', 85065),
	(104, 41, 20, 14, '1:24.735', 84735),
	(104, 41, 21, 14, '1:24.601', 84601),
	(104, 41, 22, 14, '1:25.639', 85639),
	(104, 41, 23, 14, '1:24.361', 84361),
	(104, 41, 24, 13, '1:24.394', 84394),
	(104, 41, 25, 13, '1:23.935', 83935),
	(104, 41, 26, 13, '1:24.405', 84405),
	(104, 41, 27, 13, '1:26.280', 86280),
	(104, 41, 28, 13, '1:25.483', 85483),
	(104, 41, 29, 13, '1:24.007', 84007),
	(104, 41, 30, 13, '1:24.705', 84705),
	(104, 41, 31, 13, '1:24.274', 84274),
	(104, 41, 32, 12, '1:23.791', 83791),
	(104, 41, 33, 11, '1:27.461', 87461),
	(104, 41, 34, 13, '1:48.453', 108453),
	(104, 41, 35, 13, '1:23.639', 83639),
	(104, 41, 36, 13, '1:24.499', 84499),
	(104, 41, 37, 12, '1:24.392', 84392),
	(104, 41, 38, 12, '1:24.510', 84510),
	(104, 41, 39, 12, '1:26.074', 86074),
	(104, 41, 40, 12, '1:24.423', 84423),
	(104, 41, 41, 11, '1:24.388', 84388),
	(104, 41, 42, 11, '1:24.527', 84527),
	(104, 41, 43, 11, '1:24.331', 84331),
	(104, 41, 44, 11, '1:24.195', 84195),
	(104, 41, 45, 11, '1:24.488', 84488),
	(104, 41, 46, 11, '1:24.138', 84138),
	(104, 41, 47, 11, '1:23.912', 83912),
	(104, 41, 48, 11, '1:24.305', 84305),
	(104, 41, 49, 11, '1:23.632', 83632),
	(104, 41, 50, 11, '1:23.578', 83578),
	(104, 41, 51, 11, '1:24.244', 84244),
	(104, 41, 52, 11, '1:23.410', 83410),
	(104, 41, 53, 11, '1:23.942', 83942),
	(104, 42, 1, 19, '2:06.256', 126256),
	(104, 42, 2, 19, '1:31.335', 91335),
	(104, 42, 3, 17, '1:31.781', 91781),
	(104, 42, 4, 17, '1:27.236', 87236),
	(104, 42, 5, 14, '1:27.032', 87032),
	(104, 42, 6, 12, '1:26.408', 86408),
	(104, 42, 7, 12, '1:24.552', 84552),
	(104, 42, 8, 12, '1:25.018', 85018),
	(104, 42, 9, 12, '1:24.876', 84876),
	(104, 42, 10, 11, '1:23.609', 83609),
	(104, 42, 11, 11, '1:23.399', 83399),
	(104, 42, 12, 10, '1:24.712', 84712),
	(104, 42, 13, 7, '1:23.430', 83430),
	(104, 42, 14, 5, '1:23.023', 83023),
	(104, 42, 15, 5, '1:22.994', 82994),
	(104, 42, 16, 5, '1:27.701', 87701),
	(104, 42, 17, 10, '1:47.643', 107643),
	(104, 42, 18, 10, '1:22.950', 82950),
	(104, 42, 19, 10, '1:23.328', 83328),
	(104, 42, 20, 9, '1:24.473', 84473),
	(104, 42, 21, 9, '1:25.063', 85063),
	(104, 42, 22, 8, '1:24.583', 84583),
	(104, 42, 23, 8, '1:23.315', 83315),
	(104, 42, 24, 8, '1:23.010', 83010),
	(104, 42, 25, 8, '1:22.891', 82891),
	(104, 42, 26, 8, '1:22.839', 82839),
	(104, 42, 27, 7, '1:22.886', 82886),
	(104, 42, 28, 7, '1:22.502', 82502),
	(104, 42, 29, 7, '1:22.819', 82819),
	(104, 42, 30, 7, '1:23.366', 83366),
	(104, 42, 31, 7, '1:22.584', 82584),
	(104, 42, 32, 7, '1:22.246', 82246),
	(104, 42, 33, 7, '1:22.307', 82307),
	(104, 42, 34, 4, '1:24.614', 84614),
	(104, 42, 35, 5, '1:27.864', 87864),
	(104, 42, 36, 9, '1:47.014', 107014),
	(104, 42, 37, 9, '1:22.483', 82483),
	(104, 42, 38, 8, '1:23.332', 83332),
	(104, 42, 39, 8, '1:23.351', 83351),
	(104, 42, 40, 8, '1:23.688', 83688),
	(104, 42, 41, 7, '1:25.301', 85301),
	(104, 42, 42, 7, '1:23.672', 83672),
	(104, 42, 43, 7, '1:23.451', 83451),
	(104, 42, 44, 7, '1:23.900', 83900),
	(104, 42, 45, 7, '1:23.745', 83745),
	(104, 42, 46, 7, '1:23.261', 83261),
	(104, 42, 47, 7, '1:23.943', 83943),
	(104, 42, 48, 7, '1:23.313', 83313),
	(104, 42, 49, 7, '1:23.229', 83229),
	(104, 42, 50, 7, '1:23.163', 83163),
	(104, 42, 51, 7, '1:22.689', 82689),
	(104, 42, 52, 7, '1:24.909', 84909),
	(104, 42, 53, 7, '1:23.111', 83111),
	(104, 45, 1, 14, '1:51.307', 111307),
	(104, 45, 2, 15, '1:37.781', 97781),
	(104, 45, 3, 16, '1:35.070', 95070),
	(104, 45, 4, 16, '1:31.969', 91969),
	(104, 45, 5, 17, '1:30.415', 90415),
	(104, 45, 6, 15, '1:27.942', 87942),
	(104, 45, 7, 15, '1:27.077', 87077),
	(104, 45, 8, 15, '1:26.689', 86689),
	(104, 45, 9, 15, '1:25.884', 85884),
	(104, 45, 10, 15, '1:25.192', 85192),
	(104, 45, 11, 15, '1:24.629', 84629),
	(104, 45, 12, 14, '1:24.383', 84383),
	(104, 45, 13, 12, '1:24.061', 84061),
	(104, 45, 14, 10, '1:27.967', 87967),
	(104, 45, 15, 15, '1:49.512', 109512),
	(104, 45, 16, 15, '1:25.894', 85894),
	(104, 45, 17, 15, '1:26.217', 86217),
	(104, 45, 18, 15, '1:25.970', 85970),
	(104, 45, 19, 15, '1:26.095', 86095),
	(104, 45, 20, 15, '1:25.521', 85521),
	(104, 45, 21, 15, '1:25.203', 85203),
	(104, 45, 22, 15, '1:25.341', 85341),
	(104, 45, 23, 15, '1:25.109', 85109),
	(104, 45, 24, 15, '1:25.249', 85249),
	(104, 45, 25, 14, '1:27.083', 87083),
	(104, 45, 26, 14, '1:25.101', 85101),
	(104, 45, 27, 14, '1:24.578', 84578),
	(104, 45, 28, 14, '1:24.443', 84443),
	(104, 45, 29, 14, '1:24.312', 84312),
	(104, 45, 30, 14, '1:25.081', 85081),
	(104, 45, 31, 15, '1:25.995', 85995),
	(104, 45, 32, 15, '1:26.742', 86742),
	(104, 45, 33, 15, '1:30.392', 90392),
	(104, 46, 1, 12, '1:49.405', 109405),
	(104, 46, 2, 11, '1:37.290', 97290),
	(104, 46, 3, 11, '1:33.095', 93095),
	(104, 46, 4, 11, '1:31.995', 91995),
	(104, 46, 5, 16, '1:32.555', 92555),
	(104, 46, 6, 16, '1:32.416', 92416),
	(104, 46, 7, 19, '1:35.789', 95789),
	(104, 46, 8, 19, '1:56.320', 116320),
	(104, 46, 9, 18, '1:28.410', 88410),
	(104, 46, 10, 18, '1:29.561', 89561),
	(104, 46, 11, 19, '1:29.710', 89710),
	(104, 46, 12, 19, '1:27.928', 87928),
	(104, 46, 13, 19, '1:28.472', 88472),
	(104, 46, 14, 18, '1:29.699', 89699),
	(104, 46, 15, 18, '1:30.515', 90515),
	(104, 46, 16, 18, '1:30.317', 90317),
	(104, 46, 17, 18, '1:29.493', 89493),
	(104, 46, 18, 18, '1:28.331', 88331),
	(104, 46, 19, 18, '1:27.380', 87380),
	(104, 46, 20, 18, '1:29.066', 89066),
	(104, 46, 21, 18, '1:28.900', 88900),
	(104, 46, 22, 18, '1:27.115', 87115),
	(104, 46, 23, 18, '1:27.743', 87743),
	(104, 46, 24, 18, '1:26.371', 86371),
	(104, 46, 25, 18, '1:27.097', 87097),
	(104, 46, 26, 18, '1:28.017', 88017),
	(104, 46, 27, 18, '1:27.582', 87582),
	(104, 46, 28, 18, '1:26.866', 86866),
	(104, 46, 29, 18, '1:30.865', 90865),
	(104, 47, 1, 17, '1:54.706', 114706),
	(104, 47, 2, 17, '1:38.739', 98739),
	(104, 47, 3, 18, '1:35.969', 95969),
	(104, 47, 4, 18, '1:32.465', 92465),
	(104, 47, 5, 18, '1:30.485', 90485),
	(104, 47, 6, 17, '1:29.588', 89588),
	(104, 47, 7, 16, '1:28.486', 88486),
	(104, 47, 8, 16, '1:27.904', 87904),
	(104, 47, 9, 16, '1:28.059', 88059),
	(104, 47, 10, 17, '1:30.655', 90655),
	(104, 47, 11, 17, '1:27.641', 87641),
	(104, 47, 12, 17, '1:28.169', 88169),
	(104, 47, 13, 17, '1:32.103', 92103),
	(104, 47, 14, 17, '1:55.614', 115614),
	(104, 47, 15, 17, '1:28.829', 88829),
	(104, 47, 16, 17, '1:27.973', 87973),
	(104, 47, 17, 17, '1:30.338', 90338),
	(104, 47, 18, 17, '1:28.220', 88220),
	(104, 47, 19, 17, '1:28.029', 88029),
	(104, 47, 20, 17, '1:27.755', 87755),
	(104, 47, 21, 17, '1:28.277', 88277),
	(104, 47, 22, 17, '1:29.454', 89454),
	(104, 47, 23, 17, '1:28.565', 88565),
	(104, 47, 24, 17, '1:29.027', 89027),
	(104, 47, 25, 17, '1:27.563', 87563),
	(104, 47, 26, 17, '1:27.235', 87235),
	(104, 47, 27, 17, '1:28.257', 88257),
	(104, 47, 28, 17, '1:27.012', 87012),
	(104, 47, 29, 17, '1:26.575', 86575),
	(104, 47, 30, 17, '1:26.616', 86616),
	(104, 47, 31, 17, '1:26.356', 86356),
	(104, 47, 32, 17, '1:31.138', 91138),
	(104, 47, 33, 17, '1:52.772', 112772),
	(104, 47, 34, 16, '1:27.951', 87951),
	(104, 47, 35, 16, '1:28.023', 88023),
	(104, 47, 36, 16, '1:29.055', 89055),
	(104, 47, 37, 16, '1:28.350', 88350),
	(104, 47, 38, 16, '1:28.618', 88618),
	(104, 47, 39, 16, '1:30.251', 90251),
	(104, 47, 40, 16, '1:31.601', 91601),
	(104, 47, 41, 15, '1:28.902', 88902),
	(104, 47, 42, 15, '1:27.975', 87975),
	(104, 47, 43, 15, '1:28.532', 88532),
	(104, 47, 44, 15, '1:27.136', 87136),
	(104, 47, 45, 15, '1:26.504', 86504),
	(104, 47, 46, 15, '1:30.558', 90558),
	(104, 47, 47, 15, '1:26.488', 86488),
	(104, 47, 48, 15, '1:26.660', 86660),
	(104, 47, 49, 15, '1:26.893', 86893),
	(104, 47, 50, 15, '1:29.902', 89902),
	(105, 2, 1, 13, '1:46.614', 106614),
	(105, 2, 2, 13, '1:37.758', 97758),
	(105, 2, 3, 14, '1:38.182', 98182),
	(105, 2, 4, 14, '1:38.283', 98283),
	(105, 2, 5, 14, '1:37.435', 97435),
	(105, 2, 6, 14, '1:37.839', 97839),
	(105, 2, 7, 14, '1:37.441', 97441),
	(105, 2, 8, 14, '1:37.316', 97316),
	(105, 2, 9, 14, '1:37.357', 97357),
	(105, 2, 10, 14, '1:36.816', 96816),
	(105, 2, 11, 13, '1:36.616', 96616),
	(105, 2, 12, 10, '1:36.359', 96359),
	(105, 2, 13, 11, '1:36.452', 96452),
	(105, 2, 14, 11, '1:36.061', 96061),
	(105, 2, 15, 9, '1:35.776', 95776),
	(105, 2, 16, 7, '1:35.609', 95609),
	(105, 2, 17, 7, '1:39.925', 99925),
	(105, 2, 18, 15, '1:58.910', 118910),
	(105, 2, 19, 15, '1:36.539', 96539),
	(105, 2, 20, 15, '1:36.885', 96885),
	(105, 2, 21, 15, '1:37.175', 97175),
	(105, 2, 22, 15, '1:37.697', 97697),
	(105, 2, 23, 15, '1:37.131', 97131),
	(105, 2, 24, 15, '1:37.092', 97092),
	(105, 2, 25, 15, '1:36.955', 96955),
	(105, 2, 26, 15, '1:37.174', 97174),
	(105, 2, 27, 15, '1:36.908', 96908),
	(105, 2, 28, 15, '1:36.472', 96472),
	(105, 2, 29, 15, '1:36.583', 96583),
	(105, 2, 30, 15, '1:36.547', 96547),
	(105, 2, 31, 15, '1:36.015', 96015),
	(105, 2, 32, 15, '1:35.984', 95984),
	(105, 2, 33, 15, '1:35.839', 95839),
	(105, 2, 34, 15, '1:35.069', 95069),
	(105, 2, 35, 12, '1:36.178', 96178),
	(105, 2, 36, 11, '1:40.748', 100748),
	(105, 2, 37, 15, '2:01.176', 121176),
	(105, 2, 38, 14, '1:36.840', 96840),
	(105, 2, 39, 14, '1:37.111', 97111),
	(105, 2, 40, 13, '1:36.638', 96638),
	(105, 2, 41, 13, '1:37.136', 97136),
	(105, 2, 42, 13, '1:38.976', 98976),
	(105, 2, 43, 13, '1:36.647', 96647),
	(105, 2, 44, 13, '1:36.761', 96761),
	(105, 2, 45, 13, '1:37.367', 97367),
	(105, 2, 46, 13, '1:36.167', 96167),
	(105, 2, 47, 13, '1:36.652', 96652),
	(105, 2, 48, 13, '1:36.253', 96253),
	(105, 2, 49, 13, '1:36.360', 96360),
	(105, 2, 50, 13, '1:35.891', 95891),
	(105, 2, 51, 13, '1:35.402', 95402),
	(105, 2, 52, 13, '1:35.545', 95545),
	(105, 2, 53, 13, '1:35.513', 95513),
	(105, 2, 54, 13, '1:35.356', 95356),
	(105, 2, 55, 13, '1:34.717', 94717),
	(105, 4, 1, 3, '1:39.609', 99609),
	(105, 4, 2, 3, '1:36.359', 96359),
	(105, 4, 3, 3, '1:35.563', 95563),
	(105, 4, 4, 3, '1:35.556', 95556),
	(105, 4, 5, 3, '1:35.509', 95509),
	(105, 4, 6, 3, '1:35.551', 95551),
	(105, 4, 7, 4, '1:36.121', 96121),
	(105, 4, 8, 4, '1:35.860', 95860),
	(105, 4, 9, 4, '1:34.972', 94972),
	(105, 4, 10, 4, '1:34.784', 94784),
	(105, 4, 11, 4, '1:34.582', 94582),
	(105, 4, 12, 4, '1:34.139', 94139),
	(105, 4, 13, 2, '1:38.588', 98588),
	(105, 4, 14, 8, '1:58.081', 118081),
	(105, 4, 15, 7, '1:35.634', 95634),
	(105, 4, 16, 6, '1:35.768', 95768),
	(105, 4, 17, 5, '1:35.559', 95559),
	(105, 4, 18, 5, '1:35.988', 95988),
	(105, 4, 19, 4, '1:36.374', 96374),
	(105, 4, 20, 4, '1:35.491', 95491),
	(105, 4, 21, 4, '1:35.753', 95753),
	(105, 4, 22, 4, '1:35.377', 95377),
	(105, 4, 23, 4, '1:35.216', 95216),
	(105, 4, 24, 4, '1:34.964', 94964),
	(105, 4, 25, 4, '1:34.535', 94535),
	(105, 4, 26, 4, '1:35.184', 95184),
	(105, 4, 27, 4, '1:34.461', 94461),
	(105, 4, 28, 4, '1:34.388', 94388),
	(105, 4, 29, 4, '1:34.352', 94352),
	(105, 4, 30, 4, '1:34.143', 94143),
	(105, 4, 31, 4, '1:34.097', 94097),
	(105, 4, 32, 4, '1:33.892', 93892),
	(105, 4, 33, 5, '1:37.755', 97755),
	(105, 4, 34, 7, '1:58.956', 118956),
	(105, 4, 35, 6, '1:35.641', 95641),
	(105, 4, 36, 6, '1:35.936', 95936),
	(105, 4, 37, 6, '1:35.983', 95983),
	(105, 4, 38, 6, '1:35.920', 95920),
	(105, 4, 39, 5, '1:36.213', 96213),
	(105, 4, 40, 5, '1:35.766', 95766),
	(105, 4, 41, 5, '1:35.537', 95537),
	(105, 4, 42, 5, '1:35.930', 95930),
	(105, 4, 43, 4, '1:35.761', 95761),
	(105, 4, 44, 4, '1:35.307', 95307),
	(105, 4, 45, 4, '1:34.920', 94920),
	(105, 4, 46, 4, '1:34.969', 94969),
	(105, 4, 47, 4, '1:34.586', 94586),
	(105, 4, 48, 4, '1:34.424', 94424),
	(105, 4, 49, 4, '1:34.084', 94084),
	(105, 4, 50, 4, '1:33.728', 93728),
	(105, 4, 51, 4, '1:34.245', 94245),
	(105, 4, 52, 4, '1:33.704', 93704),
	(105, 4, 53, 4, '1:34.600', 94600),
	(105, 4, 54, 4, '1:34.615', 94615),
	(105, 4, 55, 4, '1:33.625', 93625),
	(105, 4, 56, 4, '1:36.275', 96275),
	(105, 8, 1, 2, '1:38.610', 98610),
	(105, 8, 2, 2, '1:36.328', 96328),
	(105, 8, 3, 2, '1:34.875', 94875),
	(105, 8, 4, 2, '1:35.042', 95042),
	(105, 8, 5, 2, '1:34.789', 94789),
	(105, 8, 6, 2, '1:35.238', 95238),
	(105, 8, 7, 2, '1:35.010', 95010),
	(105, 8, 8, 2, '1:34.746', 94746),
	(105, 8, 9, 2, '1:34.134', 94134),
	(105, 8, 10, 2, '1:33.939', 93939),
	(105, 8, 11, 2, '1:33.769', 93769),
	(105, 8, 12, 3, '1:38.556', 98556),
	(105, 8, 13, 5, '1:55.710', 115710),
	(105, 8, 14, 4, '1:34.445', 94445),
	(105, 8, 15, 3, '1:34.360', 94360),
	(105, 8, 16, 2, '1:34.801', 94801),
	(105, 8, 17, 2, '1:35.002', 95002),
	(105, 8, 18, 2, '1:34.869', 94869),
	(105, 8, 19, 2, '1:34.603', 94603),
	(105, 8, 20, 2, '1:34.436', 94436),
	(105, 8, 21, 2, '1:34.334', 94334),
	(105, 8, 22, 2, '1:34.032', 94032),
	(105, 8, 23, 2, '1:33.573', 93573),
	(105, 8, 24, 2, '1:33.572', 93572),
	(105, 8, 25, 2, '1:33.388', 93388),
	(105, 8, 26, 2, '1:33.486', 93486),
	(105, 8, 27, 2, '1:38.974', 98974),
	(105, 8, 28, 3, '1:52.596', 112596),
	(105, 8, 29, 3, '1:33.205', 93205),
	(105, 8, 30, 3, '1:33.511', 93511),
	(105, 8, 31, 3, '1:33.255', 93255),
	(105, 8, 32, 3, '1:33.390', 93390),
	(105, 8, 33, 3, '1:33.575', 93575),
	(105, 8, 34, 3, '1:33.491', 93491),
	(105, 8, 35, 3, '1:33.409', 93409),
	(105, 8, 36, 2, '1:39.120', 99120),
	(105, 8, 37, 3, '1:57.623', 117623),
	(105, 8, 38, 3, '1:34.613', 94613),
	(105, 8, 39, 3, '1:34.475', 94475),
	(105, 8, 40, 3, '1:34.846', 94846),
	(105, 8, 41, 3, '1:35.776', 95776),
	(105, 8, 42, 3, '1:34.626', 94626),
	(105, 8, 43, 3, '1:34.893', 94893),
	(105, 8, 44, 3, '1:34.959', 94959),
	(105, 8, 45, 3, '1:34.311', 94311),
	(105, 8, 46, 3, '1:34.860', 94860),
	(105, 8, 47, 3, '1:33.804', 93804),
	(105, 8, 48, 3, '1:33.409', 93409),
	(105, 8, 49, 3, '1:33.334', 93334),
	(105, 8, 50, 3, '1:33.184', 93184),
	(105, 8, 51, 3, '1:33.133', 93133),
	(105, 8, 52, 3, '1:33.023', 93023),
	(105, 8, 53, 3, '1:32.876', 92876),
	(105, 8, 54, 3, '1:32.981', 92981),
	(105, 8, 55, 3, '1:33.269', 93269),
	(105, 8, 56, 3, '1:33.721', 93721),
	(105, 10, 1, 16, '1:48.406', 108406),
	(105, 10, 2, 16, '1:38.688', 98688),
	(105, 10, 3, 17, '1:39.213', 99213),
	(105, 10, 4, 17, '1:38.774', 98774),
	(105, 10, 5, 17, '1:38.108', 98108),
	(105, 10, 6, 18, '1:39.113', 99113),
	(105, 10, 7, 18, '1:37.776', 97776),
	(105, 10, 8, 18, '1:37.134', 97134),
	(105, 10, 9, 18, '1:36.809', 96809),
	(105, 10, 10, 17, '1:36.496', 96496),
	(105, 10, 11, 15, '1:36.477', 96477),
	(105, 10, 12, 12, '1:36.221', 96221),
	(105, 10, 13, 12, '1:35.812', 95812),
	(105, 10, 14, 14, '1:39.472', 99472),
	(105, 10, 15, 15, '1:41.185', 101185),
	(105, 10, 16, 17, '2:01.086', 121086),
	(105, 10, 17, 17, '1:38.067', 98067),
	(105, 10, 18, 17, '1:37.726', 97726),
	(105, 10, 19, 17, '1:37.713', 97713),
	(105, 10, 20, 17, '1:37.705', 97705),
	(105, 10, 21, 17, '1:37.401', 97401),
	(105, 10, 22, 17, '1:37.118', 97118),
	(105, 10, 23, 17, '1:36.815', 96815),
	(105, 10, 24, 16, '1:36.315', 96315),
	(105, 10, 25, 16, '1:36.482', 96482),
	(105, 10, 26, 16, '1:36.237', 96237),
	(105, 10, 27, 16, '1:36.411', 96411),
	(105, 10, 28, 16, '1:37.047', 97047),
	(105, 10, 29, 16, '1:35.456', 95456),
	(105, 10, 30, 16, '1:35.813', 95813),
	(105, 10, 31, 16, '1:35.778', 95778),
	(105, 10, 32, 16, '1:35.751', 95751),
	(105, 10, 33, 16, '1:40.439', 100439),
	(105, 10, 34, 17, '2:02.943', 122943),
	(105, 10, 35, 17, '1:37.828', 97828),
	(105, 10, 36, 16, '1:39.193', 99193),
	(105, 10, 37, 16, '1:39.636', 99636),
	(105, 10, 38, 15, '1:37.207', 97207),
	(105, 10, 39, 15, '1:37.333', 97333),
	(105, 10, 40, 15, '1:37.421', 97421),
	(105, 10, 41, 15, '1:37.547', 97547),
	(105, 10, 42, 15, '1:36.997', 96997),
	(105, 10, 43, 15, '1:37.922', 97922),
	(105, 10, 44, 15, '1:36.711', 96711),
	(105, 10, 45, 15, '1:36.810', 96810),
	(105, 10, 46, 15, '1:36.779', 96779),
	(105, 10, 47, 15, '1:36.391', 96391),
	(105, 10, 48, 15, '1:36.545', 96545),
	(105, 10, 49, 15, '1:35.907', 95907),
	(105, 10, 50, 15, '1:36.844', 96844),
	(105, 10, 51, 15, '1:35.477', 95477),
	(105, 10, 52, 15, '1:41.178', 101178),
	(105, 10, 53, 15, '1:35.389', 95389),
	(105, 10, 54, 15, '1:34.931', 94931),
	(105, 10, 55, 15, '1:35.705', 95705),
	(105, 11, 1, 14, '1:46.902', 106902),
	(105, 11, 2, 14, '1:37.977', 97977),
	(105, 11, 3, 13, '1:37.082', 97082),
	(105, 11, 4, 13, '1:37.054', 97054),
	(105, 11, 5, 13, '1:37.012', 97012),
	(105, 11, 6, 13, '1:37.413', 97413),
	(105, 11, 7, 13, '1:37.944', 97944),
	(105, 11, 8, 13, '1:37.417', 97417),
	(105, 11, 9, 13, '1:36.406', 96406),
	(105, 11, 10, 13, '1:35.867', 95867),
	(105, 11, 11, 12, '1:35.799', 95799),
	(105, 11, 12, 9, '1:35.156', 95156),
	(105, 11, 13, 9, '1:35.486', 95486),
	(105, 11, 14, 7, '1:35.098', 95098),
	(105, 11, 15, 6, '1:34.933', 94933),
	(105, 11, 16, 4, '1:34.378', 94378),
	(105, 11, 17, 4, '1:34.002', 94002),
	(105, 11, 18, 4, '1:40.304', 100304),
	(105, 11, 19, 11, '1:59.234', 119234),
	(105, 11, 20, 11, '1:35.302', 95302),
	(105, 11, 21, 10, '1:35.382', 95382),
	(105, 11, 22, 10, '1:35.940', 95940),
	(105, 11, 23, 10, '1:34.992', 94992),
	(105, 11, 24, 10, '1:35.216', 95216),
	(105, 11, 25, 10, '1:34.936', 94936),
	(105, 11, 26, 9, '1:35.027', 95027),
	(105, 11, 27, 8, '1:35.093', 95093),
	(105, 11, 28, 7, '1:34.648', 94648),
	(105, 11, 29, 6, '1:34.578', 94578),
	(105, 11, 30, 6, '1:34.568', 94568),
	(105, 11, 31, 6, '1:34.099', 94099),
	(105, 11, 32, 6, '1:34.224', 94224),
	(105, 11, 33, 6, '1:34.109', 94109),
	(105, 11, 34, 5, '1:33.580', 93580),
	(105, 11, 35, 4, '1:33.729', 93729),
	(105, 11, 36, 4, '1:33.533', 93533),
	(105, 11, 37, 4, '1:34.660', 94660),
	(105, 11, 38, 4, '1:38.503', 98503),
	(105, 11, 39, 8, '2:03.110', 123110),
	(105, 11, 40, 8, '1:35.164', 95164),
	(105, 11, 41, 8, '1:35.099', 95099),
	(105, 11, 42, 8, '1:35.666', 95666),
	(105, 11, 43, 7, '1:35.724', 95724),
	(105, 11, 44, 7, '1:35.131', 95131),
	(105, 11, 45, 6, '1:35.514', 95514),
	(105, 11, 46, 6, '1:35.333', 95333),
	(105, 11, 47, 6, '1:35.137', 95137),
	(105, 11, 48, 6, '1:34.742', 94742),
	(105, 11, 49, 6, '1:35.535', 95535),
	(105, 11, 50, 6, '1:35.026', 95026),
	(105, 11, 51, 6, '1:34.406', 94406),
	(105, 11, 52, 6, '1:34.351', 94351),
	(105, 11, 53, 6, '1:34.656', 94656),
	(105, 11, 54, 6, '1:34.993', 94993),
	(105, 11, 55, 6, '1:34.867', 94867),
	(105, 11, 56, 6, '1:35.174', 95174),
	(105, 13, 1, 4, '1:40.243', 100243),
	(105, 13, 2, 4, '1:36.770', 96770),
	(105, 13, 3, 5, '1:37.964', 97964),
	(105, 13, 4, 5, '1:37.887', 97887),
	(105, 13, 5, 7, '1:39.094', 99094),
	(105, 13, 6, 8, '1:38.864', 98864),
	(105, 13, 7, 9, '1:38.018', 98018),
	(105, 13, 8, 9, '1:35.982', 95982),
	(105, 13, 9, 9, '1:35.015', 95015),
	(105, 13, 10, 10, '1:39.232', 99232),
	(105, 13, 11, 17, '1:57.560', 117560),
	(105, 13, 12, 16, '1:35.482', 95482),
	(105, 13, 13, 16, '1:34.754', 94754),
	(105, 13, 14, 16, '1:35.205', 95205),
	(105, 13, 15, 14, '1:35.419', 95419),
	(105, 13, 16, 13, '1:35.224', 95224),
	(105, 13, 17, 12, '1:35.498', 95498),
	(105, 13, 18, 11, '1:35.172', 95172),
	(105, 13, 19, 10, '1:35.209', 95209),
	(105, 13, 20, 10, '1:35.498', 95498),
	(105, 13, 21, 9, '1:35.477', 95477),
	(105, 13, 22, 9, '1:35.148', 95148),
	(105, 13, 23, 9, '1:34.841', 94841),
	(105, 13, 24, 9, '1:34.901', 94901),
	(105, 13, 25, 8, '1:34.423', 94423),
	(105, 13, 26, 8, '1:38.624', 98624),
	(105, 13, 27, 14, '1:59.519', 119519),
	(105, 13, 28, 14, '1:35.636', 95636),
	(105, 13, 29, 14, '1:35.375', 95375),
	(105, 13, 30, 14, '1:35.165', 95165),
	(105, 13, 31, 14, '1:35.052', 95052),
	(105, 13, 32, 14, '1:34.704', 94704),
	(105, 13, 33, 14, '1:34.294', 94294),
	(105, 13, 34, 14, '1:34.301', 94301),
	(105, 13, 35, 11, '1:37.555', 97555),
	(105, 13, 36, 10, '1:33.904', 93904),
	(105, 13, 37, 9, '1:34.046', 94046),
	(105, 13, 38, 8, '1:34.048', 94048),
	(105, 13, 39, 6, '1:34.838', 94838),
	(105, 13, 40, 6, '1:35.937', 95937),
	(105, 13, 41, 6, '1:33.871', 93871),
	(105, 13, 42, 6, '1:33.498', 93498),
	(105, 13, 43, 5, '1:33.483', 93483),
	(105, 13, 44, 5, '1:38.562', 98562),
	(105, 13, 45, 8, '1:56.185', 116185),
	(105, 13, 46, 8, '1:34.817', 94817),
	(105, 13, 47, 8, '1:34.810', 94810),
	(105, 13, 48, 8, '1:34.627', 94627),
	(105, 13, 49, 8, '1:34.787', 94787),
	(105, 13, 50, 8, '1:35.683', 95683),
	(105, 13, 51, 8, '1:36.102', 96102),
	(105, 13, 52, 8, '1:36.389', 96389),
	(105, 13, 53, 8, '1:36.201', 96201),
	(105, 13, 54, 8, '1:38.840', 98840),
	(105, 13, 55, 8, '1:36.512', 96512),
	(105, 13, 56, 8, '1:36.255', 96255),
	(105, 14, 1, 8, '1:43.078', 103078),
	(105, 14, 2, 8, '1:36.540', 96540),
	(105, 14, 3, 8, '1:36.630', 96630),
	(105, 14, 4, 8, '1:37.637', 97637),
	(105, 14, 5, 8, '1:38.210', 98210),
	(105, 14, 6, 7, '1:38.229', 98229),
	(105, 14, 7, 7, '1:35.272', 95272),
	(105, 14, 8, 7, '1:34.760', 94760),
	(105, 14, 9, 7, '1:34.397', 94397),
	(105, 14, 10, 7, '1:34.524', 94524),
	(105, 14, 11, 7, '1:39.338', 99338),
	(105, 14, 12, 14, '1:56.101', 116101),
	(105, 14, 13, 14, '1:35.778', 95778),
	(105, 14, 14, 13, '1:36.420', 96420),
	(105, 14, 15, 11, '1:36.448', 96448),
	(105, 14, 16, 11, '1:36.404', 96404),
	(105, 14, 17, 10, '1:35.583', 95583),
	(105, 14, 18, 9, '1:36.009', 96009),
	(105, 14, 19, 8, '1:35.372', 95372),
	(105, 14, 20, 8, '1:35.455', 95455),
	(105, 14, 21, 7, '1:35.325', 95325),
	(105, 14, 22, 7, '1:34.518', 94518),
	(105, 14, 23, 7, '1:34.340', 94340),
	(105, 14, 24, 7, '1:34.159', 94159),
	(105, 14, 25, 7, '1:34.060', 94060),
	(105, 14, 26, 7, '1:33.727', 93727),
	(105, 14, 27, 6, '1:33.896', 93896),
	(105, 14, 28, 6, '1:37.911', 97911),
	(105, 14, 29, 8, '1:54.350', 114350),
	(105, 14, 30, 8, '1:34.457', 94457),
	(105, 14, 31, 8, '1:34.510', 94510),
	(105, 14, 32, 8, '1:34.438', 94438),
	(105, 14, 33, 8, '1:34.527', 94527),
	(105, 14, 34, 8, '1:34.641', 94641),
	(105, 14, 35, 8, '1:34.592', 94592),
	(105, 14, 36, 8, '1:34.647', 94647),
	(105, 14, 37, 7, '1:37.447', 97447),
	(105, 14, 38, 9, '1:49.291', 109291),
	(105, 14, 39, 9, '1:59.005', 119005),
	(105, 14, 40, 9, '1:34.887', 94887),
	(105, 14, 41, 9, '1:36.000', 96000),
	(105, 14, 42, 9, '1:34.853', 94853),
	(105, 14, 43, 9, '1:35.237', 95237),
	(105, 14, 44, 9, '1:35.157', 95157),
	(105, 14, 45, 9, '1:35.412', 95412),
	(105, 14, 46, 9, '1:35.044', 95044),
	(105, 14, 47, 9, '1:34.489', 94489),
	(105, 14, 48, 9, '1:34.828', 94828),
	(105, 14, 49, 9, '1:34.775', 94775),
	(105, 14, 50, 9, '1:34.912', 94912),
	(105, 14, 51, 9, '1:34.533', 94533),
	(105, 14, 52, 9, '1:34.503', 94503),
	(105, 14, 53, 9, '1:34.794', 94794),
	(105, 14, 54, 9, '1:38.382', 98382),
	(105, 14, 55, 9, '1:36.907', 96907),
	(105, 14, 56, 9, '1:36.300', 96300),
	(105, 15, 1, 11, '1:45.018', 105018),
	(105, 15, 2, 11, '1:37.131', 97131),
	(105, 15, 3, 11, '1:37.468', 97468),
	(105, 15, 4, 11, '1:36.907', 96907),
	(105, 15, 5, 11, '1:37.363', 97363),
	(105, 15, 6, 11, '1:38.264', 98264),
	(105, 15, 7, 11, '1:37.972', 97972),
	(105, 15, 8, 11, '1:37.137', 97137),
	(105, 15, 9, 11, '1:36.108', 96108),
	(105, 15, 10, 11, '1:35.976', 95976),
	(105, 15, 11, 10, '1:35.800', 95800),
	(105, 15, 12, 7, '1:35.370', 95370),
	(105, 15, 13, 7, '1:35.328', 95328),
	(105, 15, 14, 9, '1:39.914', 99914),
	(105, 15, 15, 16, '1:59.234', 119234),
	(105, 15, 16, 15, '1:36.763', 96763),
	(105, 15, 17, 15, '1:36.259', 96259),
	(105, 15, 18, 14, '1:36.275', 96275),
	(105, 15, 19, 14, '1:36.674', 96674),
	(105, 15, 20, 14, '1:36.318', 96318),
	(105, 15, 21, 13, '1:36.245', 96245),
	(105, 15, 22, 13, '1:36.276', 96276),
	(105, 15, 23, 13, '1:36.007', 96007),
	(105, 15, 24, 13, '1:36.374', 96374),
	(105, 15, 25, 13, '1:35.665', 95665),
	(105, 15, 26, 12, '1:35.564', 95564),
	(105, 15, 27, 11, '1:35.322', 95322),
	(105, 15, 28, 11, '1:35.326', 95326),
	(105, 15, 29, 11, '1:35.821', 95821),
	(105, 15, 30, 11, '1:35.124', 95124),
	(105, 15, 31, 11, '1:35.063', 95063),
	(105, 15, 32, 11, '1:35.173', 95173),
	(105, 15, 33, 11, '1:35.113', 95113),
	(105, 15, 34, 13, '1:39.955', 99955),
	(105, 15, 35, 13, '1:59.930', 119930),
	(105, 15, 36, 13, '1:36.435', 96435),
	(105, 15, 37, 12, '1:36.545', 96545),
	(105, 15, 38, 11, '1:36.200', 96200),
	(105, 15, 39, 11, '1:36.250', 96250),
	(105, 15, 40, 11, '1:37.581', 97581),
	(105, 15, 41, 11, '1:36.098', 96098),
	(105, 15, 42, 11, '1:35.744', 95744),
	(105, 15, 43, 11, '1:36.008', 96008),
	(105, 15, 44, 11, '1:38.303', 98303),
	(105, 15, 45, 11, '1:35.213', 95213),
	(105, 15, 46, 11, '1:35.077', 95077),
	(105, 15, 47, 11, '1:36.549', 96549),
	(105, 15, 48, 11, '1:35.648', 95648),
	(105, 15, 49, 11, '1:36.032', 96032),
	(105, 15, 50, 11, '1:36.017', 96017),
	(105, 15, 51, 11, '1:35.560', 95560),
	(105, 15, 52, 11, '1:35.585', 95585),
	(105, 15, 53, 11, '1:35.294', 95294),
	(105, 15, 54, 11, '1:37.382', 97382),
	(105, 15, 55, 11, '1:34.950', 94950),
	(105, 17, 1, 10, '1:44.473', 104473),
	(105, 17, 2, 10, '1:37.335', 97335),
	(105, 17, 3, 10, '1:36.998', 96998),
	(105, 17, 4, 10, '1:37.164', 97164),
	(105, 17, 5, 10, '1:37.421', 97421),
	(105, 17, 6, 10, '1:38.293', 98293),
	(105, 17, 7, 10, '1:38.036', 98036),
	(105, 17, 8, 10, '1:36.578', 96578),
	(105, 17, 9, 10, '1:36.446', 96446),
	(105, 17, 10, 9, '1:35.744', 95744),
	(105, 17, 11, 9, '1:35.385', 95385),
	(105, 17, 12, 6, '1:35.314', 95314),
	(105, 17, 13, 6, '1:35.412', 95412),
	(105, 17, 14, 5, '1:35.191', 95191),
	(105, 17, 15, 8, '1:41.274', 101274),
	(105, 17, 16, 14, '1:59.250', 119250),
	(105, 17, 17, 14, '1:35.991', 95991),
	(105, 17, 18, 13, '1:36.306', 96306),
	(105, 17, 19, 13, '1:36.220', 96220),
	(105, 17, 20, 13, '1:36.387', 96387),
	(105, 17, 21, 12, '1:36.739', 96739),
	(105, 17, 22, 12, '1:36.265', 96265),
	(105, 17, 23, 12, '1:36.261', 96261),
	(105, 17, 24, 12, '1:36.182', 96182),
	(105, 17, 25, 12, '1:35.870', 95870),
	(105, 17, 26, 11, '1:35.682', 95682),
	(105, 17, 27, 10, '1:35.465', 95465),
	(105, 17, 28, 10, '1:35.548', 95548),
	(105, 17, 29, 10, '1:35.729', 95729),
	(105, 17, 30, 10, '1:35.257', 95257),
	(105, 17, 31, 10, '1:35.467', 95467),
	(105, 17, 32, 10, '1:34.893', 94893),
	(105, 17, 33, 10, '1:35.143', 95143),
	(105, 17, 34, 10, '1:35.073', 95073),
	(105, 17, 35, 10, '1:39.229', 99229),
	(105, 17, 36, 12, '1:59.960', 119960),
	(105, 17, 37, 11, '1:36.005', 96005),
	(105, 17, 38, 10, '1:36.768', 96768),
	(105, 17, 39, 10, '1:37.588', 97588),
	(105, 17, 40, 10, '1:37.330', 97330),
	(105, 17, 41, 10, '1:36.540', 96540),
	(105, 17, 42, 10, '1:36.133', 96133),
	(105, 17, 43, 10, '1:36.174', 96174),
	(105, 17, 44, 10, '1:36.181', 96181),
	(105, 17, 45, 10, '1:36.311', 96311),
	(105, 17, 46, 10, '1:36.035', 96035),
	(105, 17, 47, 10, '1:36.374', 96374),
	(105, 17, 48, 10, '1:36.151', 96151),
	(105, 17, 49, 10, '1:35.975', 95975),
	(105, 17, 50, 10, '1:35.784', 95784),
	(105, 17, 51, 10, '1:35.781', 95781),
	(105, 17, 52, 10, '1:35.305', 95305),
	(105, 17, 53, 10, '1:35.660', 95660),
	(105, 17, 54, 10, '1:35.518', 95518),
	(105, 17, 55, 10, '1:36.937', 96937),
	(105, 18, 1, 5, '1:40.734', 100734),
	(105, 18, 2, 5, '1:36.648', 96648),
	(105, 18, 3, 4, '1:36.832', 96832),
	(105, 18, 4, 4, '1:34.701', 94701),
	(105, 18, 5, 4, '1:34.719', 94719),
	(105, 18, 6, 4, '1:35.102', 95102),
	(105, 18, 7, 3, '1:35.329', 95329),
	(105, 18, 8, 3, '1:34.507', 94507),
	(105, 18, 9, 3, '1:34.122', 94122),
	(105, 18, 10, 3, '1:33.983', 93983),
	(105, 18, 11, 3, '1:33.728', 93728),
	(105, 18, 12, 2, '1:33.447', 93447),
	(105, 18, 13, 1, '1:33.429', 93429),
	(105, 18, 14, 1, '1:37.915', 97915),
	(105, 18, 15, 4, '2:00.028', 120028),
	(105, 18, 16, 3, '1:35.088', 95088),
	(105, 18, 17, 3, '1:34.955', 94955),
	(105, 18, 18, 3, '1:35.719', 95719),
	(105, 18, 19, 3, '1:35.216', 95216),
	(105, 18, 20, 3, '1:34.879', 94879),
	(105, 18, 21, 3, '1:35.035', 95035),
	(105, 18, 22, 3, '1:34.616', 94616),
	(105, 18, 23, 3, '1:34.499', 94499),
	(105, 18, 24, 3, '1:34.660', 94660),
	(105, 18, 25, 3, '1:34.299', 94299),
	(105, 18, 26, 3, '1:34.288', 94288),
	(105, 18, 27, 3, '1:34.238', 94238),
	(105, 18, 28, 2, '1:33.887', 93887),
	(105, 18, 29, 2, '1:34.642', 94642),
	(105, 18, 30, 1, '1:33.495', 93495),
	(105, 18, 31, 1, '1:33.230', 93230),
	(105, 18, 32, 1, '1:33.680', 93680),
	(105, 18, 33, 1, '1:32.935', 92935),
	(105, 18, 34, 1, '1:33.079', 93079),
	(105, 18, 35, 1, '1:37.351', 97351),
	(105, 18, 36, 3, '1:59.331', 119331),
	(105, 18, 37, 2, '1:34.672', 94672),
	(105, 18, 38, 2, '1:34.870', 94870),
	(105, 18, 39, 2, '1:35.068', 95068),
	(105, 18, 40, 2, '1:35.206', 95206),
	(105, 18, 41, 2, '1:35.246', 95246),
	(105, 18, 42, 2, '1:35.001', 95001),
	(105, 18, 43, 2, '1:36.288', 96288),
	(105, 18, 44, 2, '1:35.020', 95020),
	(105, 18, 45, 2, '1:34.917', 94917),
	(105, 18, 46, 2, '1:34.625', 94625),
	(105, 18, 47, 2, '1:34.283', 94283),
	(105, 18, 48, 2, '1:34.141', 94141),
	(105, 18, 49, 2, '1:33.985', 93985),
	(105, 18, 50, 2, '1:34.121', 94121),
	(105, 18, 51, 2, '1:33.713', 93713),
	(105, 18, 52, 2, '1:33.536', 93536),
	(105, 18, 53, 2, '1:33.230', 93230),
	(105, 18, 54, 2, '1:33.505', 93505),
	(105, 18, 55, 2, '1:33.505', 93505),
	(105, 18, 56, 2, '1:34.177', 94177),
	(105, 21, 1, 6, '1:41.363', 101363),
	(105, 21, 2, 6, '1:36.581', 96581),
	(105, 21, 3, 6, '1:37.359', 97359),
	(105, 21, 4, 6, '1:37.921', 97921),
	(105, 21, 5, 5, '1:37.600', 97600),
	(105, 21, 6, 5, '1:35.818', 95818),
	(105, 21, 7, 5, '1:35.465', 95465),
	(105, 21, 8, 5, '1:35.400', 95400),
	(105, 21, 9, 5, '1:35.334', 95334),
	(105, 21, 10, 5, '1:34.615', 94615),
	(105, 21, 11, 6, '1:39.824', 99824),
	(105, 21, 12, 13, '1:56.837', 116837),
	(105, 21, 13, 13, '1:35.630', 95630),
	(105, 21, 14, 12, '1:36.717', 96717),
	(105, 21, 15, 10, '1:35.986', 95986),
	(105, 21, 16, 9, '1:36.055', 96055),
	(105, 21, 17, 9, '1:36.335', 96335),
	(105, 21, 18, 8, '1:35.866', 95866),
	(105, 21, 19, 7, '1:35.177', 95177),
	(105, 21, 20, 7, '1:35.526', 95526),
	(105, 21, 21, 6, '1:34.996', 94996),
	(105, 21, 22, 6, '1:34.150', 94150),
	(105, 21, 23, 6, '1:34.718', 94718),
	(105, 21, 24, 6, '1:34.040', 94040),
	(105, 21, 25, 6, '1:33.520', 93520),
	(105, 21, 26, 6, '1:33.688', 93688),
	(105, 21, 27, 7, '1:38.314', 98314),
	(105, 21, 28, 9, '1:55.844', 115844),
	(105, 21, 29, 9, '1:34.843', 94843),
	(105, 21, 30, 9, '1:34.671', 94671),
	(105, 21, 31, 9, '1:34.692', 94692),
	(105, 21, 32, 9, '1:34.689', 94689),
	(105, 21, 33, 9, '1:35.159', 95159),
	(105, 21, 34, 9, '1:34.913', 94913),
	(105, 21, 35, 9, '1:34.401', 94401),
	(105, 21, 36, 9, '1:34.384', 94384),
	(105, 21, 37, 8, '1:35.520', 95520),
	(105, 21, 38, 7, '1:34.052', 94052),
	(105, 21, 39, 4, '1:34.260', 94260),
	(105, 21, 40, 4, '1:33.606', 93606),
	(105, 21, 41, 4, '1:33.522', 93522),
	(105, 21, 42, 4, '1:38.227', 98227),
	(105, 21, 43, 8, '1:57.534', 117534),
	(105, 21, 44, 8, '1:35.365', 95365),
	(105, 21, 45, 7, '1:36.173', 96173),
	(105, 21, 46, 7, '1:35.980', 95980),
	(105, 21, 47, 7, '1:35.701', 95701),
	(105, 21, 48, 7, '1:35.694', 95694),
	(105, 21, 49, 7, '1:35.952', 95952),
	(105, 21, 50, 7, '1:35.888', 95888),
	(105, 21, 51, 7, '1:34.947', 94947),
	(105, 21, 52, 7, '1:34.381', 94381),
	(105, 21, 53, 7, '1:34.369', 94369),
	(105, 21, 54, 7, '1:34.489', 94489),
	(105, 21, 55, 7, '1:35.180', 95180),
	(105, 21, 56, 7, '1:38.613', 98613),
	(105, 22, 1, 1, '1:37.981', 97981),
	(105, 22, 2, 1, '1:35.250', 95250),
	(105, 22, 3, 1, '1:35.250', 95250),
	(105, 22, 4, 1, '1:35.549', 95549),
	(105, 22, 5, 1, '1:35.051', 95051),
	(105, 22, 6, 1, '1:35.517', 95517),
	(105, 22, 7, 1, '1:34.818', 94818),
	(105, 22, 8, 1, '1:34.641', 94641),
	(105, 22, 9, 1, '1:34.141', 94141),
	(105, 22, 10, 1, '1:33.782', 93782),
	(105, 22, 11, 1, '1:33.501', 93501),
	(105, 22, 12, 1, '1:38.244', 98244),
	(105, 22, 13, 4, '1:55.880', 115880),
	(105, 22, 14, 3, '1:34.671', 94671),
	(105, 22, 15, 2, '1:34.424', 94424),
	(105, 22, 16, 1, '1:35.001', 95001),
	(105, 22, 17, 1, '1:35.211', 95211),
	(105, 22, 18, 1, '1:34.758', 94758),
	(105, 22, 19, 1, '1:34.543', 94543),
	(105, 22, 20, 1, '1:34.450', 94450),
	(105, 22, 21, 1, '1:34.361', 94361),
	(105, 22, 22, 1, '1:33.802', 93802),
	(105, 22, 23, 1, '1:33.629', 93629),
	(105, 22, 24, 1, '1:33.375', 93375),
	(105, 22, 25, 1, '1:33.112', 93112),
	(105, 22, 26, 1, '1:33.506', 93506),
	(105, 22, 27, 1, '1:33.561', 93561),
	(105, 22, 28, 1, '1:32.455', 92455),
	(105, 22, 29, 1, '1:37.908', 97908),
	(105, 22, 30, 2, '1:53.885', 113885),
	(105, 22, 31, 2, '1:33.608', 93608),
	(105, 22, 32, 2, '1:33.733', 93733),
	(105, 22, 33, 2, '1:33.864', 93864),
	(105, 22, 34, 2, '1:33.703', 93703),
	(105, 22, 35, 2, '1:33.392', 93392),
	(105, 22, 36, 1, '1:33.453', 93453),
	(105, 22, 37, 1, '1:33.214', 93214),
	(105, 22, 38, 1, '1:33.095', 93095),
	(105, 22, 39, 1, '1:33.150', 93150),
	(105, 22, 40, 1, '1:33.030', 93030),
	(105, 22, 41, 1, '1:34.030', 94030),
	(105, 22, 42, 1, '1:37.785', 97785),
	(105, 22, 43, 1, '1:54.159', 114159),
	(105, 22, 44, 1, '1:34.918', 94918),
	(105, 22, 45, 1, '1:35.273', 95273),
	(105, 22, 46, 1, '1:35.032', 95032),
	(105, 22, 47, 1, '1:35.049', 95049),
	(105, 22, 48, 1, '1:34.789', 94789),
	(105, 22, 49, 1, '1:34.538', 94538),
	(105, 22, 50, 1, '1:34.786', 94786),
	(105, 22, 51, 1, '1:34.439', 94439),
	(105, 22, 52, 1, '1:33.884', 93884),
	(105, 22, 53, 1, '1:33.820', 93820),
	(105, 22, 54, 1, '1:33.795', 93795),
	(105, 22, 55, 1, '1:34.425', 94425),
	(105, 22, 56, 1, '1:35.199', 95199),
	(105, 23, 1, 7, '1:42.257', 102257),
	(105, 23, 2, 7, '1:36.519', 96519),
	(105, 23, 3, 7, '1:36.915', 96915),
	(105, 23, 4, 7, '1:37.885', 97885),
	(105, 23, 5, 6, '1:37.752', 97752),
	(105, 23, 6, 6, '1:36.177', 96177),
	(105, 23, 7, 6, '1:35.483', 95483),
	(105, 23, 8, 6, '1:35.394', 95394),
	(105, 23, 9, 6, '1:35.170', 95170),
	(105, 23, 10, 6, '1:34.990', 94990),
	(105, 23, 11, 5, '1:34.697', 94697),
	(105, 23, 12, 5, '1:34.197', 94197),
	(105, 23, 13, 3, '1:33.925', 93925),
	(105, 23, 14, 2, '1:33.700', 93700),
	(105, 23, 15, 1, '1:38.774', 98774),
	(105, 23, 16, 8, '1:58.831', 118831),
	(105, 23, 17, 6, '1:35.319', 95319),
	(105, 23, 18, 6, '1:35.552', 95552),
	(105, 23, 19, 5, '1:35.212', 95212),
	(105, 23, 20, 5, '1:36.478', 96478),
	(105, 23, 21, 5, '1:35.257', 95257),
	(105, 23, 22, 5, '1:35.033', 95033),
	(105, 23, 23, 5, '1:34.877', 94877),
	(105, 23, 24, 5, '1:34.688', 94688),
	(105, 23, 25, 5, '1:34.325', 94325),
	(105, 23, 26, 5, '1:34.352', 94352),
	(105, 23, 27, 5, '1:34.092', 94092),
	(105, 23, 28, 5, '1:34.109', 94109),
	(105, 23, 29, 5, '1:34.173', 94173),
	(105, 23, 30, 5, '1:34.685', 94685),
	(105, 23, 31, 5, '1:33.546', 93546),
	(105, 23, 32, 5, '1:33.759', 93759),
	(105, 23, 33, 4, '1:33.584', 93584),
	(105, 23, 34, 4, '1:37.880', 97880),
	(105, 23, 35, 7, '2:00.187', 120187),
	(105, 23, 36, 7, '1:35.637', 95637),
	(105, 23, 37, 10, '1:54.231', 114231),
	(105, 30, 1, 20, '1:53.883', 113883),
	(105, 30, 2, 20, '1:36.789', 96789),
	(105, 30, 3, 18, '1:39.051', 99051),
	(105, 30, 4, 18, '1:37.002', 97002),
	(105, 30, 5, 18, '1:36.972', 96972),
	(105, 30, 6, 17, '1:38.138', 98138),
	(105, 30, 7, 17, '1:35.921', 95921),
	(105, 30, 8, 17, '1:35.690', 95690),
	(105, 30, 9, 17, '1:36.548', 96548),
	(105, 30, 10, 16, '1:37.117', 97117),
	(105, 30, 11, 14, '1:36.973', 96973),
	(105, 30, 12, 11, '1:34.396', 94396),
	(105, 30, 13, 10, '1:35.109', 95109),
	(105, 30, 14, 10, '1:33.660', 93660),
	(105, 30, 15, 12, '1:46.637', 106637),
	(105, 30, 16, 10, '1:35.169', 95169),
	(105, 30, 17, 8, '1:35.179', 95179),
	(105, 30, 18, 7, '1:32.627', 92627),
	(105, 30, 19, 6, '1:32.576', 92576),
	(105, 30, 20, 6, '1:39.294', 99294),
	(105, 30, 21, 14, '1:57.811', 117811),
	(105, 30, 22, 14, '1:35.056', 95056),
	(105, 30, 23, 14, '1:36.192', 96192),
	(105, 30, 24, 14, '1:37.395', 97395),
	(105, 30, 25, 14, '1:35.611', 95611),
	(105, 30, 26, 13, '1:35.119', 95119),
	(105, 30, 27, 12, '1:34.768', 94768),
	(105, 30, 28, 12, '1:34.883', 94883),
	(105, 30, 29, 12, '1:35.459', 95459),
	(105, 30, 30, 12, '1:35.069', 95069),
	(105, 30, 31, 12, '1:34.809', 94809),
	(105, 30, 32, 12, '1:35.347', 95347),
	(105, 30, 33, 12, '1:34.768', 94768),
	(105, 30, 34, 11, '1:34.772', 94772),
	(105, 30, 35, 14, '2:04.790', 124790),
	(105, 30, 36, 15, '1:57.192', 117192),
	(105, 30, 37, 14, '1:36.109', 96109),
	(105, 30, 38, 13, '1:34.175', 94175),
	(105, 30, 39, 13, '1:33.692', 93692),
	(105, 30, 40, 12, '1:34.499', 94499),
	(105, 30, 41, 12, '1:34.064', 94064),
	(105, 30, 42, 12, '1:33.828', 93828),
	(105, 30, 43, 12, '1:33.601', 93601),
	(105, 30, 44, 12, '1:33.547', 93547),
	(105, 30, 45, 12, '1:33.853', 93853),
	(105, 30, 46, 12, '1:35.064', 95064),
	(105, 30, 47, 12, '1:40.231', 100231),
	(105, 30, 48, 12, '1:55.013', 115013),
	(105, 30, 49, 12, '1:33.386', 93386),
	(105, 30, 50, 12, '1:34.006', 94006),
	(105, 30, 51, 12, '1:33.686', 93686),
	(105, 30, 52, 12, '1:34.174', 94174),
	(105, 30, 53, 12, '1:33.714', 93714),
	(105, 30, 54, 12, '1:35.660', 95660),
	(105, 30, 55, 12, '1:32.238', 92238),
	(105, 31, 1, 12, '1:45.652', 105652),
	(105, 31, 2, 12, '1:37.408', 97408),
	(105, 31, 3, 12, '1:37.142', 97142),
	(105, 31, 4, 12, '1:37.785', 97785),
	(105, 31, 5, 12, '1:36.413', 96413),
	(105, 31, 6, 12, '1:38.191', 98191),
	(105, 31, 7, 12, '1:38.146', 98146),
	(105, 31, 8, 12, '1:37.339', 97339),
	(105, 31, 9, 12, '1:36.155', 96155),
	(105, 31, 10, 12, '1:35.736', 95736),
	(105, 31, 11, 11, '1:35.771', 95771),
	(105, 31, 12, 8, '1:35.179', 95179),
	(105, 31, 13, 8, '1:35.690', 95690),
	(105, 31, 14, 6, '1:34.956', 94956),
	(105, 31, 15, 5, '1:34.758', 94758),
	(105, 31, 16, 5, '1:39.006', 99006),
	(105, 31, 17, 13, '1:59.184', 119184),
	(105, 31, 18, 12, '1:34.954', 94954),
	(105, 31, 19, 12, '1:36.804', 96804),
	(105, 31, 20, 12, '1:35.734', 95734),
	(105, 31, 21, 11, '1:35.997', 95997),
	(105, 31, 22, 11, '1:35.490', 95490),
	(105, 31, 23, 11, '1:35.306', 95306),
	(105, 31, 24, 11, '1:34.999', 94999),
	(105, 31, 25, 11, '1:35.024', 95024),
	(105, 31, 26, 10, '1:34.576', 94576),
	(105, 31, 27, 9, '1:34.555', 94555),
	(105, 31, 28, 8, '1:34.809', 94809),
	(105, 31, 29, 7, '1:34.561', 94561),
	(105, 31, 30, 7, '1:34.389', 94389),
	(105, 31, 31, 7, '1:36.151', 96151),
	(105, 31, 32, 7, '1:34.363', 94363),
	(105, 31, 33, 7, '1:33.806', 93806),
	(105, 31, 34, 6, '1:33.108', 93108),
	(105, 31, 35, 5, '1:33.791', 93791),
	(105, 31, 36, 5, '1:33.299', 93299),
	(105, 31, 37, 5, '1:35.117', 95117),
	(105, 31, 38, 5, '1:38.247', 98247),
	(105, 31, 39, 7, '1:59.849', 119849),
	(105, 31, 40, 7, '1:34.566', 94566),
	(105, 31, 41, 7, '1:34.538', 94538),
	(105, 31, 42, 7, '1:34.888', 94888),
	(105, 31, 43, 6, '1:34.935', 94935),
	(105, 31, 44, 6, '1:34.810', 94810),
	(105, 31, 45, 5, '1:34.759', 94759),
	(105, 31, 46, 5, '1:34.168', 94168),
	(105, 31, 47, 5, '1:34.298', 94298),
	(105, 31, 48, 5, '1:34.820', 94820),
	(105, 31, 49, 5, '1:34.371', 94371),
	(105, 31, 50, 5, '1:34.113', 94113),
	(105, 31, 51, 5, '1:33.874', 93874),
	(105, 31, 52, 5, '1:33.635', 93635),
	(105, 31, 53, 5, '1:34.772', 94772),
	(105, 31, 54, 5, '1:34.625', 94625),
	(105, 31, 55, 5, '1:34.929', 94929),
	(105, 31, 56, 5, '1:36.072', 96072),
	(105, 32, 1, 15, '1:47.796', 107796),
	(105, 32, 2, 15, '1:37.965', 97965),
	(105, 32, 3, 15, '1:37.377', 97377),
	(105, 32, 4, 15, '1:38.087', 98087),
	(105, 32, 5, 15, '1:37.659', 97659),
	(105, 32, 6, 15, '1:37.896', 97896),
	(105, 32, 7, 15, '1:37.340', 97340),
	(105, 32, 8, 15, '1:37.659', 97659),
	(105, 32, 9, 15, '1:37.408', 97408),
	(105, 32, 10, 15, '1:36.888', 96888),
	(105, 32, 11, 16, '1:50.506', 110506),
	(105, 41, 1, 9, '1:44.000', 104000),
	(105, 41, 2, 9, '1:36.922', 96922),
	(105, 41, 3, 9, '1:36.321', 96321),
	(105, 41, 4, 9, '1:37.323', 97323),
	(105, 41, 5, 9, '1:37.940', 97940),
	(105, 41, 6, 9, '1:38.583', 98583),
	(105, 41, 7, 8, '1:36.243', 96243),
	(105, 41, 8, 8, '1:35.034', 95034),
	(105, 41, 9, 8, '1:35.172', 95172),
	(105, 41, 10, 8, '1:34.703', 94703),
	(105, 41, 11, 8, '1:39.716', 99716),
	(105, 41, 12, 15, '1:54.681', 114681),
	(105, 41, 13, 15, '1:35.075', 95075),
	(105, 41, 14, 15, '1:37.345', 97345),
	(105, 41, 15, 13, '1:36.319', 96319),
	(105, 41, 16, 12, '1:35.306', 95306),
	(105, 41, 17, 11, '1:35.652', 95652),
	(105, 41, 18, 10, '1:35.791', 95791),
	(105, 41, 19, 9, '1:35.435', 95435),
	(105, 41, 20, 9, '1:35.326', 95326),
	(105, 41, 21, 8, '1:35.470', 95470),
	(105, 41, 22, 8, '1:35.030', 95030),
	(105, 41, 23, 8, '1:34.679', 94679),
	(105, 41, 24, 8, '1:34.269', 94269),
	(105, 41, 25, 9, '1:39.030', 99030),
	(105, 41, 26, 14, '1:55.233', 115233),
	(105, 41, 27, 13, '1:35.082', 95082),
	(105, 41, 28, 13, '1:34.948', 94948),
	(105, 41, 29, 13, '1:35.485', 95485),
	(105, 41, 30, 13, '1:35.521', 95521),
	(105, 41, 31, 13, '1:35.313', 95313),
	(105, 41, 32, 13, '1:34.903', 94903),
	(105, 41, 33, 13, '1:35.014', 95014),
	(105, 41, 34, 12, '1:35.349', 95349),
	(105, 41, 35, 16, '2:21.534', 141534),
	(105, 44, 1, 17, '1:48.890', 108890),
	(105, 44, 2, 17, '1:38.478', 98478),
	(105, 44, 3, 16, '1:38.366', 98366),
	(105, 44, 4, 16, '1:36.810', 96810),
	(105, 44, 5, 16, '1:36.798', 96798),
	(105, 44, 6, 16, '1:37.819', 97819),
	(105, 44, 7, 16, '1:37.806', 97806),
	(105, 44, 8, 16, '1:37.233', 97233),
	(105, 44, 9, 16, '1:37.381', 97381),
	(105, 44, 10, 18, '1:42.345', 102345),
	(105, 44, 11, 18, '1:56.134', 116134),
	(105, 44, 12, 17, '1:36.560', 96560),
	(105, 44, 13, 17, '1:36.963', 96963),
	(105, 44, 14, 17, '1:36.500', 96500),
	(105, 44, 15, 17, '1:36.362', 96362),
	(105, 44, 16, 16, '1:36.885', 96885),
	(105, 44, 17, 16, '1:36.892', 96892),
	(105, 44, 18, 16, '1:36.337', 96337),
	(105, 44, 19, 16, '1:35.963', 95963),
	(105, 44, 20, 16, '1:36.062', 96062),
	(105, 44, 21, 16, '1:35.979', 95979),
	(105, 44, 22, 16, '1:36.832', 96832),
	(105, 44, 23, 16, '1:42.308', 102308),
	(105, 44, 24, 17, '1:55.758', 115758),
	(105, 44, 25, 17, '1:39.031', 99031),
	(105, 44, 26, 17, '1:36.467', 96467),
	(105, 44, 27, 17, '1:36.133', 96133),
	(105, 44, 28, 17, '1:35.791', 95791),
	(105, 44, 29, 17, '1:35.410', 95410),
	(105, 44, 30, 17, '1:35.202', 95202),
	(105, 44, 31, 17, '1:36.875', 96875),
	(105, 44, 32, 17, '1:36.041', 96041),
	(105, 44, 33, 17, '1:35.069', 95069),
	(105, 44, 34, 16, '1:34.916', 94916),
	(105, 44, 35, 15, '1:37.311', 97311),
	(105, 44, 36, 14, '1:35.131', 95131),
	(105, 44, 37, 13, '1:34.777', 94777),
	(105, 44, 38, 12, '1:34.753', 94753),
	(105, 44, 39, 12, '1:39.632', 99632),
	(105, 44, 40, 14, '1:58.223', 118223),
	(105, 44, 41, 14, '1:36.857', 96857),
	(105, 44, 42, 14, '1:37.509', 97509),
	(105, 44, 43, 14, '1:35.922', 95922),
	(105, 44, 44, 14, '1:37.002', 97002),
	(105, 44, 45, 14, '1:35.642', 95642),
	(105, 44, 46, 14, '1:35.014', 95014),
	(105, 44, 47, 14, '1:34.714', 94714),
	(105, 44, 48, 14, '1:35.429', 95429),
	(105, 44, 49, 14, '1:34.997', 94997),
	(105, 44, 50, 14, '1:34.891', 94891),
	(105, 44, 51, 14, '1:34.603', 94603),
	(105, 44, 52, 14, '1:34.804', 94804),
	(105, 44, 53, 14, '1:35.233', 95233),
	(105, 44, 54, 14, '1:35.408', 95408),
	(105, 44, 55, 14, '1:34.797', 94797),
	(105, 46, 1, 19, '1:50.137', 110137),
	(105, 46, 2, 19, '1:39.641', 99641),
	(105, 46, 3, 20, '1:41.403', 101403),
	(105, 46, 4, 20, '1:41.643', 101643),
	(105, 46, 5, 20, '1:41.460', 101460),
	(105, 46, 6, 20, '1:41.438', 101438),
	(105, 46, 7, 20, '1:40.809', 100809),
	(105, 46, 8, 20, '1:40.155', 100155),
	(105, 46, 9, 20, '1:39.725', 99725),
	(105, 46, 10, 20, '2:30.427', 150427),
	(105, 46, 11, 20, '2:06.490', 126490),
	(105, 46, 12, 19, '1:38.497', 98497),
	(105, 46, 13, 19, '1:39.554', 99554),
	(105, 46, 14, 19, '1:39.818', 99818),
	(105, 46, 15, 19, '1:39.683', 99683),
	(105, 46, 16, 19, '1:40.725', 100725),
	(105, 46, 17, 19, '1:39.458', 99458),
	(105, 46, 18, 19, '1:38.950', 98950),
	(105, 46, 19, 19, '1:38.846', 98846),
	(105, 46, 20, 19, '1:38.672', 98672),
	(105, 46, 21, 19, '1:40.048', 100048),
	(105, 46, 22, 19, '1:38.270', 98270),
	(105, 46, 23, 19, '1:37.377', 97377),
	(105, 46, 24, 18, '1:37.614', 97614),
	(105, 46, 25, 19, '1:43.238', 103238),
	(105, 46, 26, 19, '2:05.850', 125850),
	(105, 46, 27, 19, '1:38.152', 98152),
	(105, 46, 28, 19, '1:38.759', 98759),
	(105, 46, 29, 19, '1:39.721', 99721),
	(105, 46, 30, 19, '1:40.460', 100460),
	(105, 46, 31, 19, '1:40.985', 100985),
	(105, 46, 32, 19, '1:43.037', 103037),
	(105, 46, 33, 19, '1:39.803', 99803),
	(105, 46, 34, 19, '1:37.996', 97996),
	(105, 46, 35, 19, '1:38.814', 98814),
	(105, 46, 36, 18, '1:37.934', 97934),
	(105, 46, 37, 18, '1:37.888', 97888),
	(105, 46, 38, 16, '1:37.929', 97929),
	(105, 47, 1, 18, '1:49.577', 109577),
	(105, 47, 2, 18, '1:39.564', 99564),
	(105, 47, 3, 19, '1:41.601', 101601),
	(105, 47, 4, 19, '1:41.678', 101678),
	(105, 47, 5, 19, '1:41.412', 101412),
	(105, 47, 6, 19, '1:41.297', 101297),
	(105, 47, 7, 19, '1:40.532', 100532),
	(105, 47, 8, 19, '1:40.375', 100375),
	(105, 47, 9, 19, '1:39.465', 99465),
	(105, 47, 10, 19, '1:38.396', 98396),
	(105, 47, 11, 19, '1:38.859', 98859),
	(105, 47, 12, 18, '1:44.042', 104042),
	(105, 47, 13, 18, '2:00.812', 120812),
	(105, 47, 14, 18, '1:38.954', 98954),
	(105, 47, 15, 18, '1:41.317', 101317),
	(105, 47, 16, 18, '1:43.705', 103705),
	(105, 47, 17, 18, '1:44.091', 104091),
	(105, 47, 18, 18, '1:42.129', 102129),
	(105, 47, 19, 18, '1:42.105', 102105),
	(105, 47, 20, 18, '1:43.944', 103944),
	(105, 47, 21, 18, '1:41.129', 101129),
	(105, 47, 22, 18, '1:38.668', 98668),
	(105, 47, 23, 18, '1:48.437', 108437),
	(105, 47, 24, 19, '2:00.602', 120602),
	(105, 47, 25, 18, '1:41.350', 101350),
	(105, 47, 26, 18, '1:41.427', 101427),
	(105, 47, 27, 18, '1:44.448', 104448),
	(105, 47, 28, 18, '1:45.816', 105816),
	(105, 47, 29, 18, '1:41.491', 101491),
	(105, 47, 30, 18, '1:40.543', 100543),
	(105, 47, 31, 18, '1:42.146', 102146),
	(105, 47, 32, 18, '1:40.826', 100826),
	(105, 47, 33, 18, '1:38.586', 98586),
	(105, 47, 34, 18, '1:38.482', 98482),
	(105, 47, 35, 18, '1:45.869', 105869),
	(105, 47, 36, 17, '1:38.037', 98037),
	(105, 47, 37, 17, '1:37.601', 97601),
	(105, 47, 38, 17, '1:42.554', 102554),
	(105, 47, 39, 16, '2:09.281', 129281),
	(105, 47, 40, 16, '1:42.477', 102477),
	(105, 47, 41, 16, '1:42.612', 102612),
	(105, 47, 42, 16, '1:43.556', 103556),
	(105, 47, 43, 16, '1:43.480', 103480),
	(105, 47, 44, 16, '1:42.272', 102272),
	(105, 47, 45, 16, '1:42.184', 102184),
	(105, 47, 46, 16, '1:40.521', 100521),
	(105, 47, 47, 16, '1:39.286', 99286),
	(105, 47, 48, 16, '1:38.149', 98149),
	(105, 47, 49, 16, '1:37.956', 97956),
	(105, 47, 50, 16, '1:41.651', 101651),
	(105, 47, 51, 16, '1:37.578', 97578),
	(105, 47, 52, 16, '1:37.771', 97771),
	(105, 47, 53, 16, '1:38.005', 98005),
	(106, 2, 1, 15, '1:45.600', 105600),
	(106, 2, 2, 15, '1:37.534', 97534),
	(106, 2, 3, 15, '1:36.958', 96958),
	(106, 2, 4, 15, '1:37.245', 97245),
	(106, 2, 5, 15, '1:37.170', 97170),
	(106, 2, 6, 16, '1:37.569', 97569),
	(106, 2, 7, 16, '1:37.077', 97077),
	(106, 2, 8, 16, '1:36.859', 96859),
	(106, 2, 9, 15, '1:36.758', 96758),
	(106, 2, 10, 15, '1:36.660', 96660),
	(106, 2, 11, 15, '1:36.192', 96192),
	(106, 2, 12, 12, '1:39.064', 99064),
	(106, 2, 13, 17, '1:54.212', 114212),
	(106, 2, 14, 17, '1:36.214', 96214),
	(106, 2, 15, 17, '1:37.547', 97547),
	(106, 2, 16, 16, '1:38.381', 98381),
	(106, 2, 17, 15, '1:36.904', 96904),
	(106, 2, 18, 14, '1:36.325', 96325),
	(106, 2, 19, 14, '1:36.303', 96303),
	(106, 2, 20, 14, '1:36.239', 96239),
	(106, 2, 21, 14, '1:36.344', 96344),
	(106, 2, 22, 14, '1:36.079', 96079),
	(106, 2, 23, 14, '1:37.109', 97109),
	(106, 2, 24, 14, '1:35.684', 95684),
	(106, 2, 25, 14, '1:35.524', 95524),
	(106, 2, 26, 14, '1:39.785', 99785),
	(106, 2, 27, 15, '1:55.365', 115365),
	(106, 2, 28, 15, '1:37.034', 97034),
	(106, 2, 29, 15, '1:37.412', 97412),
	(106, 2, 30, 15, '1:40.057', 100057),
	(106, 2, 31, 15, '1:36.054', 96054),
	(106, 2, 32, 15, '1:36.142', 96142),
	(106, 2, 33, 15, '1:36.306', 96306),
	(106, 2, 34, 14, '1:36.492', 96492),
	(106, 2, 35, 14, '1:36.358', 96358),
	(106, 2, 36, 14, '1:36.186', 96186),
	(106, 2, 37, 14, '1:36.093', 96093),
	(106, 2, 38, 14, '1:35.759', 95759),
	(106, 2, 39, 12, '1:39.586', 99586),
	(106, 2, 40, 13, '1:59.695', 119695),
	(106, 2, 41, 13, '1:36.093', 96093),
	(106, 2, 42, 13, '1:35.973', 95973),
	(106, 2, 43, 13, '1:36.826', 96826),
	(106, 2, 44, 13, '1:36.371', 96371),
	(106, 2, 45, 13, '1:36.666', 96666),
	(106, 2, 46, 13, '1:37.778', 97778),
	(106, 2, 47, 13, '1:38.594', 98594),
	(106, 2, 48, 13, '1:37.223', 97223),
	(106, 2, 49, 13, '1:37.802', 97802),
	(106, 2, 50, 13, '1:37.823', 97823),
	(106, 2, 51, 13, '1:36.433', 96433),
	(106, 2, 52, 13, '1:36.120', 96120),
	(106, 4, 1, 10, '1:42.577', 102577),
	(106, 4, 2, 10, '1:35.917', 95917),
	(106, 4, 3, 10, '1:36.968', 96968),
	(106, 4, 4, 10, '1:36.595', 96595),
	(106, 4, 5, 10, '1:36.997', 96997),
	(106, 4, 6, 10, '1:36.571', 96571),
	(106, 4, 7, 9, '1:35.213', 95213),
	(106, 4, 8, 9, '1:35.001', 95001),
	(106, 4, 9, 9, '1:34.965', 94965),
	(106, 4, 10, 8, '1:35.632', 95632),
	(106, 4, 11, 7, '1:35.998', 95998),
	(106, 4, 12, 5, '1:34.863', 94863),
	(106, 4, 13, 4, '1:34.501', 94501),
	(106, 4, 14, 5, '1:37.288', 97288),
	(106, 4, 15, 8, '1:55.413', 115413),
	(106, 4, 16, 6, '1:35.270', 95270),
	(106, 4, 17, 6, '1:35.911', 95911),
	(106, 4, 18, 6, '1:35.485', 95485),
	(106, 4, 19, 6, '1:35.655', 95655),
	(106, 4, 20, 6, '1:35.148', 95148),
	(106, 4, 21, 6, '1:36.114', 96114),
	(106, 4, 22, 6, '1:34.907', 94907),
	(106, 4, 23, 6, '1:34.682', 94682),
	(106, 4, 24, 6, '1:34.881', 94881),
	(106, 4, 25, 6, '1:34.466', 94466),
	(106, 4, 26, 6, '1:34.361', 94361),
	(106, 4, 27, 5, '1:34.387', 94387),
	(106, 4, 28, 5, '1:34.440', 94440),
	(106, 4, 29, 5, '1:34.279', 94279),
	(106, 4, 30, 5, '1:34.887', 94887),
	(106, 4, 31, 5, '1:34.474', 94474),
	(106, 4, 32, 5, '1:34.309', 94309),
	(106, 4, 33, 4, '1:37.865', 97865),
	(106, 4, 34, 8, '1:55.086', 115086),
	(106, 4, 35, 8, '1:35.081', 95081),
	(106, 4, 36, 8, '1:36.116', 96116),
	(106, 4, 37, 7, '1:36.096', 96096),
	(106, 4, 38, 5, '1:36.043', 96043),
	(106, 4, 39, 5, '1:35.476', 95476),
	(106, 4, 40, 5, '1:35.164', 95164),
	(106, 4, 41, 5, '1:35.293', 95293),
	(106, 4, 42, 5, '1:35.235', 95235),
	(106, 4, 43, 5, '1:35.314', 95314),
	(106, 4, 44, 5, '1:35.014', 95014),
	(106, 4, 45, 5, '1:34.897', 94897),
	(106, 4, 46, 5, '1:35.237', 95237),
	(106, 4, 47, 5, '1:35.045', 95045),
	(106, 4, 48, 5, '1:34.743', 94743),
	(106, 4, 49, 5, '1:35.817', 95817),
	(106, 4, 50, 5, '1:36.019', 96019),
	(106, 4, 51, 5, '1:35.528', 95528),
	(106, 4, 52, 5, '1:35.763', 95763),
	(106, 4, 53, 5, '1:35.765', 95765),
	(106, 8, 1, 11, '1:42.976', 102976),
	(106, 8, 2, 11, '1:36.113', 96113),
	(106, 8, 3, 11, '1:36.910', 96910),
	(106, 8, 4, 11, '1:36.530', 96530),
	(106, 8, 5, 11, '1:36.978', 96978),
	(106, 8, 6, 11, '1:36.547', 96547),
	(106, 8, 7, 11, '1:38.118', 98118),
	(106, 8, 8, 12, '1:38.023', 98023),
	(106, 8, 9, 12, '1:35.849', 95849),
	(106, 8, 10, 12, '1:36.578', 96578),
	(106, 8, 11, 11, '1:36.325', 96325),
	(106, 8, 12, 10, '1:35.815', 95815),
	(106, 8, 13, 8, '1:35.344', 95344),
	(106, 8, 14, 8, '1:39.248', 99248),
	(106, 8, 15, 14, '1:55.974', 115974),
	(106, 8, 16, 13, '1:35.434', 95434),
	(106, 8, 17, 12, '1:35.818', 95818),
	(106, 8, 18, 11, '1:35.475', 95475),
	(106, 8, 19, 11, '1:35.958', 95958),
	(106, 8, 20, 11, '1:35.799', 95799),
	(106, 8, 21, 11, '1:36.509', 96509),
	(106, 8, 22, 11, '1:35.936', 95936),
	(106, 8, 23, 11, '1:35.938', 95938),
	(106, 8, 24, 11, '1:35.901', 95901),
	(106, 8, 25, 11, '1:35.384', 95384),
	(106, 8, 26, 10, '1:35.315', 95315),
	(106, 8, 27, 10, '1:34.928', 94928),
	(106, 8, 28, 9, '1:35.202', 95202),
	(106, 8, 29, 7, '1:34.309', 94309),
	(106, 8, 30, 7, '1:34.319', 94319),
	(106, 8, 31, 7, '1:34.607', 94607),
	(106, 8, 32, 7, '1:34.718', 94718),
	(106, 8, 33, 7, '1:34.349', 94349),
	(106, 8, 34, 6, '1:35.029', 95029),
	(106, 8, 35, 6, '1:33.920', 93920),
	(106, 8, 36, 7, '1:37.724', 97724),
	(106, 8, 37, 10, '1:55.050', 115050),
	(106, 8, 38, 9, '1:34.764', 94764),
	(106, 8, 39, 8, '1:34.205', 94205),
	(106, 8, 40, 8, '1:35.946', 95946),
	(106, 8, 41, 8, '1:34.458', 94458),
	(106, 8, 42, 6, '1:34.396', 94396),
	(106, 8, 43, 6, '1:34.015', 94015),
	(106, 8, 44, 6, '1:34.433', 94433),
	(106, 8, 45, 6, '1:34.029', 94029),
	(106, 8, 46, 6, '1:34.348', 94348),
	(106, 8, 47, 6, '1:34.075', 94075),
	(106, 8, 48, 6, '1:34.503', 94503),
	(106, 8, 49, 6, '1:34.527', 94527),
	(106, 8, 50, 6, '1:34.438', 94438),
	(106, 8, 51, 6, '1:34.622', 94622),
	(106, 8, 52, 6, '1:34.326', 94326),
	(106, 8, 53, 6, '1:34.312', 94312),
	(106, 10, 1, 17, '1:46.764', 106764),
	(106, 10, 2, 17, '1:37.520', 97520),
	(106, 10, 3, 18, '1:37.972', 97972),
	(106, 10, 4, 18, '1:37.690', 97690),
	(106, 10, 5, 18, '1:37.825', 97825),
	(106, 10, 6, 18, '1:37.563', 97563),
	(106, 10, 7, 18, '1:37.510', 97510),
	(106, 10, 8, 18, '1:37.420', 97420),
	(106, 10, 9, 18, '1:36.934', 96934),
	(106, 10, 10, 17, '1:37.093', 97093),
	(106, 10, 11, 17, '1:41.922', 101922),
	(106, 10, 12, 18, '1:57.001', 117001),
	(106, 10, 13, 18, '1:36.884', 96884),
	(106, 10, 14, 18, '1:36.667', 96667),
	(106, 10, 15, 18, '1:37.163', 97163),
	(106, 10, 16, 18, '1:37.345', 97345),
	(106, 10, 17, 18, '1:37.272', 97272),
	(106, 10, 18, 18, '1:37.675', 97675),
	(106, 10, 19, 17, '1:37.596', 97596),
	(106, 10, 20, 17, '1:37.544', 97544),
	(106, 10, 21, 16, '1:37.133', 97133),
	(106, 10, 22, 16, '1:36.950', 96950),
	(106, 10, 23, 17, '2:00.302', 120302),
	(106, 10, 24, 17, '1:40.377', 100377),
	(106, 10, 25, 17, '2:00.060', 120060),
	(106, 10, 26, 17, '1:37.957', 97957),
	(106, 10, 27, 17, '1:37.225', 97225),
	(106, 10, 28, 17, '1:36.967', 96967),
	(106, 10, 29, 17, '1:37.883', 97883),
	(106, 10, 30, 17, '1:37.141', 97141),
	(106, 10, 31, 17, '1:39.267', 99267),
	(106, 10, 32, 17, '1:37.282', 97282),
	(106, 10, 33, 17, '1:37.635', 97635),
	(106, 10, 34, 17, '1:37.198', 97198),
	(106, 10, 35, 17, '1:40.884', 100884),
	(106, 10, 36, 17, '1:53.975', 113975),
	(106, 10, 37, 17, '1:37.343', 97343),
	(106, 10, 38, 17, '1:40.609', 100609),
	(106, 10, 39, 15, '1:56.263', 116263),
	(106, 10, 40, 15, '1:37.455', 97455),
	(106, 10, 41, 15, '1:38.653', 98653),
	(106, 10, 42, 15, '1:38.463', 98463),
	(106, 10, 43, 15, '1:39.826', 99826),
	(106, 10, 44, 15, '1:40.910', 100910),
	(106, 10, 45, 15, '1:39.098', 99098),
	(106, 10, 46, 15, '1:37.951', 97951),
	(106, 10, 47, 15, '1:38.247', 98247),
	(106, 10, 48, 15, '1:39.644', 99644),
	(106, 10, 49, 15, '1:37.517', 97517),
	(106, 10, 50, 15, '1:38.407', 98407),
	(106, 10, 51, 15, '1:38.910', 98910),
	(106, 11, 1, 4, '1:38.360', 98360),
	(106, 11, 2, 4, '1:35.187', 95187),
	(106, 11, 3, 4, '1:35.315', 95315),
	(106, 11, 4, 4, '1:35.336', 95336),
	(106, 11, 5, 4, '1:35.316', 95316),
	(106, 11, 6, 4, '1:35.603', 95603),
	(106, 11, 7, 3, '1:35.254', 95254),
	(106, 11, 8, 3, '1:35.000', 95000),
	(106, 11, 9, 3, '1:34.964', 94964),
	(106, 11, 10, 2, '1:34.663', 94663),
	(106, 11, 11, 2, '1:34.557', 94557),
	(106, 11, 12, 3, '1:37.510', 97510),
	(106, 11, 13, 6, '1:54.100', 114100),
	(106, 11, 14, 6, '1:34.385', 94385),
	(106, 11, 15, 5, '1:34.810', 94810),
	(106, 11, 16, 3, '1:34.807', 94807),
	(106, 11, 17, 3, '1:34.997', 94997),
	(106, 11, 18, 3, '1:35.983', 95983),
	(106, 11, 19, 3, '1:35.072', 95072),
	(106, 11, 20, 3, '1:34.897', 94897),
	(106, 11, 21, 3, '1:34.814', 94814),
	(106, 11, 22, 3, '1:34.879', 94879),
	(106, 11, 23, 3, '1:34.518', 94518),
	(106, 11, 24, 3, '1:34.922', 94922),
	(106, 11, 25, 2, '1:34.519', 94519),
	(106, 11, 26, 2, '1:37.188', 97188),
	(106, 11, 27, 6, '1:52.813', 112813),
	(106, 11, 28, 6, '1:33.742', 93742),
	(106, 11, 29, 6, '1:34.718', 94718),
	(106, 11, 30, 6, '1:34.175', 94175),
	(106, 11, 31, 6, '1:35.049', 95049),
	(106, 11, 32, 6, '1:34.889', 94889),
	(106, 11, 33, 5, '1:35.564', 95564),
	(106, 11, 34, 4, '1:35.771', 95771),
	(106, 11, 35, 4, '1:34.627', 94627),
	(106, 11, 36, 3, '1:34.840', 94840),
	(106, 11, 37, 3, '1:34.352', 94352),
	(106, 11, 38, 3, '1:34.377', 94377),
	(106, 11, 39, 3, '1:34.161', 94161),
	(106, 11, 40, 2, '1:34.014', 94014),
	(106, 11, 41, 3, '1:37.121', 97121),
	(106, 11, 42, 4, '1:52.774', 112774),
	(106, 11, 43, 4, '1:34.123', 94123),
	(106, 11, 44, 4, '1:34.851', 94851),
	(106, 11, 45, 4, '1:35.233', 95233),
	(106, 11, 46, 4, '1:35.203', 95203),
	(106, 11, 47, 4, '1:35.922', 95922),
	(106, 11, 48, 4, '1:35.243', 95243),
	(106, 11, 49, 4, '1:35.714', 95714),
	(106, 11, 50, 4, '1:36.142', 96142),
	(106, 11, 51, 4, '1:35.069', 95069),
	(106, 11, 52, 4, '1:35.422', 95422),
	(106, 11, 53, 4, '1:35.901', 95901),
	(106, 13, 1, 18, '1:47.174', 107174),
	(106, 13, 2, 18, '1:37.347', 97347),
	(106, 13, 3, 17, '1:36.984', 96984),
	(106, 13, 4, 16, '1:37.142', 97142),
	(106, 13, 5, 16, '1:36.062', 96062),
	(106, 13, 6, 15, '1:35.022', 95022),
	(106, 13, 7, 14, '1:36.431', 96431),
	(106, 13, 8, 14, '1:36.960', 96960),
	(106, 13, 9, 14, '1:36.265', 96265),
	(106, 13, 10, 14, '1:36.166', 96166),
	(106, 13, 11, 14, '1:39.559', 99559),
	(106, 13, 12, 17, '1:55.233', 115233),
	(106, 13, 13, 16, '1:35.558', 95558),
	(106, 13, 14, 15, '1:37.307', 97307),
	(106, 13, 15, 15, '1:36.175', 96175),
	(106, 13, 16, 15, '1:35.560', 95560),
	(106, 13, 17, 14, '1:35.956', 95956),
	(106, 13, 18, 13, '1:36.271', 96271),
	(106, 13, 19, 13, '1:36.201', 96201),
	(106, 13, 20, 13, '1:35.605', 95605),
	(106, 13, 21, 13, '1:36.110', 96110),
	(106, 13, 22, 13, '1:35.825', 95825),
	(106, 13, 23, 13, '1:35.987', 95987),
	(106, 13, 24, 12, '1:36.981', 96981),
	(106, 13, 25, 12, '1:34.267', 94267),
	(106, 13, 26, 11, '1:37.446', 97446),
	(106, 13, 27, 14, '1:54.305', 114305),
	(106, 13, 28, 13, '1:35.561', 95561),
	(106, 13, 29, 13, '1:34.122', 94122),
	(106, 13, 30, 13, '1:34.061', 94061),
	(106, 13, 31, 13, '1:34.416', 94416),
	(106, 13, 32, 13, '1:34.904', 94904),
	(106, 13, 33, 13, '1:36.023', 96023),
	(106, 13, 34, 13, '1:36.422', 96422),
	(106, 13, 35, 12, '1:36.191', 96191),
	(106, 13, 36, 12, '1:36.108', 96108),
	(106, 13, 37, 11, '1:36.932', 96932),
	(106, 13, 38, 11, '1:38.090', 98090),
	(106, 13, 39, 10, '1:52.665', 112665),
	(106, 13, 40, 10, '1:33.614', 93614),
	(106, 13, 41, 10, '1:35.331', 95331),
	(106, 13, 42, 10, '1:34.267', 94267),
	(106, 13, 43, 10, '1:35.182', 95182),
	(106, 13, 44, 10, '1:36.062', 96062),
	(106, 13, 45, 10, '1:36.438', 96438),
	(106, 13, 46, 10, '1:36.293', 96293),
	(106, 13, 47, 10, '1:38.308', 98308),
	(106, 13, 48, 10, '1:36.869', 96869),
	(106, 13, 49, 9, '1:35.509', 95509),
	(106, 13, 50, 9, '1:35.516', 95516),
	(106, 13, 51, 9, '1:35.711', 95711),
	(106, 13, 52, 9, '1:34.361', 94361),
	(106, 13, 53, 9, '1:37.786', 97786),
	(106, 14, 1, 7, '1:40.415', 100415),
	(106, 14, 2, 7, '1:35.400', 95400),
	(106, 14, 3, 7, '1:35.691', 95691),
	(106, 14, 4, 7, '1:35.943', 95943),
	(106, 14, 5, 7, '1:36.254', 96254),
	(106, 14, 6, 7, '1:36.380', 96380),
	(106, 14, 7, 7, '1:35.878', 95878),
	(106, 14, 8, 7, '1:36.732', 96732),
	(106, 14, 9, 7, '1:35.859', 95859),
	(106, 14, 10, 5, '1:36.377', 96377),
	(106, 14, 11, 5, '1:35.325', 95325),
	(106, 14, 12, 4, '1:35.675', 95675),
	(106, 14, 13, 3, '1:34.384', 94384),
	(106, 14, 14, 3, '1:33.917', 93917),
	(106, 14, 15, 3, '1:37.500', 97500),
	(106, 14, 16, 5, '1:51.802', 111802),
	(106, 14, 17, 5, '1:34.332', 94332),
	(106, 14, 18, 5, '1:34.524', 94524),
	(106, 14, 19, 5, '1:35.288', 95288),
	(106, 14, 20, 5, '1:34.534', 94534),
	(106, 14, 21, 5, '1:35.022', 95022),
	(106, 14, 22, 5, '1:34.766', 94766),
	(106, 14, 23, 5, '1:35.003', 95003),
	(106, 14, 24, 5, '1:34.752', 94752),
	(106, 14, 25, 4, '1:34.949', 94949),
	(106, 14, 26, 4, '1:34.747', 94747),
	(106, 14, 27, 3, '1:34.920', 94920),
	(106, 14, 28, 3, '1:34.505', 94505),
	(106, 14, 29, 3, '1:34.735', 94735),
	(106, 14, 30, 3, '1:34.087', 94087),
	(106, 14, 31, 3, '1:34.541', 94541),
	(106, 14, 32, 4, '1:37.862', 97862),
	(106, 14, 33, 6, '1:55.542', 115542),
	(106, 14, 34, 5, '1:34.681', 94681),
	(106, 14, 35, 5, '1:35.208', 95208),
	(106, 14, 36, 5, '1:37.055', 97055),
	(106, 14, 37, 5, '1:35.649', 95649),
	(106, 14, 38, 7, '1:51.403', 111403),
	(106, 15, 1, 5, '1:39.455', 99455),
	(106, 15, 2, 5, '1:35.221', 95221),
	(106, 15, 3, 5, '1:35.540', 95540),
	(106, 15, 4, 5, '1:35.821', 95821),
	(106, 15, 5, 5, '1:36.044', 96044),
	(106, 15, 6, 5, '1:36.158', 96158),
	(106, 15, 7, 5, '1:36.544', 96544),
	(106, 15, 8, 5, '1:36.713', 96713),
	(106, 15, 9, 5, '1:36.112', 96112),
	(106, 15, 10, 4, '1:36.286', 96286),
	(106, 15, 11, 4, '1:35.710', 95710),
	(106, 15, 12, 7, '1:39.631', 99631),
	(106, 15, 13, 10, '1:53.390', 113390),
	(106, 15, 14, 10, '1:36.239', 96239),
	(106, 15, 15, 9, '1:37.260', 97260),
	(106, 15, 16, 7, '1:36.493', 96493),
	(106, 15, 17, 7, '1:36.666', 96666),
	(106, 15, 18, 7, '1:36.437', 96437),
	(106, 15, 19, 7, '1:36.325', 96325),
	(106, 15, 20, 7, '1:36.264', 96264),
	(106, 15, 21, 7, '1:36.101', 96101),
	(106, 15, 22, 7, '1:37.419', 97419),
	(106, 15, 23, 8, '1:36.417', 96417),
	(106, 15, 24, 8, '1:35.857', 95857),
	(106, 15, 25, 10, '1:39.221', 99221),
	(106, 15, 26, 13, '1:53.541', 113541),
	(106, 15, 27, 12, '1:35.123', 95123),
	(106, 15, 28, 12, '1:36.067', 96067),
	(106, 15, 29, 12, '1:36.121', 96121),
	(106, 15, 30, 12, '1:35.975', 95975),
	(106, 15, 31, 12, '1:35.775', 95775),
	(106, 15, 32, 12, '1:35.945', 95945),
	(106, 15, 33, 12, '1:36.573', 96573),
	(106, 15, 34, 12, '1:36.448', 96448),
	(106, 15, 35, 11, '1:36.130', 96130),
	(106, 15, 36, 11, '1:35.998', 95998),
	(106, 15, 37, 12, '1:38.137', 98137),
	(106, 15, 38, 12, '1:41.874', 101874),
	(106, 15, 39, 11, '1:54.812', 114812),
	(106, 15, 40, 11, '1:35.113', 95113),
	(106, 15, 41, 11, '1:36.575', 96575),
	(106, 15, 42, 11, '1:36.777', 96777),
	(106, 15, 43, 11, '1:36.888', 96888),
	(106, 15, 44, 11, '1:38.047', 98047),
	(106, 15, 45, 11, '1:36.920', 96920),
	(106, 15, 46, 11, '1:36.943', 96943),
	(106, 15, 47, 11, '1:36.824', 96824),
	(106, 15, 48, 11, '1:36.973', 96973),
	(106, 15, 49, 11, '1:36.612', 96612),
	(106, 15, 50, 11, '1:35.990', 95990),
	(106, 15, 51, 11, '1:35.374', 95374),
	(106, 15, 52, 11, '1:34.626', 94626),
	(106, 17, 1, 6, '1:39.761', 99761),
	(106, 17, 2, 6, '1:35.344', 95344),
	(106, 17, 3, 6, '1:35.992', 95992),
	(106, 17, 4, 6, '1:36.096', 96096),
	(106, 17, 5, 6, '1:36.396', 96396),
	(106, 17, 6, 6, '1:36.236', 96236),
	(106, 17, 7, 6, '1:36.092', 96092),
	(106, 17, 8, 6, '1:36.418', 96418),
	(106, 17, 9, 6, '1:36.116', 96116),
	(106, 17, 10, 6, '1:36.990', 96990),
	(106, 17, 11, 9, '1:39.384', 99384),
	(106, 17, 12, 14, '1:55.677', 115677),
	(106, 17, 13, 12, '1:34.229', 94229),
	(106, 17, 14, 12, '1:35.215', 95215),
	(106, 17, 15, 11, '1:36.960', 96960),
	(106, 17, 16, 9, '1:37.046', 97046),
	(106, 17, 17, 8, '1:36.478', 96478),
	(106, 17, 18, 17, '2:03.083', 123083),
	(106, 17, 19, 18, '2:14.620', 134620),
	(106, 17, 20, 18, '1:41.950', 101950),
	(106, 18, 1, 3, '1:37.919', 97919),
	(106, 18, 2, 3, '1:35.105', 95105),
	(106, 18, 3, 3, '1:35.289', 95289),
	(106, 18, 4, 3, '1:35.094', 95094),
	(106, 18, 5, 3, '1:35.429', 95429),
	(106, 18, 6, 3, '1:35.490', 95490),
	(106, 18, 7, 4, '1:37.405', 97405),
	(106, 18, 8, 4, '1:35.378', 95378),
	(106, 18, 9, 4, '1:35.403', 95403),
	(106, 18, 10, 3, '1:35.284', 95284),
	(106, 18, 11, 3, '1:34.718', 94718),
	(106, 18, 12, 2, '1:34.383', 94383),
	(106, 18, 13, 2, '1:34.474', 94474),
	(106, 18, 14, 2, '1:34.449', 94449),
	(106, 18, 15, 2, '1:37.663', 97663),
	(106, 18, 16, 4, '1:54.738', 114738),
	(106, 18, 17, 4, '1:34.770', 94770),
	(106, 18, 18, 4, '1:35.566', 95566),
	(106, 18, 19, 4, '1:35.881', 95881),
	(106, 18, 20, 4, '1:35.330', 95330),
	(106, 18, 21, 4, '1:35.559', 95559),
	(106, 18, 22, 4, '1:35.243', 95243),
	(106, 18, 23, 4, '1:35.032', 95032),
	(106, 18, 24, 4, '1:35.196', 95196),
	(106, 18, 25, 3, '1:34.746', 94746),
	(106, 18, 26, 3, '1:34.462', 94462),
	(106, 18, 27, 2, '1:34.101', 94101),
	(106, 18, 28, 2, '1:34.609', 94609),
	(106, 18, 29, 2, '1:34.073', 94073),
	(106, 18, 30, 2, '1:34.473', 94473),
	(106, 18, 31, 2, '1:34.859', 94859),
	(106, 18, 32, 2, '1:34.880', 94880),
	(106, 18, 33, 2, '1:33.819', 93819),
	(106, 18, 34, 2, '1:34.112', 94112),
	(106, 18, 35, 2, '1:37.078', 97078),
	(106, 18, 36, 4, '1:54.523', 114523),
	(106, 18, 37, 4, '1:34.677', 94677),
	(106, 18, 38, 4, '1:34.951', 94951),
	(106, 18, 39, 4, '1:35.039', 95039),
	(106, 18, 40, 4, '1:35.445', 95445),
	(106, 18, 41, 4, '1:34.776', 94776),
	(106, 18, 42, 3, '1:35.096', 95096),
	(106, 18, 43, 3, '1:35.103', 95103),
	(106, 18, 44, 3, '1:35.565', 95565),
	(106, 18, 45, 3, '1:35.233', 95233),
	(106, 18, 46, 3, '1:36.611', 96611),
	(106, 18, 47, 3, '1:35.813', 95813),
	(106, 18, 48, 3, '1:35.035', 95035),
	(106, 18, 49, 3, '1:35.739', 95739),
	(106, 18, 50, 3, '1:35.188', 95188),
	(106, 18, 51, 3, '1:35.389', 95389),
	(106, 18, 52, 3, '1:35.131', 95131),
	(106, 18, 53, 3, '1:35.323', 95323),
	(106, 21, 1, 9, '1:42.259', 102259),
	(106, 21, 2, 9, '1:35.921', 95921),
	(106, 21, 3, 8, '1:34.542', 94542),
	(106, 21, 4, 8, '1:35.396', 95396),
	(106, 21, 5, 8, '1:37.191', 97191),
	(106, 21, 6, 8, '1:35.560', 95560),
	(106, 21, 7, 8, '1:35.783', 95783),
	(106, 21, 8, 8, '1:36.533', 96533),
	(106, 21, 9, 8, '1:36.351', 96351),
	(106, 21, 10, 7, '1:36.084', 96084),
	(106, 21, 11, 6, '1:35.466', 95466),
	(106, 21, 12, 8, '1:38.575', 98575),
	(106, 21, 13, 11, '1:53.407', 113407),
	(106, 21, 14, 11, '1:36.161', 96161),
	(106, 21, 15, 10, '1:37.162', 97162),
	(106, 21, 16, 12, '1:46.071', 106071),
	(106, 21, 17, 11, '1:34.879', 94879),
	(106, 21, 18, 10, '1:34.597', 94597),
	(106, 21, 19, 10, '1:34.808', 94808),
	(106, 21, 20, 10, '1:35.862', 95862),
	(106, 21, 21, 10, '1:35.004', 95004),
	(106, 21, 22, 10, '1:35.286', 95286),
	(106, 21, 23, 9, '1:35.932', 95932),
	(106, 21, 24, 9, '1:35.741', 95741),
	(106, 21, 25, 8, '1:36.046', 96046),
	(106, 21, 26, 8, '1:34.076', 94076),
	(106, 21, 27, 9, '1:37.375', 97375),
	(106, 21, 28, 11, '1:52.880', 112880),
	(106, 21, 29, 11, '1:34.210', 94210),
	(106, 21, 30, 11, '1:34.095', 94095),
	(106, 21, 31, 11, '1:34.570', 94570),
	(106, 21, 32, 11, '1:34.621', 94621),
	(106, 21, 33, 11, '1:35.262', 95262),
	(106, 21, 34, 10, '1:35.469', 95469),
	(106, 21, 35, 10, '1:35.195', 95195),
	(106, 21, 36, 10, '1:35.805', 95805),
	(106, 21, 37, 9, '1:34.896', 94896),
	(106, 21, 38, 8, '1:35.081', 95081),
	(106, 21, 39, 7, '1:35.180', 95180),
	(106, 21, 40, 7, '1:34.611', 94611),
	(106, 21, 41, 7, '1:36.997', 96997),
	(106, 21, 42, 8, '1:53.084', 113084),
	(106, 21, 43, 8, '1:34.115', 94115),
	(106, 21, 44, 8, '1:33.850', 93850),
	(106, 21, 45, 8, '1:34.398', 94398),
	(106, 21, 46, 8, '1:34.465', 94465),
	(106, 21, 47, 8, '1:34.814', 94814),
	(106, 21, 48, 8, '1:34.899', 94899),
	(106, 21, 49, 8, '1:34.714', 94714),
	(106, 21, 50, 8, '1:34.640', 94640),
	(106, 21, 51, 8, '1:34.503', 94503),
	(106, 21, 52, 8, '1:34.270', 94270),
	(106, 21, 53, 8, '1:34.569', 94569),
	(106, 22, 1, 13, '1:43.849', 103849),
	(106, 22, 2, 14, '1:38.253', 98253),
	(106, 22, 3, 14, '1:35.918', 95918),
	(106, 22, 4, 14, '1:36.283', 96283),
	(106, 22, 5, 13, '1:36.915', 96915),
	(106, 22, 6, 13, '1:35.966', 95966),
	(106, 22, 7, 13, '1:37.283', 97283),
	(106, 22, 8, 13, '1:38.108', 98108),
	(106, 22, 9, 13, '1:35.996', 95996),
	(106, 22, 10, 13, '1:36.340', 96340),
	(106, 22, 11, 12, '1:36.170', 96170),
	(106, 22, 12, 11, '1:36.897', 96897),
	(106, 22, 13, 14, '1:52.552', 112552),
	(106, 22, 14, 14, '1:34.440', 94440),
	(106, 22, 15, 13, '1:35.364', 95364),
	(106, 22, 16, 11, '1:35.171', 95171),
	(106, 22, 17, 10, '1:35.392', 95392),
	(106, 22, 18, 9, '1:35.772', 95772),
	(106, 22, 19, 9, '1:36.145', 96145),
	(106, 22, 20, 9, '1:36.407', 96407),
	(106, 22, 21, 9, '1:35.842', 95842),
	(106, 22, 22, 8, '1:37.034', 97034),
	(106, 22, 23, 7, '1:33.890', 93890),
	(106, 22, 24, 7, '1:33.658', 93658),
	(106, 22, 25, 7, '1:33.229', 93229),
	(106, 22, 26, 7, '1:33.567', 93567),
	(106, 22, 27, 7, '1:34.336', 94336),
	(106, 22, 28, 7, '1:36.474', 96474),
	(106, 22, 29, 8, '1:51.777', 111777),
	(106, 22, 30, 8, '1:32.730', 92730),
	(106, 22, 31, 8, '1:34.048', 94048),
	(106, 22, 32, 8, '1:34.570', 94570),
	(106, 22, 33, 8, '1:34.000', 94000),
	(106, 22, 34, 7, '1:34.555', 94555),
	(106, 22, 35, 7, '1:34.227', 94227),
	(106, 22, 36, 6, '1:35.010', 95010),
	(106, 22, 37, 6, '1:33.796', 93796),
	(106, 22, 38, 10, '2:02.613', 122613),
	(106, 23, 1, 2, '1:36.093', 96093),
	(106, 23, 2, 2, '1:33.600', 93600),
	(106, 23, 3, 2, '1:33.992', 93992),
	(106, 23, 4, 2, '1:34.246', 94246),
	(106, 23, 5, 2, '1:34.412', 94412),
	(106, 23, 6, 2, '1:34.548', 94548),
	(106, 23, 7, 2, '1:34.393', 94393),
	(106, 23, 8, 2, '1:34.383', 94383),
	(106, 23, 9, 2, '1:37.754', 97754),
	(106, 23, 10, 9, '1:53.551', 113551),
	(106, 23, 11, 8, '1:36.192', 96192),
	(106, 23, 12, 6, '1:35.367', 95367),
	(106, 23, 13, 5, '1:34.926', 94926),
	(106, 23, 14, 4, '1:34.690', 94690),
	(106, 23, 15, 4, '1:34.680', 94680),
	(106, 23, 16, 2, '1:34.540', 94540),
	(106, 23, 17, 2, '1:35.843', 95843),
	(106, 23, 18, 2, '1:34.303', 94303),
	(106, 23, 19, 2, '1:33.883', 93883),
	(106, 23, 20, 2, '1:34.347', 94347),
	(106, 23, 21, 2, '1:33.584', 93584),
	(106, 23, 22, 2, '1:33.753', 93753),
	(106, 23, 23, 2, '1:33.467', 93467),
	(106, 23, 24, 2, '1:37.817', 97817),
	(106, 23, 25, 5, '1:52.871', 112871),
	(106, 23, 26, 5, '1:34.858', 94858),
	(106, 23, 27, 4, '1:35.203', 95203),
	(106, 23, 28, 4, '1:34.744', 94744),
	(106, 23, 29, 4, '1:34.592', 94592),
	(106, 23, 30, 4, '1:34.319', 94319),
	(106, 23, 31, 4, '1:34.784', 94784),
	(106, 23, 32, 3, '1:34.444', 94444),
	(106, 23, 33, 3, '1:34.025', 94025),
	(106, 23, 34, 3, '1:34.333', 94333),
	(106, 23, 35, 3, '1:33.750', 93750),
	(106, 23, 36, 2, '1:33.988', 93988),
	(106, 23, 37, 2, '1:33.838', 93838),
	(106, 23, 38, 2, '1:34.166', 94166),
	(106, 23, 39, 2, '1:36.557', 96557),
	(106, 23, 40, 3, '1:51.274', 111274),
	(106, 23, 41, 2, '1:33.971', 93971),
	(106, 23, 42, 2, '1:34.548', 94548),
	(106, 23, 43, 2, '1:34.751', 94751),
	(106, 23, 44, 2, '1:35.241', 95241),
	(106, 23, 45, 2, '1:35.197', 95197),
	(106, 23, 46, 2, '1:35.153', 95153),
	(106, 23, 47, 2, '1:35.766', 95766),
	(106, 23, 48, 2, '1:35.151', 95151),
	(106, 23, 49, 2, '1:35.346', 95346),
	(106, 23, 50, 2, '1:35.268', 95268),
	(106, 23, 51, 2, '1:35.375', 95375),
	(106, 23, 52, 2, '1:36.379', 96379),
	(106, 23, 53, 2, '1:36.827', 96827),
	(106, 30, 1, 1, '1:34.900', 94900),
	(106, 30, 2, 1, '1:33.164', 93164),
	(106, 30, 3, 1, '1:33.788', 93788),
	(106, 30, 4, 1, '1:33.761', 93761),
	(106, 30, 5, 1, '1:34.028', 94028),
	(106, 30, 6, 1, '1:34.243', 94243),
	(106, 30, 7, 1, '1:33.691', 93691),
	(106, 30, 8, 1, '1:33.397', 93397),
	(106, 30, 9, 1, '1:33.390', 93390),
	(106, 30, 10, 1, '1:33.431', 93431),
	(106, 30, 11, 1, '1:33.236', 93236),
	(106, 30, 12, 1, '1:32.973', 92973),
	(106, 30, 13, 1, '1:37.067', 97067),
	(106, 30, 14, 1, '1:51.925', 111925),
	(106, 30, 15, 1, '1:33.503', 93503),
	(106, 30, 16, 1, '1:34.237', 94237),
	(106, 30, 17, 1, '1:34.113', 94113),
	(106, 30, 18, 1, '1:33.842', 93842),
	(106, 30, 19, 1, '1:33.658', 93658),
	(106, 30, 20, 1, '1:33.487', 93487),
	(106, 30, 21, 1, '1:33.413', 93413),
	(106, 30, 22, 1, '1:33.580', 93580),
	(106, 30, 23, 1, '1:33.352', 93352),
	(106, 30, 24, 1, '1:34.566', 94566),
	(106, 30, 25, 1, '1:33.483', 93483),
	(106, 30, 26, 1, '1:36.627', 96627),
	(106, 30, 27, 1, '1:52.285', 112285),
	(106, 30, 28, 1, '1:33.913', 93913),
	(106, 30, 29, 1, '1:33.940', 93940),
	(106, 30, 30, 1, '1:34.794', 94794),
	(106, 30, 31, 1, '1:33.925', 93925),
	(106, 30, 32, 1, '1:33.495', 93495),
	(106, 30, 33, 1, '1:33.475', 93475),
	(106, 30, 34, 1, '1:33.761', 93761),
	(106, 30, 35, 1, '1:33.629', 93629),
	(106, 30, 36, 1, '1:33.687', 93687),
	(106, 30, 37, 1, '1:33.860', 93860),
	(106, 30, 38, 1, '1:34.320', 94320),
	(106, 30, 39, 1, '1:38.399', 98399),
	(106, 30, 40, 1, '1:54.620', 114620),
	(106, 30, 41, 1, '1:32.796', 92796),
	(106, 30, 42, 1, '1:35.103', 95103),
	(106, 30, 43, 1, '1:35.915', 95915),
	(106, 30, 44, 1, '1:35.726', 95726),
	(106, 30, 45, 1, '1:35.315', 95315),
	(106, 30, 46, 1, '1:35.427', 95427),
	(106, 30, 47, 1, '1:34.748', 94748),
	(106, 30, 48, 1, '1:36.090', 96090),
	(106, 30, 49, 1, '1:35.977', 95977),
	(106, 30, 50, 1, '1:35.899', 95899),
	(106, 30, 51, 1, '1:36.297', 96297),
	(106, 30, 52, 1, '1:39.160', 99160),
	(106, 30, 53, 1, '1:39.574', 99574),
	(106, 31, 1, 12, '1:43.615', 103615),
	(106, 31, 2, 12, '1:36.581', 96581),
	(106, 31, 3, 12, '1:36.262', 96262),
	(106, 31, 4, 12, '1:36.667', 96667),
	(106, 31, 5, 12, '1:36.766', 96766),
	(106, 31, 6, 12, '1:36.844', 96844),
	(106, 31, 7, 12, '1:37.474', 97474),
	(106, 31, 8, 11, '1:37.270', 97270),
	(106, 31, 9, 11, '1:35.997', 95997),
	(106, 31, 10, 11, '1:36.718', 96718),
	(106, 31, 11, 13, '1:38.646', 98646),
	(106, 31, 12, 15, '1:51.802', 111802),
	(106, 31, 13, 13, '1:34.572', 94572),
	(106, 31, 14, 13, '1:35.397', 95397),
	(106, 31, 15, 12, '1:35.031', 95031),
	(106, 31, 16, 10, '1:34.945', 94945),
	(106, 31, 17, 9, '1:36.058', 96058),
	(106, 31, 18, 8, '1:35.606', 95606),
	(106, 31, 19, 8, '1:36.110', 96110),
	(106, 31, 20, 8, '1:36.496', 96496),
	(106, 31, 21, 8, '1:35.972', 95972),
	(106, 31, 22, 9, '1:37.962', 97962),
	(106, 31, 23, 10, '1:36.442', 96442),
	(106, 31, 24, 10, '1:35.853', 95853),
	(106, 31, 25, 9, '1:36.038', 96038),
	(106, 31, 26, 9, '1:34.839', 94839),
	(106, 31, 27, 8, '1:33.926', 93926),
	(106, 31, 28, 8, '1:36.916', 96916),
	(106, 31, 29, 10, '1:50.593', 110593),
	(106, 31, 30, 10, '1:33.779', 93779),
	(106, 31, 31, 10, '1:34.650', 94650),
	(106, 31, 32, 10, '1:34.904', 94904),
	(106, 31, 33, 10, '1:35.148', 95148),
	(106, 31, 34, 9, '1:36.126', 96126),
	(106, 31, 35, 9, '1:34.411', 94411),
	(106, 31, 36, 9, '1:35.450', 95450),
	(106, 31, 37, 8, '1:34.005', 94005),
	(106, 31, 38, 6, '1:34.423', 94423),
	(106, 31, 39, 6, '1:34.720', 94720),
	(106, 31, 40, 6, '1:34.070', 94070),
	(106, 31, 41, 6, '1:36.973', 96973),
	(106, 31, 42, 7, '1:52.824', 112824),
	(106, 31, 43, 7, '1:34.344', 94344),
	(106, 31, 44, 7, '1:34.702', 94702),
	(106, 31, 45, 7, '1:35.583', 95583),
	(106, 31, 46, 7, '1:35.125', 95125),
	(106, 31, 47, 7, '1:34.891', 94891),
	(106, 31, 48, 7, '1:34.701', 94701),
	(106, 31, 49, 7, '1:34.539', 94539),
	(106, 31, 50, 7, '1:34.125', 94125),
	(106, 31, 51, 7, '1:34.726', 94726),
	(106, 31, 52, 7, '1:35.082', 95082),
	(106, 31, 53, 7, '1:35.633', 95633),
	(106, 32, 1, 16, '1:46.189', 106189),
	(106, 32, 2, 16, '1:37.276', 97276),
	(106, 32, 3, 16, '1:37.471', 97471),
	(106, 32, 4, 17, '1:38.339', 98339),
	(106, 32, 5, 17, '1:37.341', 97341),
	(106, 32, 6, 17, '1:37.855', 97855),
	(106, 32, 7, 17, '1:37.186', 97186),
	(106, 32, 8, 17, '1:37.454', 97454),
	(106, 32, 9, 17, '1:36.664', 96664),
	(106, 32, 10, 16, '1:36.704', 96704),
	(106, 32, 11, 16, '1:36.430', 96430),
	(106, 32, 12, 13, '1:36.719', 96719),
	(106, 32, 13, 9, '1:36.250', 96250),
	(106, 32, 14, 9, '1:36.078', 96078),
	(106, 32, 15, 7, '1:35.612', 95612),
	(106, 32, 16, 8, '1:39.383', 99383),
	(106, 32, 17, 17, '1:57.232', 117232),
	(106, 32, 18, 16, '1:37.594', 97594),
	(106, 32, 19, 16, '1:37.759', 97759),
	(106, 32, 20, 15, '1:38.163', 98163),
	(106, 32, 21, 15, '1:36.049', 96049),
	(106, 32, 22, 15, '1:36.599', 96599),
	(106, 32, 23, 15, '1:36.397', 96397),
	(106, 32, 24, 15, '1:36.595', 96595),
	(106, 32, 25, 15, '1:36.848', 96848),
	(106, 32, 26, 15, '1:36.163', 96163),
	(106, 32, 27, 13, '1:35.970', 95970),
	(106, 32, 28, 14, '1:37.643', 97643),
	(106, 32, 29, 14, '1:36.832', 96832),
	(106, 32, 30, 14, '1:35.884', 95884),
	(106, 32, 31, 14, '1:35.596', 95596),
	(106, 32, 32, 14, '1:35.261', 95261),
	(106, 32, 33, 14, '1:39.666', 99666),
	(106, 32, 34, 15, '1:57.366', 117366),
	(106, 32, 35, 15, '1:36.249', 96249),
	(106, 32, 36, 15, '1:36.155', 96155),
	(106, 32, 37, 15, '1:38.558', 98558),
	(106, 32, 38, 15, '1:37.099', 97099),
	(106, 32, 39, 13, '1:36.944', 96944),
	(106, 32, 40, 12, '1:37.432', 97432),
	(106, 32, 41, 12, '1:36.939', 96939),
	(106, 32, 42, 12, '1:37.206', 97206),
	(106, 32, 43, 12, '1:38.450', 98450),
	(106, 32, 44, 12, '1:37.600', 97600),
	(106, 32, 45, 12, '1:38.333', 98333),
	(106, 32, 46, 12, '1:38.588', 98588),
	(106, 32, 47, 12, '1:37.129', 97129),
	(106, 32, 48, 12, '1:37.834', 97834),
	(106, 32, 49, 12, '1:36.959', 96959),
	(106, 32, 50, 12, '1:36.861', 96861),
	(106, 32, 51, 12, '1:36.831', 96831),
	(106, 32, 52, 12, '1:39.287', 99287),
	(106, 35, 1, 8, '1:41.504', 101504),
	(106, 35, 2, 8, '1:36.498', 96498),
	(106, 35, 3, 9, '1:36.801', 96801),
	(106, 35, 4, 9, '1:36.876', 96876),
	(106, 35, 5, 9, '1:36.804', 96804),
	(106, 35, 6, 9, '1:36.890', 96890),
	(106, 35, 7, 10, '1:38.627', 98627),
	(106, 35, 8, 10, '1:36.612', 96612),
	(106, 35, 9, 10, '1:36.036', 96036),
	(106, 35, 10, 10, '1:36.863', 96863),
	(106, 35, 11, 10, '1:35.461', 95461),
	(106, 35, 12, 9, '1:35.691', 95691),
	(106, 35, 13, 7, '1:36.907', 96907),
	(106, 35, 14, 7, '1:35.852', 95852),
	(106, 35, 15, 6, '1:39.398', 99398),
	(106, 35, 16, 14, '1:57.354', 117354),
	(106, 35, 17, 13, '1:36.057', 96057),
	(106, 35, 18, 12, '1:36.197', 96197),
	(106, 35, 19, 12, '1:35.881', 95881),
	(106, 35, 20, 12, '1:35.876', 95876),
	(106, 35, 21, 12, '1:36.331', 96331),
	(106, 35, 22, 12, '1:35.745', 95745),
	(106, 35, 23, 12, '1:36.206', 96206),
	(106, 35, 24, 13, '1:37.726', 97726),
	(106, 35, 25, 13, '1:35.963', 95963),
	(106, 35, 26, 12, '1:35.626', 95626),
	(106, 35, 27, 11, '1:35.753', 95753),
	(106, 35, 28, 10, '1:35.290', 95290),
	(106, 35, 29, 9, '1:35.787', 95787),
	(106, 35, 30, 9, '1:35.441', 95441),
	(106, 35, 31, 9, '1:35.448', 95448),
	(106, 35, 32, 9, '1:35.531', 95531),
	(106, 35, 33, 9, '1:35.946', 95946),
	(106, 35, 34, 11, '1:39.625', 99625),
	(106, 35, 35, 13, '1:55.686', 115686),
	(106, 35, 36, 13, '1:35.417', 95417),
	(106, 35, 37, 13, '1:37.173', 97173),
	(106, 35, 38, 13, '1:36.164', 96164),
	(106, 35, 39, 9, '1:36.928', 96928),
	(106, 35, 40, 9, '1:36.794', 96794),
	(106, 35, 41, 9, '1:36.670', 96670),
	(106, 35, 42, 9, '1:36.813', 96813),
	(106, 35, 43, 9, '1:36.652', 96652),
	(106, 35, 44, 9, '1:36.250', 96250),
	(106, 35, 45, 9, '1:36.547', 96547),
	(106, 35, 46, 9, '1:36.400', 96400),
	(106, 35, 47, 9, '1:36.706', 96706),
	(106, 35, 48, 9, '1:38.738', 98738),
	(106, 35, 49, 10, '1:38.090', 98090),
	(106, 35, 50, 10, '1:37.411', 97411),
	(106, 35, 51, 10, '1:38.361', 98361),
	(106, 35, 52, 10, '1:37.570', 97570),
	(106, 44, 1, 14, '1:44.720', 104720),
	(106, 44, 2, 13, '1:36.414', 96414),
	(106, 44, 3, 13, '1:36.326', 96326),
	(106, 44, 4, 13, '1:36.383', 96383),
	(106, 44, 5, 14, '1:37.963', 97963),
	(106, 44, 6, 14, '1:37.098', 97098),
	(106, 44, 7, 15, '1:37.887', 97887),
	(106, 44, 8, 15, '1:37.454', 97454),
	(106, 44, 9, 16, '1:41.015', 101015),
	(106, 44, 10, 18, '1:53.187', 113187),
	(106, 44, 11, 18, '1:34.438', 94438),
	(106, 44, 12, 16, '1:35.746', 95746),
	(106, 44, 13, 15, '1:36.691', 96691),
	(106, 44, 14, 16, '1:38.686', 98686),
	(106, 44, 15, 16, '1:38.123', 98123),
	(106, 44, 16, 17, '1:39.374', 99374),
	(106, 44, 17, 16, '1:38.464', 98464),
	(106, 44, 18, 15, '1:37.587', 97587),
	(106, 44, 19, 15, '1:37.727', 97727),
	(106, 44, 20, 16, '1:41.015', 101015),
	(106, 44, 21, 17, '1:55.452', 115452),
	(106, 44, 22, 17, '1:36.982', 96982),
	(106, 44, 23, 16, '1:38.329', 98329),
	(106, 44, 24, 16, '1:38.532', 98532),
	(106, 44, 25, 16, '1:38.057', 98057),
	(106, 44, 26, 16, '1:37.966', 97966),
	(106, 44, 27, 16, '1:38.319', 98319),
	(106, 44, 28, 16, '1:37.842', 97842),
	(106, 44, 29, 16, '1:37.662', 97662),
	(106, 44, 30, 16, '1:43.767', 103767),
	(106, 44, 31, 16, '1:38.143', 98143),
	(106, 44, 32, 16, '1:41.345', 101345),
	(106, 44, 33, 16, '1:37.782', 97782),
	(106, 44, 34, 16, '1:38.634', 98634),
	(106, 44, 35, 16, '1:41.946', 101946),
	(106, 44, 36, 16, '1:57.020', 117020),
	(106, 44, 37, 16, '1:36.960', 96960),
	(106, 44, 38, 16, '1:37.966', 97966),
	(106, 44, 39, 14, '1:38.863', 98863),
	(106, 44, 40, 14, '1:38.937', 98937),
	(106, 44, 41, 14, '1:39.160', 99160),
	(106, 44, 42, 14, '1:38.828', 98828),
	(106, 44, 43, 14, '1:38.896', 98896),
	(106, 44, 44, 14, '1:39.013', 99013),
	(106, 44, 45, 14, '1:38.843', 98843),
	(106, 44, 46, 14, '1:41.699', 101699),
	(106, 44, 47, 14, '1:38.477', 98477),
	(106, 44, 48, 14, '1:38.500', 98500),
	(106, 44, 49, 14, '1:37.443', 97443),
	(106, 44, 50, 14, '1:36.577', 96577),
	(106, 44, 51, 14, '1:36.753', 96753),
	(106, 46, 1, 19, '1:49.051', 109051),
	(106, 46, 2, 19, '1:40.309', 100309),
	(106, 46, 3, 19, '1:40.422', 100422),
	(106, 46, 4, 19, '1:40.428', 100428),
	(106, 46, 5, 19, '1:40.920', 100920),
	(106, 46, 6, 19, '1:40.183', 100183),
	(106, 46, 7, 19, '1:40.023', 100023),
	(106, 46, 8, 19, '1:39.682', 99682),
	(106, 46, 9, 19, '1:39.697', 99697),
	(106, 46, 10, 19, '1:39.582', 99582),
	(106, 46, 11, 19, '1:44.078', 104078),
	(106, 46, 12, 20, '1:59.990', 119990),
	(106, 46, 13, 20, '1:40.443', 100443),
	(106, 46, 14, 20, '1:41.106', 101106),
	(106, 46, 15, 20, '1:40.110', 100110),
	(106, 46, 16, 19, '1:41.184', 101184),
	(106, 46, 17, 19, '1:41.195', 101195),
	(106, 46, 18, 19, '1:42.105', 102105),
	(106, 46, 19, 19, '1:40.221', 100221),
	(106, 46, 20, 19, '1:40.879', 100879),
	(106, 46, 21, 18, '1:42.200', 102200),
	(106, 46, 22, 18, '1:40.100', 100100),
	(106, 46, 23, 18, '1:42.190', 102190),
	(106, 46, 24, 18, '1:39.507', 99507),
	(106, 46, 25, 18, '1:44.730', 104730),
	(106, 46, 26, 19, '2:01.261', 121261),
	(106, 46, 27, 19, '1:39.352', 99352),
	(106, 46, 28, 18, '1:39.735', 99735),
	(106, 46, 29, 18, '1:39.799', 99799),
	(106, 46, 30, 18, '1:42.839', 102839),
	(106, 46, 31, 18, '1:41.110', 101110),
	(106, 46, 32, 18, '1:40.612', 100612),
	(106, 46, 33, 18, '1:41.019', 101019),
	(106, 46, 34, 18, '1:41.906', 101906),
	(106, 46, 35, 18, '1:40.264', 100264),
	(106, 46, 36, 18, '1:42.152', 102152),
	(106, 46, 37, 18, '1:40.161', 100161),
	(106, 46, 38, 18, '1:44.915', 104915),
	(106, 46, 39, 16, '1:58.706', 118706),
	(106, 46, 40, 16, '1:41.241', 101241),
	(106, 46, 41, 16, '1:39.565', 99565),
	(106, 46, 42, 16, '1:41.056', 101056),
	(106, 46, 43, 16, '1:41.171', 101171),
	(106, 46, 44, 16, '1:42.245', 102245),
	(106, 46, 45, 16, '1:42.038', 102038),
	(106, 46, 46, 16, '1:42.230', 102230),
	(106, 46, 47, 16, '1:43.974', 103974),
	(106, 46, 48, 16, '1:43.532', 103532),
	(106, 46, 49, 16, '1:40.049', 100049),
	(106, 46, 50, 16, '1:39.632', 99632),
	(106, 47, 1, 20, '1:53.468', 113468),
	(106, 47, 2, 20, '1:41.183', 101183),
	(106, 47, 3, 20, '1:41.075', 101075),
	(106, 47, 4, 20, '1:42.389', 102389),
	(106, 47, 5, 20, '1:40.904', 100904),
	(106, 47, 6, 20, '1:40.650', 100650),
	(106, 47, 7, 20, '1:40.602', 100602),
	(106, 47, 8, 20, '1:40.070', 100070),
	(106, 47, 9, 20, '1:40.364', 100364),
	(106, 47, 10, 20, '1:40.449', 100449),
	(106, 47, 11, 20, '1:40.282', 100282),
	(106, 47, 12, 19, '1:41.381', 101381),
	(106, 47, 13, 19, '1:39.785', 99785),
	(106, 47, 14, 19, '1:39.826', 99826),
	(106, 47, 15, 19, '1:45.759', 105759),
	(106, 47, 16, 20, '2:00.879', 120879),
	(106, 47, 17, 20, '1:39.786', 99786),
	(106, 47, 18, 20, '1:40.910', 100910),
	(106, 47, 19, 20, '1:43.685', 103685),
	(106, 47, 20, 20, '1:43.517', 103517),
	(106, 47, 21, 19, '1:40.215', 100215),
	(106, 47, 22, 19, '1:41.563', 101563),
	(106, 47, 23, 19, '1:39.625', 99625),
	(106, 47, 24, 19, '1:41.916', 101916),
	(106, 47, 25, 19, '1:39.442', 99442),
	(106, 47, 26, 18, '1:39.434', 99434),
	(106, 47, 27, 18, '1:44.942', 104942),
	(106, 47, 28, 19, '2:05.245', 125245),
	(106, 47, 29, 19, '1:40.873', 100873),
	(106, 47, 30, 19, '1:39.645', 99645),
	(106, 47, 31, 19, '1:40.473', 100473),
	(106, 47, 32, 19, '1:42.253', 102253),
	(106, 47, 33, 19, '1:40.044', 100044),
	(106, 47, 34, 19, '1:42.466', 102466),
	(106, 47, 35, 19, '1:44.769', 104769),
	(106, 47, 36, 19, '1:40.674', 100674),
	(106, 47, 37, 19, '1:43.476', 103476),
	(106, 47, 38, 19, '1:41.455', 101455),
	(106, 47, 39, 17, '1:42.652', 102652),
	(106, 47, 40, 17, '1:44.088', 104088),
	(106, 47, 41, 17, '1:59.755', 119755),
	(107, 2, 1, 12, '1:35.572', 95572),
	(107, 2, 2, 12, '1:24.832', 84832),
	(107, 2, 3, 11, '1:24.377', 84377),
	(107, 2, 4, 11, '1:25.134', 85134),
	(107, 2, 5, 10, '1:24.669', 84669),
	(107, 2, 6, 5, '1:23.913', 83913),
	(107, 2, 7, 5, '1:22.556', 82556),
	(107, 2, 8, 9, '1:26.356', 86356),
	(107, 2, 9, 17, '1:37.445', 97445),
	(107, 2, 10, 17, '1:16.179', 76179),
	(107, 2, 11, 17, '1:15.855', 75855),
	(107, 2, 12, 17, '1:16.352', 76352),
	(107, 2, 13, 17, '1:17.105', 77105),
	(107, 2, 14, 17, '1:16.909', 76909),
	(107, 2, 15, 17, '1:17.091', 77091),
	(107, 4, 1, 15, '1:42.980', 102980),
	(107, 4, 2, 17, '1:32.784', 92784),
	(107, 4, 3, 16, '1:23.871', 83871),
	(107, 4, 4, 15, '1:19.468', 79468),
	(107, 4, 5, 11, '1:17.692', 77692),
	(107, 4, 6, 3, '1:17.674', 77674),
	(107, 4, 7, 2, '1:15.653', 75653),
	(107, 4, 8, 1, '1:13.854', 73854),
	(107, 4, 9, 1, '1:13.317', 73317),
	(107, 4, 10, 1, '1:12.922', 72922),
	(107, 4, 11, 1, '1:13.262', 73262),
	(107, 4, 12, 1, '1:14.359', 74359),
	(107, 4, 13, 1, '1:12.862', 72862),
	(107, 4, 14, 1, '1:13.165', 73165),
	(107, 4, 15, 1, '1:12.790', 72790),
	(107, 4, 16, 1, '1:12.947', 72947),
	(107, 4, 17, 1, '1:12.948', 72948),
	(107, 4, 18, 1, '1:17.334', 77334),
	(107, 4, 19, 6, '1:34.856', 94856),
	(107, 4, 20, 6, '1:13.605', 73605),
	(107, 4, 21, 6, '1:13.417', 73417),
	(107, 4, 22, 6, '1:13.767', 73767),
	(107, 4, 23, 6, '1:13.628', 73628),
	(107, 4, 24, 6, '1:13.493', 73493),
	(107, 4, 25, 6, '1:13.711', 73711),
	(107, 4, 26, 6, '1:13.269', 73269),
	(107, 4, 27, 5, '1:13.750', 73750),
	(107, 4, 28, 3, '1:13.255', 73255),
	(107, 4, 29, 3, '1:13.143', 73143),
	(107, 4, 30, 3, '1:13.185', 73185),
	(107, 4, 31, 3, '1:14.924', 74924),
	(107, 4, 32, 3, '1:14.214', 74214),
	(107, 4, 33, 3, '1:13.726', 73726),
	(107, 4, 34, 3, '1:13.507', 73507),
	(107, 4, 35, 3, '1:13.279', 73279),
	(107, 4, 36, 3, '1:12.818', 72818),
	(107, 4, 37, 3, '1:13.209', 73209),
	(107, 4, 38, 3, '1:12.731', 72731),
	(107, 4, 39, 3, '1:12.668', 72668),
	(107, 4, 40, 3, '1:12.346', 72346),
	(107, 4, 41, 3, '1:12.318', 72318),
	(107, 4, 42, 3, '1:12.118', 72118),
	(107, 4, 43, 3, '1:12.186', 72186),
	(107, 4, 44, 3, '1:12.414', 72414),
	(107, 4, 45, 3, '1:12.271', 72271),
	(107, 4, 46, 3, '1:12.405', 72405),
	(107, 4, 47, 5, '1:16.178', 76178),
	(107, 4, 48, 7, '1:33.904', 93904),
	(107, 4, 49, 6, '1:13.629', 73629),
	(107, 4, 50, 6, '1:13.582', 73582),
	(107, 4, 51, 6, '1:14.614', 74614),
	(107, 4, 52, 5, '1:13.950', 73950),
	(107, 4, 53, 5, '1:13.240', 73240),
	(107, 4, 54, 5, '1:13.613', 73613),
	(107, 4, 55, 4, '1:13.640', 73640),
	(107, 4, 56, 4, '1:13.755', 73755),
	(107, 4, 57, 4, '1:13.370', 73370),
	(107, 4, 58, 4, '1:13.357', 73357),
	(107, 4, 59, 4, '1:13.588', 73588),
	(107, 4, 60, 4, '1:13.431', 73431),
	(107, 4, 61, 4, '1:14.349', 74349),
	(107, 4, 62, 4, '1:13.596', 73596),
	(107, 4, 63, 4, '1:13.401', 73401),
	(107, 4, 64, 4, '1:13.040', 73040),
	(107, 4, 65, 4, '1:13.370', 73370),
	(107, 4, 66, 4, '1:13.010', 73010),
	(107, 4, 67, 4, '1:13.128', 73128),
	(107, 4, 68, 4, '1:13.020', 73020),
	(107, 4, 69, 4, '1:13.284', 73284),
	(107, 4, 70, 4, '1:13.113', 73113),
	(107, 4, 71, 4, '1:13.102', 73102),
	(107, 8, 1, 1, '1:28.080', 88080),
	(107, 8, 2, 1, '1:22.752', 82752),
	(107, 8, 3, 1, '1:23.144', 83144),
	(107, 8, 4, 2, '1:23.452', 83452),
	(107, 8, 5, 3, '1:27.658', 87658),
	(107, 8, 6, 10, '1:37.614', 97614),
	(107, 8, 7, 4, '1:16.733', 76733),
	(107, 8, 8, 3, '1:14.123', 74123),
	(107, 8, 9, 3, '1:13.360', 73360),
	(107, 8, 10, 3, '1:13.363', 73363),
	(107, 8, 11, 3, '1:13.208', 73208),
	(107, 8, 12, 3, '1:13.078', 73078),
	(107, 8, 13, 3, '1:13.266', 73266),
	(107, 8, 14, 3, '1:13.538', 73538),
	(107, 8, 15, 3, '1:12.988', 72988),
	(107, 8, 16, 3, '1:13.327', 73327),
	(107, 8, 17, 3, '1:12.647', 72647),
	(107, 8, 18, 3, '1:12.448', 72448),
	(107, 8, 19, 2, '1:12.655', 72655),
	(107, 8, 20, 2, '1:12.560', 72560),
	(107, 8, 21, 2, '1:12.238', 72238),
	(107, 8, 22, 2, '1:12.016', 72016),
	(107, 8, 23, 2, '1:12.429', 72429),
	(107, 8, 24, 2, '1:12.065', 72065),
	(107, 8, 25, 2, '1:12.266', 72266),
	(107, 8, 26, 2, '1:12.268', 72268),
	(107, 8, 27, 2, '1:12.402', 72402),
	(107, 8, 28, 2, '1:12.816', 72816),
	(107, 8, 29, 1, '1:15.673', 75673),
	(107, 8, 30, 2, '1:32.338', 92338),
	(107, 8, 31, 2, '1:13.236', 73236),
	(107, 8, 32, 2, '1:13.451', 73451),
	(107, 8, 33, 2, '1:13.188', 73188),
	(107, 8, 34, 2, '1:13.012', 73012),
	(107, 8, 35, 2, '1:12.199', 72199),
	(107, 8, 36, 2, '1:12.370', 72370),
	(107, 8, 37, 2, '1:12.302', 72302),
	(107, 8, 38, 2, '1:12.346', 72346),
	(107, 8, 39, 2, '1:12.184', 72184),
	(107, 8, 40, 2, '1:12.378', 72378),
	(107, 8, 41, 2, '1:12.045', 72045),
	(107, 8, 42, 2, '1:12.161', 72161),
	(107, 8, 43, 2, '1:12.327', 72327),
	(107, 8, 44, 2, '1:11.924', 71924),
	(107, 8, 45, 2, '1:12.031', 72031),
	(107, 8, 46, 2, '1:12.302', 72302),
	(107, 8, 47, 2, '1:12.092', 72092),
	(107, 8, 48, 2, '1:12.008', 72008),
	(107, 8, 49, 2, '1:11.773', 71773),
	(107, 8, 50, 2, '1:11.878', 71878),
	(107, 8, 51, 1, '1:11.887', 71887),
	(107, 8, 52, 1, '1:11.562', 71562),
	(107, 8, 53, 1, '1:11.571', 71571),
	(107, 8, 54, 1, '1:12.224', 72224),
	(107, 8, 55, 1, '1:15.569', 75569),
	(107, 8, 56, 2, '1:29.864', 89864),
	(107, 8, 57, 2, '1:12.138', 72138),
	(107, 8, 58, 2, '1:12.489', 72489),
	(107, 8, 59, 2, '1:12.643', 72643),
	(107, 8, 60, 2, '1:12.804', 72804),
	(107, 8, 61, 2, '1:12.441', 72441),
	(107, 8, 62, 2, '1:12.358', 72358),
	(107, 8, 63, 2, '1:12.334', 72334),
	(107, 8, 64, 2, '1:12.581', 72581),
	(107, 8, 65, 2, '1:12.437', 72437),
	(107, 8, 66, 2, '1:12.163', 72163),
	(107, 8, 67, 2, '1:12.087', 72087),
	(107, 8, 68, 2, '1:12.353', 72353),
	(107, 8, 69, 2, '1:12.399', 72399),
	(107, 8, 70, 2, '1:12.650', 72650),
	(107, 8, 71, 2, '1:12.207', 72207),
	(107, 10, 1, 14, '1:39.450', 99450),
	(107, 10, 2, 14, '1:26.663', 86663),
	(107, 10, 3, 15, '1:26.138', 86138),
	(107, 10, 4, 14, '1:25.092', 85092),
	(107, 10, 5, 14, '1:24.564', 84564),
	(107, 10, 6, 13, '1:28.708', 88708),
	(107, 10, 7, 18, '1:37.809', 97809),
	(107, 10, 8, 17, '1:16.789', 76789),
	(107, 10, 9, 15, '1:16.613', 76613),
	(107, 10, 10, 15, '1:16.279', 76279),
	(107, 10, 11, 16, '1:17.409', 77409),
	(107, 10, 12, 16, '1:16.685', 76685),
	(107, 10, 13, 16, '1:16.417', 76417),
	(107, 10, 14, 16, '1:15.762', 75762),
	(107, 10, 15, 16, '1:16.802', 76802),
	(107, 10, 16, 16, '1:15.764', 75764),
	(107, 10, 17, 16, '1:15.160', 75160),
	(107, 10, 18, 16, '1:15.379', 75379),
	(107, 10, 19, 16, '1:15.176', 75176),
	(107, 10, 20, 16, '1:14.713', 74713),
	(107, 10, 21, 16, '1:15.747', 75747),
	(107, 10, 22, 16, '1:16.140', 76140),
	(107, 10, 23, 16, '1:15.910', 75910),
	(107, 10, 24, 15, '1:15.082', 75082),
	(107, 10, 25, 14, '1:15.977', 75977),
	(107, 10, 26, 14, '1:16.158', 76158),
	(107, 10, 27, 14, '1:14.712', 74712),
	(107, 10, 28, 14, '1:14.880', 74880),
	(107, 10, 29, 14, '1:15.810', 75810),
	(107, 10, 30, 15, '1:18.958', 78958),
	(107, 10, 31, 15, '1:17.923', 77923),
	(107, 10, 32, 15, '1:15.406', 75406),
	(107, 10, 33, 15, '1:20.651', 80651),
	(107, 10, 34, 15, '1:34.572', 94572),
	(107, 10, 35, 15, '1:15.803', 75803),
	(107, 10, 36, 15, '1:15.417', 75417),
	(107, 10, 37, 15, '1:14.941', 74941),
	(107, 10, 38, 15, '1:14.575', 74575),
	(107, 10, 39, 15, '1:14.275', 74275),
	(107, 10, 40, 15, '1:14.974', 74974),
	(107, 10, 41, 15, '1:14.593', 74593),
	(107, 10, 42, 15, '1:14.169', 74169),
	(107, 10, 43, 15, '1:14.512', 74512),
	(107, 10, 44, 15, '1:15.415', 75415),
	(107, 10, 45, 15, '1:15.561', 75561),
	(107, 10, 46, 15, '1:15.022', 75022),
	(107, 10, 47, 15, '1:14.446', 74446),
	(107, 10, 48, 15, '1:14.486', 74486),
	(107, 10, 49, 15, '1:14.172', 74172),
	(107, 10, 50, 15, '1:14.380', 74380),
	(107, 10, 51, 15, '1:14.261', 74261),
	(107, 10, 52, 15, '1:14.935', 74935),
	(107, 10, 53, 15, '1:14.366', 74366),
	(107, 10, 54, 15, '1:17.952', 77952),
	(107, 10, 55, 15, '1:33.582', 93582),
	(107, 10, 56, 15, '1:14.223', 74223),
	(107, 10, 57, 15, '1:15.199', 75199),
	(107, 10, 58, 15, '1:14.390', 74390),
	(107, 10, 59, 15, '1:14.780', 74780),
	(107, 10, 60, 15, '1:16.021', 76021),
	(107, 10, 61, 15, '1:17.246', 77246),
	(107, 10, 62, 15, '1:14.200', 74200),
	(107, 10, 63, 15, '1:14.640', 74640),
	(107, 10, 64, 15, '1:14.420', 74420),
	(107, 10, 65, 15, '1:13.916', 73916),
	(107, 10, 66, 15, '1:14.525', 74525),
	(107, 10, 67, 15, '1:14.147', 74147),
	(107, 10, 68, 15, '1:13.905', 73905),
	(107, 10, 69, 15, '1:14.777', 74777),
	(107, 11, 1, 6, '1:31.684', 91684),
	(107, 11, 2, 6, '1:23.847', 83847),
	(107, 11, 3, 5, '1:23.425', 83425),
	(107, 11, 4, 5, '1:22.416', 82416),
	(107, 11, 5, 6, '1:27.562', 87562),
	(107, 11, 6, 12, '1:34.976', 94976),
	(107, 11, 7, 8, '1:17.623', 77623),
	(107, 11, 8, 5, '1:16.118', 76118),
	(107, 11, 9, 5, '1:14.197', 74197),
	(107, 11, 10, 5, '1:13.832', 73832),
	(107, 11, 11, 5, '1:13.625', 73625),
	(107, 11, 12, 5, '1:13.720', 73720),
	(107, 11, 13, 5, '1:13.496', 73496),
	(107, 11, 14, 5, '1:14.274', 74274),
	(107, 11, 15, 5, '1:13.334', 73334),
	(107, 11, 16, 5, '1:13.603', 73603),
	(107, 11, 17, 5, '1:13.662', 73662),
	(107, 11, 18, 5, '1:12.663', 72663),
	(107, 11, 19, 4, '1:13.509', 73509),
	(107, 11, 20, 4, '1:12.480', 72480),
	(107, 11, 21, 4, '1:12.516', 72516),
	(107, 11, 22, 4, '1:12.367', 72367),
	(107, 11, 23, 4, '1:12.260', 72260),
	(107, 11, 24, 4, '1:12.198', 72198),
	(107, 11, 25, 4, '1:12.447', 72447),
	(107, 11, 26, 4, '1:13.045', 73045),
	(107, 11, 27, 3, '1:15.917', 75917),
	(107, 11, 28, 6, '1:33.585', 93585),
	(107, 11, 29, 5, '1:12.620', 72620),
	(107, 11, 30, 5, '1:12.514', 72514),
	(107, 11, 31, 5, '1:13.537', 73537),
	(107, 11, 32, 5, '1:13.518', 73518),
	(107, 11, 33, 6, '1:17.227', 77227),
	(107, 11, 34, 6, '1:13.228', 73228),
	(107, 11, 35, 6, '1:13.365', 73365),
	(107, 11, 36, 6, '1:13.133', 73133),
	(107, 11, 37, 6, '1:13.209', 73209),
	(107, 11, 38, 6, '1:13.133', 73133),
	(107, 11, 39, 6, '1:14.229', 74229),
	(107, 11, 40, 6, '1:13.159', 73159),
	(107, 11, 41, 6, '1:13.056', 73056),
	(107, 11, 42, 6, '1:13.053', 73053),
	(107, 11, 43, 6, '1:12.767', 72767),
	(107, 11, 44, 6, '1:12.404', 72404),
	(107, 11, 45, 6, '1:12.214', 72214),
	(107, 11, 46, 6, '1:12.418', 72418),
	(107, 11, 47, 6, '1:12.087', 72087),
	(107, 11, 48, 5, '1:12.669', 72669),
	(107, 11, 49, 4, '1:12.230', 72230),
	(107, 11, 50, 3, '1:12.145', 72145),
	(107, 11, 51, 3, '1:11.941', 71941),
	(107, 11, 52, 3, '1:12.116', 72116),
	(107, 11, 53, 3, '1:12.298', 72298),
	(107, 11, 54, 3, '1:15.607', 75607),
	(107, 11, 55, 5, '1:32.726', 92726),
	(107, 11, 56, 5, '1:13.801', 73801),
	(107, 11, 57, 5, '1:13.255', 73255),
	(107, 11, 58, 5, '1:13.538', 73538),
	(107, 11, 59, 5, '1:13.336', 73336),
	(107, 11, 60, 5, '1:13.546', 73546),
	(107, 11, 61, 5, '1:14.500', 74500),
	(107, 11, 62, 5, '1:13.489', 73489),
	(107, 11, 63, 5, '1:13.415', 73415),
	(107, 11, 64, 5, '1:13.061', 73061),
	(107, 11, 65, 5, '1:13.485', 73485),
	(107, 11, 66, 5, '1:12.974', 72974),
	(107, 11, 67, 5, '1:12.981', 72981),
	(107, 11, 68, 5, '1:13.115', 73115),
	(107, 11, 69, 6, '1:14.625', 74625),
	(107, 11, 70, 6, '1:12.832', 72832),
	(107, 11, 71, 6, '1:12.762', 72762),
	(107, 13, 1, 4, '1:30.714', 90714),
	(107, 13, 2, 4, '1:23.938', 83938),
	(107, 13, 3, 4, '1:22.301', 82301),
	(107, 13, 4, 4, '1:21.723', 81723),
	(107, 13, 5, 2, '1:22.621', 82621),
	(107, 13, 6, 1, '1:21.664', 81664),
	(107, 13, 7, 1, '1:25.817', 85817),
	(107, 13, 8, 10, '1:38.650', 98650),
	(107, 13, 9, 8, '1:16.630', 76630),
	(107, 13, 10, 10, '1:17.886', 77886),
	(107, 13, 11, 10, '1:15.123', 75123),
	(107, 13, 12, 10, '1:15.030', 75030),
	(107, 13, 13, 10, '1:14.410', 74410),
	(107, 13, 14, 10, '1:13.982', 73982),
	(107, 13, 15, 9, '1:14.507', 74507),
	(107, 13, 16, 9, '1:14.250', 74250),
	(107, 13, 17, 9, '1:13.555', 73555),
	(107, 13, 18, 9, '1:13.313', 73313),
	(107, 13, 19, 9, '1:13.743', 73743),
	(107, 13, 20, 9, '1:13.458', 73458),
	(107, 13, 21, 8, '1:13.845', 73845),
	(107, 13, 22, 8, '1:13.099', 73099),
	(107, 13, 23, 8, '1:13.106', 73106),
	(107, 13, 24, 8, '1:12.924', 72924),
	(107, 13, 25, 8, '1:13.264', 73264),
	(107, 13, 26, 8, '1:13.005', 73005),
	(107, 13, 27, 8, '1:12.832', 72832),
	(107, 13, 28, 8, '1:12.921', 72921),
	(107, 13, 29, 7, '1:12.606', 72606),
	(107, 13, 30, 7, '1:12.793', 72793),
	(107, 13, 31, 7, '1:14.037', 74037),
	(107, 13, 32, 7, '1:14.123', 74123),
	(107, 13, 33, 8, '1:17.963', 77963),
	(107, 13, 34, 11, '1:33.396', 93396),
	(107, 13, 35, 10, '1:12.986', 72986),
	(107, 13, 36, 10, '1:13.563', 73563),
	(107, 13, 37, 10, '1:13.090', 73090),
	(107, 13, 38, 10, '1:13.077', 73077),
	(107, 13, 39, 10, '1:12.887', 72887),
	(107, 13, 40, 10, '1:12.889', 72889),
	(107, 13, 41, 9, '1:12.837', 72837),
	(107, 13, 42, 9, '1:12.870', 72870),
	(107, 13, 43, 9, '1:12.653', 72653),
	(107, 13, 44, 9, '1:12.976', 72976),
	(107, 13, 45, 9, '1:13.496', 73496),
	(107, 13, 46, 9, '1:12.630', 72630),
	(107, 13, 47, 8, '1:12.298', 72298),
	(107, 13, 48, 8, '1:12.501', 72501),
	(107, 13, 49, 8, '1:12.322', 72322),
	(107, 13, 50, 8, '1:12.378', 72378),
	(107, 13, 51, 8, '1:13.077', 73077),
	(107, 13, 52, 8, '1:12.281', 72281),
	(107, 13, 53, 9, '1:16.277', 76277),
	(107, 13, 54, 9, '1:30.371', 90371),
	(107, 13, 55, 8, '1:12.658', 72658),
	(107, 13, 56, 8, '1:12.545', 72545),
	(107, 13, 57, 8, '1:12.407', 72407),
	(107, 13, 58, 8, '1:12.489', 72489),
	(107, 13, 59, 8, '1:12.394', 72394),
	(107, 13, 60, 8, '1:12.563', 72563),
	(107, 13, 61, 8, '1:12.430', 72430),
	(107, 13, 62, 8, '1:12.544', 72544),
	(107, 13, 63, 8, '1:12.480', 72480),
	(107, 13, 64, 8, '1:12.921', 72921),
	(107, 13, 65, 8, '1:12.324', 72324),
	(107, 13, 66, 8, '1:12.257', 72257),
	(107, 13, 67, 8, '1:13.115', 73115),
	(107, 13, 68, 8, '1:12.066', 72066),
	(107, 13, 69, 8, '1:12.499', 72499),
	(107, 13, 70, 8, '1:12.295', 72295),
	(107, 13, 71, 8, '1:13.086', 73086),
	(107, 14, 1, 17, '1:45.237', 105237),
	(107, 14, 2, 19, '1:34.331', 94331),
	(107, 14, 3, 19, '1:27.842', 87842),
	(107, 14, 4, 19, '1:25.278', 85278),
	(107, 14, 5, 18, '1:19.990', 79990),
	(107, 14, 6, 16, '1:19.506', 79506),
	(107, 14, 7, 12, '1:17.836', 77836),
	(107, 14, 8, 8, '1:17.355', 77355),
	(107, 14, 9, 9, '1:16.790', 76790),
	(107, 14, 10, 8, '1:15.366', 75366),
	(107, 14, 11, 8, '1:13.515', 73515),
	(107, 14, 12, 8, '1:12.752', 72752),
	(107, 14, 13, 8, '1:12.886', 72886),
	(107, 14, 14, 9, '1:18.044', 78044),
	(107, 14, 15, 15, '1:36.342', 96342),
	(107, 14, 16, 15, '1:13.694', 73694),
	(107, 14, 17, 15, '1:13.336', 73336),
	(107, 14, 18, 15, '1:13.290', 73290),
	(107, 14, 19, 15, '1:12.974', 72974),
	(107, 14, 20, 15, '1:12.629', 72629),
	(107, 14, 21, 15, '1:13.765', 73765),
	(107, 14, 22, 15, '1:12.871', 72871),
	(107, 14, 23, 15, '1:13.440', 73440),
	(107, 14, 24, 12, '1:13.860', 73860),
	(107, 14, 25, 12, '1:14.146', 74146),
	(107, 14, 26, 12, '1:14.542', 74542),
	(107, 14, 27, 12, '1:13.500', 73500),
	(107, 14, 28, 12, '1:12.983', 72983),
	(107, 14, 29, 11, '1:13.228', 73228),
	(107, 14, 30, 11, '1:13.871', 73871),
	(107, 14, 31, 11, '1:14.792', 74792),
	(107, 14, 32, 11, '1:14.868', 74868),
	(107, 14, 33, 11, '1:13.525', 73525),
	(107, 14, 34, 10, '1:13.551', 73551),
	(107, 14, 35, 9, '1:13.426', 73426),
	(107, 14, 36, 9, '1:13.178', 73178),
	(107, 14, 37, 9, '1:12.970', 72970),
	(107, 14, 38, 9, '1:12.972', 72972),
	(107, 14, 39, 9, '1:12.612', 72612),
	(107, 14, 40, 9, '1:12.522', 72522),
	(107, 14, 41, 11, '1:16.433', 76433),
	(107, 14, 42, 12, '1:35.118', 95118),
	(107, 14, 43, 12, '1:15.242', 75242),
	(107, 14, 44, 12, '1:14.050', 74050),
	(107, 14, 45, 12, '1:13.754', 73754),
	(107, 14, 46, 11, '1:14.177', 74177),
	(107, 14, 47, 11, '1:13.851', 73851),
	(107, 14, 48, 11, '1:13.196', 73196),
	(107, 14, 49, 11, '1:13.250', 73250),
	(107, 14, 50, 11, '1:13.215', 73215),
	(107, 14, 51, 11, '1:14.561', 74561),
	(107, 14, 52, 11, '1:13.582', 73582),
	(107, 14, 53, 11, '1:13.686', 73686),
	(107, 14, 54, 11, '1:13.312', 73312),
	(107, 14, 55, 11, '1:13.702', 73702),
	(107, 14, 56, 11, '1:13.506', 73506),
	(107, 14, 57, 11, '1:13.336', 73336),
	(107, 14, 58, 11, '1:13.414', 73414),
	(107, 14, 59, 11, '1:13.226', 73226),
	(107, 14, 60, 11, '1:13.567', 73567),
	(107, 14, 61, 11, '1:13.305', 73305),
	(107, 14, 62, 11, '1:13.270', 73270),
	(107, 14, 63, 11, '1:12.891', 72891),
	(107, 14, 64, 11, '1:13.043', 73043),
	(107, 14, 65, 11, '1:13.208', 73208),
	(107, 14, 66, 11, '1:13.041', 73041),
	(107, 14, 67, 11, '1:13.171', 73171),
	(107, 14, 68, 11, '1:12.977', 72977),
	(107, 14, 69, 11, '1:12.768', 72768),
	(107, 14, 70, 11, '1:13.438', 73438),
	(107, 15, 1, 8, '1:33.169', 93169),
	(107, 15, 2, 8, '1:23.593', 83593),
	(107, 15, 3, 7, '1:24.572', 84572),
	(107, 15, 4, 6, '1:22.476', 82476),
	(107, 15, 5, 8, '1:27.329', 87329),
	(107, 15, 6, 14, '1:39.538', 99538),
	(107, 15, 7, 11, '1:19.300', 79300),
	(107, 15, 8, 12, '1:18.161', 78161),
	(107, 15, 9, 11, '1:17.688', 77688),
	(107, 15, 10, 11, '1:16.778', 76778),
	(107, 15, 11, 12, '1:15.955', 75955),
	(107, 15, 12, 12, '1:14.702', 74702),
	(107, 15, 13, 12, '1:14.481', 74481),
	(107, 15, 14, 12, '1:14.151', 74151),
	(107, 15, 15, 11, '1:14.067', 74067),
	(107, 15, 16, 11, '1:14.573', 74573),
	(107, 15, 17, 11, '1:13.721', 73721),
	(107, 15, 18, 11, '1:13.617', 73617),
	(107, 15, 19, 11, '1:13.400', 73400),
	(107, 15, 20, 11, '1:13.229', 73229),
	(107, 15, 21, 10, '1:14.304', 74304),
	(107, 15, 22, 9, '1:13.218', 73218),
	(107, 15, 23, 9, '1:13.090', 73090),
	(107, 15, 24, 9, '1:12.802', 72802),
	(107, 15, 25, 9, '1:13.446', 73446),
	(107, 15, 26, 9, '1:13.543', 73543),
	(107, 15, 27, 9, '1:12.516', 72516),
	(107, 15, 28, 9, '1:17.153', 77153),
	(107, 15, 29, 12, '1:33.474', 93474),
	(107, 15, 30, 12, '1:16.708', 76708),
	(107, 15, 31, 12, '1:18.434', 78434),
	(107, 15, 32, 12, '1:17.093', 77093),
	(107, 15, 33, 12, '1:15.372', 75372),
	(107, 15, 34, 12, '1:14.068', 74068),
	(107, 15, 35, 12, '1:13.134', 73134),
	(107, 15, 36, 12, '1:13.065', 73065),
	(107, 15, 37, 12, '1:13.040', 73040),
	(107, 15, 38, 12, '1:13.017', 73017),
	(107, 15, 39, 12, '1:12.945', 72945),
	(107, 15, 40, 12, '1:12.771', 72771),
	(107, 15, 41, 12, '1:12.713', 72713),
	(107, 15, 42, 11, '1:12.793', 72793),
	(107, 15, 43, 11, '1:15.072', 75072),
	(107, 15, 44, 11, '1:13.362', 73362),
	(107, 15, 45, 11, '1:17.800', 77800),
	(107, 15, 46, 13, '1:35.550', 95550),
	(107, 15, 47, 13, '1:14.948', 74948),
	(107, 15, 48, 13, '1:14.235', 74235),
	(107, 15, 49, 13, '1:13.441', 73441),
	(107, 15, 50, 12, '1:13.578', 73578),
	(107, 15, 51, 12, '1:14.252', 74252),
	(107, 15, 52, 12, '1:13.662', 73662),
	(107, 15, 53, 12, '1:14.762', 74762),
	(107, 15, 54, 12, '1:13.342', 73342),
	(107, 15, 55, 12, '1:13.285', 73285),
	(107, 15, 56, 12, '1:13.555', 73555),
	(107, 15, 57, 12, '1:13.026', 73026),
	(107, 15, 58, 12, '1:12.899', 72899),
	(107, 15, 59, 12, '1:12.877', 72877),
	(107, 15, 60, 12, '1:12.861', 72861),
	(107, 15, 61, 12, '1:12.595', 72595),
	(107, 15, 62, 12, '1:12.579', 72579),
	(107, 15, 63, 12, '1:12.491', 72491),
	(107, 15, 64, 12, '1:12.778', 72778),
	(107, 15, 65, 12, '1:12.435', 72435),
	(107, 15, 66, 12, '1:12.593', 72593),
	(107, 15, 67, 12, '1:12.485', 72485),
	(107, 15, 68, 12, '1:12.668', 72668),
	(107, 15, 69, 12, '1:12.540', 72540),
	(107, 15, 70, 12, '1:13.331', 73331),
	(107, 17, 1, 13, '1:36.356', 96356),
	(107, 17, 2, 13, '1:24.331', 84331),
	(107, 17, 3, 12, '1:24.517', 84517),
	(107, 17, 4, 9, '1:22.911', 82911),
	(107, 17, 5, 7, '1:22.940', 82940),
	(107, 17, 6, 6, '1:28.287', 88287),
	(107, 17, 7, 17, '1:46.789', 106789),
	(107, 17, 8, 16, '1:15.550', 75550),
	(107, 17, 9, 14, '1:14.328', 74328),
	(107, 17, 10, 14, '1:13.752', 73752),
	(107, 17, 11, 14, '1:13.694', 73694),
	(107, 17, 12, 14, '1:14.189', 74189),
	(107, 17, 13, 14, '1:14.296', 74296),
	(107, 17, 14, 14, '1:14.129', 74129),
	(107, 17, 15, 13, '1:14.168', 74168),
	(107, 17, 16, 13, '1:14.295', 74295),
	(107, 17, 17, 13, '1:13.443', 73443),
	(107, 17, 18, 13, '1:13.436', 73436),
	(107, 17, 19, 13, '1:13.287', 73287),
	(107, 17, 20, 13, '1:13.197', 73197),
	(107, 17, 21, 12, '1:13.372', 73372),
	(107, 17, 22, 12, '1:13.457', 73457),
	(107, 17, 23, 11, '1:13.644', 73644),
	(107, 18, 1, 3, '1:30.327', 90327),
	(107, 18, 2, 5, '1:24.440', 84440),
	(107, 18, 3, 8, '1:26.587', 86587),
	(107, 21, 1, 18, '1:45.359', 105359),
	(107, 21, 2, 15, '1:24.097', 84097),
	(107, 21, 3, 14, '1:22.651', 82651),
	(107, 21, 4, 13, '1:23.696', 83696),
	(107, 21, 5, 12, '1:22.612', 82612),
	(107, 21, 6, 7, '1:21.053', 81053),
	(107, 21, 7, 7, '1:21.981', 81981),
	(107, 21, 8, 11, '1:26.424', 86424),
	(107, 21, 9, 16, '1:35.102', 95102),
	(107, 21, 10, 16, '1:16.295', 76295),
	(107, 21, 11, 15, '1:14.611', 74611),
	(107, 21, 12, 15, '1:13.195', 73195),
	(107, 21, 13, 15, '1:13.651', 73651),
	(107, 21, 14, 15, '1:13.329', 73329),
	(107, 21, 15, 14, '1:13.579', 73579),
	(107, 21, 16, 14, '1:13.592', 73592),
	(107, 21, 17, 14, '1:13.005', 73005),
	(107, 21, 18, 14, '1:12.956', 72956),
	(107, 21, 19, 14, '1:12.849', 72849),
	(107, 21, 20, 14, '1:12.715', 72715),
	(107, 21, 21, 13, '1:12.874', 72874),
	(107, 21, 22, 13, '1:12.771', 72771),
	(107, 21, 23, 12, '1:13.247', 73247),
	(107, 21, 24, 10, '1:13.470', 73470),
	(107, 21, 25, 10, '1:12.734', 72734),
	(107, 21, 26, 10, '1:12.890', 72890),
	(107, 21, 27, 10, '1:12.762', 72762),
	(107, 21, 28, 10, '1:12.197', 72197),
	(107, 21, 29, 8, '1:12.030', 72030),
	(107, 21, 30, 8, '1:12.370', 72370),
	(107, 21, 31, 8, '1:13.208', 73208),
	(107, 21, 32, 8, '1:12.851', 72851),
	(107, 21, 33, 7, '1:12.793', 72793),
	(107, 21, 34, 7, '1:16.234', 76234),
	(107, 21, 35, 11, '1:33.054', 93054),
	(107, 21, 36, 11, '1:13.637', 73637),
	(107, 21, 37, 11, '1:13.102', 73102),
	(107, 21, 38, 11, '1:12.665', 72665),
	(107, 21, 39, 11, '1:12.507', 72507),
	(107, 21, 40, 11, '1:12.670', 72670),
	(107, 21, 41, 10, '1:12.603', 72603),
	(107, 21, 42, 10, '1:12.687', 72687),
	(107, 21, 43, 10, '1:12.895', 72895),
	(107, 21, 44, 10, '1:13.031', 73031),
	(107, 21, 45, 10, '1:13.205', 73205),
	(107, 21, 46, 10, '1:12.998', 72998),
	(107, 21, 47, 9, '1:12.674', 72674),
	(107, 21, 48, 9, '1:12.239', 72239),
	(107, 21, 49, 9, '1:12.202', 72202),
	(107, 21, 50, 9, '1:12.387', 72387),
	(107, 21, 51, 9, '1:12.578', 72578),
	(107, 21, 52, 9, '1:12.679', 72679),
	(107, 21, 53, 8, '1:12.294', 72294),
	(107, 21, 54, 8, '1:16.418', 76418),
	(107, 21, 55, 9, '1:31.124', 91124),
	(107, 21, 56, 9, '1:12.130', 72130),
	(107, 21, 57, 9, '1:12.301', 72301),
	(107, 21, 58, 9, '1:12.708', 72708),
	(107, 21, 59, 9, '1:12.526', 72526),
	(107, 21, 60, 9, '1:12.385', 72385),
	(107, 21, 61, 9, '1:12.896', 72896),
	(107, 21, 62, 9, '1:12.588', 72588),
	(107, 21, 63, 9, '1:12.215', 72215),
	(107, 21, 64, 9, '1:12.727', 72727),
	(107, 21, 65, 9, '1:13.433', 73433),
	(107, 21, 66, 9, '1:12.180', 72180),
	(107, 21, 67, 9, '1:13.270', 73270),
	(107, 21, 68, 9, '1:12.753', 72753),
	(107, 21, 69, 9, '1:11.877', 71877),
	(107, 21, 70, 9, '1:11.987', 71987),
	(107, 21, 71, 9, '1:12.485', 72485),
	(107, 22, 1, 2, '1:28.604', 88604),
	(107, 22, 2, 2, '1:23.037', 83037),
	(107, 22, 3, 2, '1:22.378', 82378),
	(107, 22, 4, 1, '1:22.105', 82105),
	(107, 22, 5, 1, '1:23.088', 83088),
	(107, 22, 6, 2, '1:27.716', 87716),
	(107, 22, 7, 9, '1:38.356', 98356),
	(107, 22, 8, 6, '1:18.117', 78117),
	(107, 22, 9, 6, '1:15.338', 75338),
	(107, 22, 10, 6, '1:14.409', 74409),
	(107, 22, 11, 6, '1:14.328', 74328),
	(107, 22, 12, 6, '1:13.514', 73514),
	(107, 22, 13, 6, '1:13.638', 73638),
	(107, 22, 14, 6, '1:13.431', 73431),
	(107, 22, 15, 6, '1:12.706', 72706),
	(107, 22, 16, 6, '1:13.163', 73163),
	(107, 22, 17, 6, '1:12.423', 72423),
	(107, 22, 18, 6, '1:12.488', 72488),
	(107, 22, 19, 5, '1:13.128', 73128),
	(107, 22, 20, 5, '1:11.986', 71986),
	(107, 22, 21, 5, '1:11.986', 71986),
	(107, 22, 22, 5, '1:11.672', 71672),
	(107, 22, 23, 5, '1:11.798', 71798),
	(107, 22, 24, 5, '1:11.752', 71752),
	(107, 22, 25, 5, '1:13.127', 73127),
	(107, 22, 26, 5, '1:12.913', 72913),
	(107, 22, 27, 4, '1:16.966', 76966),
	(107, 22, 28, 7, '1:31.272', 91272),
	(107, 22, 29, 6, '1:12.259', 72259),
	(107, 22, 30, 6, '1:12.485', 72485),
	(107, 22, 31, 6, '1:13.280', 73280),
	(107, 22, 32, 6, '1:13.728', 73728),
	(107, 22, 33, 5, '1:13.443', 73443),
	(107, 22, 34, 5, '1:13.597', 73597),
	(107, 22, 35, 5, '1:12.543', 72543),
	(107, 22, 36, 5, '1:12.582', 72582),
	(107, 22, 37, 5, '1:12.932', 72932),
	(107, 22, 38, 5, '1:12.751', 72751),
	(107, 22, 39, 5, '1:12.321', 72321),
	(107, 22, 40, 5, '1:12.462', 72462),
	(107, 22, 41, 5, '1:12.159', 72159),
	(107, 22, 42, 5, '1:12.136', 72136),
	(107, 22, 43, 5, '1:12.005', 72005),
	(107, 22, 44, 5, '1:12.172', 72172),
	(107, 22, 45, 5, '1:11.971', 71971),
	(107, 22, 46, 5, '1:11.920', 71920),
	(107, 22, 47, 4, '1:12.106', 72106),
	(107, 22, 48, 3, '1:11.887', 71887),
	(107, 22, 49, 3, '1:15.330', 75330),
	(107, 22, 50, 5, '1:30.496', 90496),
	(107, 22, 51, 4, '1:12.106', 72106),
	(107, 22, 52, 4, '1:12.503', 72503),
	(107, 22, 53, 4, '1:12.782', 72782),
	(107, 22, 54, 4, '1:12.574', 72574),
	(107, 22, 55, 3, '1:12.111', 72111),
	(107, 22, 56, 3, '1:12.729', 72729),
	(107, 22, 57, 3, '1:11.961', 71961),
	(107, 22, 58, 3, '1:12.852', 72852),
	(107, 22, 59, 3, '1:12.107', 72107),
	(107, 22, 60, 3, '1:12.720', 72720),
	(107, 22, 61, 3, '1:12.392', 72392),
	(107, 22, 62, 3, '1:12.128', 72128),
	(107, 22, 63, 3, '1:12.265', 72265),
	(107, 22, 64, 3, '1:12.144', 72144),
	(107, 22, 65, 3, '1:12.728', 72728),
	(107, 22, 66, 3, '1:12.683', 72683),
	(107, 22, 67, 3, '1:13.067', 73067),
	(107, 22, 68, 3, '1:12.791', 72791),
	(107, 22, 69, 3, '1:13.006', 73006),
	(107, 22, 70, 3, '1:12.843', 72843),
	(107, 22, 71, 3, '1:13.054', 73054),
	(107, 23, 1, 7, '1:31.936', 91936),
	(107, 23, 2, 7, '1:24.099', 84099),
	(107, 23, 3, 6, '1:23.493', 83493),
	(107, 23, 4, 10, '1:28.743', 88743),
	(107, 23, 5, 15, '1:37.092', 97092),
	(107, 23, 6, 11, '1:18.196', 78196),
	(107, 23, 7, 6, '1:17.550', 77550),
	(107, 23, 8, 4, '1:15.892', 75892),
	(107, 23, 9, 4, '1:14.221', 74221),
	(107, 23, 10, 4, '1:13.747', 73747),
	(107, 23, 11, 4, '1:13.308', 73308),
	(107, 23, 12, 4, '1:13.206', 73206),
	(107, 23, 13, 4, '1:12.988', 72988),
	(107, 23, 14, 4, '1:13.770', 73770),
	(107, 23, 15, 4, '1:12.938', 72938),
	(107, 23, 16, 4, '1:13.911', 73911),
	(107, 23, 17, 4, '1:12.819', 72819),
	(107, 23, 18, 4, '1:12.469', 72469),
	(107, 23, 19, 3, '1:12.472', 72472),
	(107, 23, 20, 3, '1:12.446', 72446),
	(107, 23, 21, 3, '1:12.013', 72013),
	(107, 23, 22, 3, '1:11.958', 71958),
	(107, 23, 23, 3, '1:11.764', 71764),
	(107, 23, 24, 3, '1:12.790', 72790),
	(107, 23, 25, 3, '1:12.140', 72140),
	(107, 23, 26, 3, '1:16.816', 76816),
	(107, 23, 27, 7, '1:32.870', 92870),
	(107, 23, 28, 4, '1:12.601', 72601),
	(107, 23, 29, 4, '1:12.429', 72429),
	(107, 23, 30, 4, '1:12.894', 72894),
	(107, 23, 31, 4, '1:14.851', 74851),
	(107, 23, 32, 4, '1:14.332', 74332),
	(107, 23, 33, 4, '1:13.813', 73813),
	(107, 23, 34, 4, '1:13.413', 73413),
	(107, 23, 35, 4, '1:13.243', 73243),
	(107, 23, 36, 4, '1:13.066', 73066),
	(107, 23, 37, 4, '1:13.726', 73726),
	(107, 23, 38, 4, '1:12.615', 72615),
	(107, 23, 39, 4, '1:12.564', 72564),
	(107, 23, 40, 4, '1:12.598', 72598),
	(107, 23, 41, 4, '1:12.183', 72183),
	(107, 23, 42, 4, '1:12.804', 72804),
	(107, 23, 43, 4, '1:12.082', 72082),
	(107, 23, 44, 4, '1:12.146', 72146),
	(107, 23, 45, 4, '1:11.944', 71944),
	(107, 23, 46, 4, '1:11.994', 71994),
	(107, 23, 47, 3, '1:12.279', 72279),
	(107, 23, 48, 4, '1:16.537', 76537),
	(107, 23, 49, 7, '1:34.391', 94391),
	(107, 23, 50, 7, '1:13.566', 73566),
	(107, 23, 51, 5, '1:14.119', 74119),
	(107, 23, 52, 6, '1:14.700', 74700),
	(107, 23, 53, 6, '1:13.371', 73371),
	(107, 23, 54, 6, '1:13.581', 73581),
	(107, 23, 55, 6, '1:14.117', 74117),
	(107, 23, 56, 6, '1:13.659', 73659),
	(107, 23, 57, 6, '1:13.632', 73632),
	(107, 23, 58, 6, '1:13.440', 73440),
	(107, 23, 59, 6, '1:13.460', 73460),
	(107, 23, 60, 6, '1:13.443', 73443),
	(107, 23, 61, 6, '1:14.357', 74357),
	(107, 23, 62, 6, '1:13.385', 73385),
	(107, 23, 63, 6, '1:13.697', 73697),
	(107, 23, 64, 6, '1:13.417', 73417),
	(107, 23, 65, 6, '1:13.197', 73197),
	(107, 23, 66, 6, '1:12.962', 72962),
	(107, 23, 67, 6, '1:12.767', 72767),
	(107, 23, 68, 6, '1:13.243', 73243),
	(107, 23, 69, 5, '1:13.023', 73023),
	(107, 23, 70, 5, '1:12.708', 72708),
	(107, 23, 71, 5, '1:13.195', 73195),
	(107, 30, 1, 10, '1:33.473', 93473),
	(107, 30, 2, 10, '1:24.104', 84104),
	(107, 30, 3, 13, '1:33.493', 93493),
	(107, 30, 4, 12, '1:23.696', 83696),
	(107, 30, 5, 13, '1:26.651', 86651),
	(107, 30, 6, 17, '1:36.484', 96484),
	(107, 30, 7, 13, '1:15.526', 75526),
	(107, 30, 8, 13, '1:15.150', 75150),
	(107, 30, 9, 10, '1:16.137', 76137),
	(107, 30, 10, 9, '1:16.524', 76524),
	(107, 30, 11, 9, '1:13.757', 73757),
	(107, 30, 12, 9, '1:13.332', 73332),
	(107, 30, 13, 9, '1:13.357', 73357),
	(107, 30, 14, 8, '1:13.061', 73061),
	(107, 30, 15, 8, '1:12.906', 72906),
	(107, 30, 16, 8, '1:13.140', 73140),
	(107, 30, 17, 8, '1:13.193', 73193),
	(107, 30, 18, 8, '1:13.028', 73028),
	(107, 30, 19, 8, '1:12.573', 72573),
	(107, 30, 20, 7, '1:12.741', 72741),
	(107, 30, 21, 7, '1:12.146', 72146),
	(107, 30, 22, 7, '1:12.262', 72262),
	(107, 30, 23, 7, '1:12.713', 72713),
	(107, 30, 24, 7, '1:13.524', 73524),
	(107, 30, 25, 7, '1:13.680', 73680),
	(107, 30, 26, 7, '1:13.136', 73136),
	(107, 30, 27, 6, '1:13.706', 73706),
	(107, 30, 28, 5, '1:17.445', 77445),
	(107, 30, 29, 9, '1:30.440', 90440),
	(107, 30, 30, 9, '1:12.736', 72736),
	(107, 30, 31, 9, '1:14.663', 74663),
	(107, 30, 32, 9, '1:13.713', 73713),
	(107, 30, 33, 9, '1:13.112', 73112),
	(107, 30, 34, 8, '1:12.370', 72370),
	(107, 30, 35, 7, '1:12.361', 72361),
	(107, 30, 36, 7, '1:12.328', 72328),
	(107, 30, 37, 7, '1:12.683', 72683),
	(107, 30, 38, 7, '1:13.054', 73054),
	(107, 30, 39, 7, '1:12.460', 72460),
	(107, 30, 40, 7, '1:11.924', 71924),
	(107, 30, 41, 7, '1:12.177', 72177),
	(107, 30, 42, 7, '1:12.027', 72027),
	(107, 30, 43, 7, '1:12.275', 72275),
	(107, 30, 44, 7, '1:12.163', 72163),
	(107, 30, 45, 7, '1:11.898', 71898),
	(107, 30, 46, 7, '1:11.900', 71900),
	(107, 30, 47, 7, '1:12.201', 72201),
	(107, 30, 48, 6, '1:12.550', 72550),
	(107, 30, 49, 5, '1:11.763', 71763),
	(107, 30, 50, 4, '1:15.582', 75582),
	(107, 30, 51, 7, '1:30.053', 90053),
	(107, 30, 52, 7, '1:12.470', 72470),
	(107, 30, 53, 7, '1:12.137', 72137),
	(107, 30, 54, 7, '1:12.307', 72307),
	(107, 30, 55, 7, '1:13.791', 73791),
	(107, 30, 56, 7, '1:13.689', 73689),
	(107, 30, 57, 7, '1:13.671', 73671),
	(107, 30, 58, 7, '1:13.504', 73504),
	(107, 30, 59, 7, '1:13.372', 73372),
	(107, 30, 60, 7, '1:13.493', 73493),
	(107, 30, 61, 7, '1:14.252', 74252),
	(107, 30, 62, 7, '1:13.429', 73429),
	(107, 30, 63, 7, '1:13.388', 73388),
	(107, 30, 64, 7, '1:13.668', 73668),
	(107, 30, 65, 7, '1:13.084', 73084),
	(107, 30, 66, 7, '1:13.012', 73012),
	(107, 30, 67, 7, '1:12.822', 72822),
	(107, 30, 68, 7, '1:13.173', 73173),
	(107, 30, 69, 7, '1:13.866', 73866),
	(107, 30, 70, 7, '1:12.888', 72888),
	(107, 30, 71, 7, '1:12.690', 72690),
	(107, 31, 1, 5, '1:30.776', 90776),
	(107, 31, 2, 3, '1:22.270', 82270),
	(107, 31, 3, 3, '1:21.833', 81833),
	(107, 31, 4, 3, '1:23.209', 83209),
	(107, 31, 5, 4, '1:27.327', 87327),
	(107, 31, 6, 9, '1:36.805', 96805),
	(107, 31, 7, 3, '1:15.969', 75969),
	(107, 31, 8, 2, '1:13.727', 73727),
	(107, 31, 9, 2, '1:13.300', 73300),
	(107, 31, 10, 2, '1:13.657', 73657),
	(107, 31, 11, 2, '1:13.046', 73046),
	(107, 31, 12, 2, '1:13.013', 73013),
	(107, 31, 13, 2, '1:12.706', 72706),
	(107, 31, 14, 2, '1:13.092', 73092),
	(107, 31, 15, 2, '1:12.541', 72541),
	(107, 31, 16, 2, '1:12.863', 72863),
	(107, 31, 17, 2, '1:13.213', 73213),
	(107, 31, 18, 2, '1:12.242', 72242),
	(107, 31, 19, 1, '1:12.244', 72244),
	(107, 31, 20, 1, '1:12.318', 72318),
	(107, 31, 21, 1, '1:12.012', 72012),
	(107, 31, 22, 1, '1:12.096', 72096),
	(107, 31, 23, 1, '1:12.145', 72145),
	(107, 31, 24, 1, '1:11.858', 71858),
	(107, 31, 25, 1, '1:11.970', 71970),
	(107, 31, 26, 1, '1:13.142', 73142),
	(107, 31, 27, 1, '1:12.506', 72506),
	(107, 31, 28, 1, '1:15.442', 75442),
	(107, 31, 29, 2, '1:31.052', 91052),
	(107, 31, 30, 1, '1:11.644', 71644),
	(107, 31, 31, 1, '1:12.596', 72596),
	(107, 31, 32, 1, '1:12.806', 72806),
	(107, 31, 33, 1, '1:15.883', 75883),
	(107, 31, 34, 1, '1:12.719', 72719),
	(107, 31, 35, 1, '1:12.339', 72339),
	(107, 31, 36, 1, '1:12.249', 72249),
	(107, 31, 37, 1, '1:12.244', 72244),
	(107, 31, 38, 1, '1:12.401', 72401),
	(107, 31, 39, 1, '1:12.483', 72483),
	(107, 31, 40, 1, '1:12.440', 72440),
	(107, 31, 41, 1, '1:11.959', 71959),
	(107, 31, 42, 1, '1:12.370', 72370),
	(107, 31, 43, 1, '1:12.172', 72172),
	(107, 31, 44, 1, '1:12.272', 72272),
	(107, 31, 45, 1, '1:12.052', 72052),
	(107, 31, 46, 1, '1:11.934', 71934),
	(107, 31, 47, 1, '1:11.917', 71917),
	(107, 31, 48, 1, '1:11.656', 71656),
	(107, 31, 49, 1, '1:11.473', 71473),
	(107, 31, 50, 1, '1:15.453', 75453),
	(107, 31, 51, 2, '1:31.081', 91081),
	(107, 31, 52, 2, '1:12.785', 72785),
	(107, 31, 53, 2, '1:12.269', 72269),
	(107, 31, 54, 2, '1:12.659', 72659),
	(107, 31, 55, 2, '1:12.206', 72206),
	(107, 31, 56, 1, '1:12.550', 72550),
	(107, 31, 57, 1, '1:12.402', 72402),
	(107, 31, 58, 1, '1:12.463', 72463),
	(107, 31, 59, 1, '1:13.239', 73239),
	(107, 31, 60, 1, '1:12.577', 72577),
	(107, 31, 61, 1, '1:12.263', 72263),
	(107, 31, 62, 1, '1:12.232', 72232),
	(107, 31, 63, 1, '1:12.525', 72525),
	(107, 31, 64, 1, '1:12.492', 72492),
	(107, 31, 65, 1, '1:12.393', 72393),
	(107, 31, 66, 1, '1:12.271', 72271),
	(107, 31, 67, 1, '1:12.192', 72192),
	(107, 31, 68, 1, '1:12.554', 72554),
	(107, 31, 69, 1, '1:11.949', 71949),
	(107, 31, 70, 1, '1:12.340', 72340),
	(107, 31, 71, 1, '1:12.573', 72573),
	(107, 32, 1, 9, '1:33.318', 93318),
	(107, 32, 2, 9, '1:23.955', 83955),
	(107, 32, 3, 9, '1:24.380', 84380),
	(107, 32, 4, 7, '1:23.213', 83213),
	(107, 32, 5, 5, '1:24.033', 84033),
	(107, 32, 6, 4, '1:28.118', 88118),
	(107, 32, 7, 15, '1:41.282', 101282),
	(107, 32, 8, 15, '1:16.018', 76018),
	(107, 32, 9, 13, '1:14.736', 74736),
	(107, 32, 10, 13, '1:14.665', 74665),
	(107, 32, 11, 13, '1:15.216', 75216),
	(107, 32, 12, 13, '1:15.364', 75364),
	(107, 32, 13, 13, '1:14.500', 74500),
	(107, 32, 14, 13, '1:14.542', 74542),
	(107, 32, 15, 12, '1:14.163', 74163),
	(107, 32, 16, 12, '1:14.481', 74481),
	(107, 32, 17, 12, '1:14.306', 74306),
	(107, 32, 18, 12, '1:13.586', 73586),
	(107, 32, 19, 12, '1:13.711', 73711),
	(107, 32, 20, 12, '1:13.584', 73584),
	(107, 32, 21, 11, '1:13.700', 73700),
	(107, 32, 22, 11, '1:13.195', 73195),
	(107, 32, 23, 10, '1:13.999', 73999),
	(107, 32, 24, 13, '1:31.299', 91299),
	(107, 32, 25, 15, '1:43.309', 103309),
	(107, 32, 26, 15, '1:13.971', 73971),
	(107, 32, 27, 15, '1:13.414', 73414),
	(107, 32, 28, 15, '1:13.797', 73797),
	(107, 32, 29, 15, '1:14.310', 74310),
	(107, 32, 30, 14, '1:16.858', 76858),
	(107, 32, 31, 14, '1:15.120', 75120),
	(107, 32, 32, 14, '1:14.305', 74305),
	(107, 32, 33, 14, '1:13.848', 73848),
	(107, 32, 34, 14, '1:13.902', 73902),
	(107, 32, 35, 14, '1:16.461', 76461),
	(107, 32, 36, 14, '1:15.340', 75340),
	(107, 32, 37, 14, '1:14.217', 74217),
	(107, 32, 38, 14, '1:14.064', 74064),
	(107, 32, 39, 14, '1:13.580', 73580),
	(107, 32, 40, 14, '1:13.890', 73890),
	(107, 32, 41, 14, '1:14.970', 74970),
	(107, 32, 42, 14, '1:13.445', 73445),
	(107, 32, 43, 14, '1:14.695', 74695),
	(107, 32, 44, 14, '1:13.167', 73167),
	(107, 32, 45, 14, '1:23.919', 83919),
	(107, 32, 46, 14, '1:13.576', 73576),
	(107, 32, 47, 14, '1:13.021', 73021),
	(107, 32, 48, 14, '1:12.906', 72906),
	(107, 32, 49, 14, '1:12.891', 72891),
	(107, 32, 50, 14, '1:13.398', 73398),
	(107, 32, 51, 14, '1:17.544', 77544),
	(107, 32, 52, 14, '1:32.889', 92889),
	(107, 32, 53, 14, '1:13.622', 73622),
	(107, 32, 54, 14, '1:14.917', 74917),
	(107, 32, 55, 14, '1:13.991', 73991),
	(107, 32, 56, 14, '1:13.326', 73326),
	(107, 32, 57, 14, '1:13.767', 73767),
	(107, 32, 58, 14, '1:13.474', 73474),
	(107, 32, 59, 14, '1:13.661', 73661),
	(107, 32, 60, 14, '1:15.550', 75550),
	(107, 32, 61, 14, '1:13.744', 73744),
	(107, 32, 62, 14, '1:15.731', 75731),
	(107, 32, 63, 14, '1:13.563', 73563),
	(107, 32, 64, 14, '1:13.566', 73566),
	(107, 32, 65, 14, '1:13.429', 73429),
	(107, 32, 66, 14, '1:13.464', 73464),
	(107, 32, 67, 14, '1:13.682', 73682),
	(107, 32, 68, 14, '1:13.331', 73331),
	(107, 32, 69, 14, '1:13.142', 73142),
	(107, 35, 1, 16, '1:44.844', 104844),
	(107, 35, 2, 18, '1:34.565', 94565),
	(107, 35, 3, 20, '1:28.750', 88750),
	(107, 35, 4, 17, '1:24.013', 84013),
	(107, 35, 5, 17, '1:20.034', 80034),
	(107, 35, 6, 15, '1:18.929', 78929),
	(107, 35, 7, 10, '1:17.592', 77592),
	(107, 35, 8, 7, '1:15.932', 75932),
	(107, 35, 9, 7, '1:15.202', 75202),
	(107, 35, 10, 7, '1:14.419', 74419),
	(107, 35, 11, 7, '1:14.283', 74283),
	(107, 35, 12, 7, '1:13.704', 73704),
	(107, 35, 13, 7, '1:13.723', 73723),
	(107, 35, 14, 7, '1:13.527', 73527),
	(107, 35, 15, 7, '1:13.186', 73186),
	(107, 35, 16, 7, '1:13.723', 73723),
	(107, 35, 17, 7, '1:14.745', 74745),
	(107, 35, 18, 7, '1:12.659', 72659),
	(107, 35, 19, 7, '1:12.520', 72520),
	(107, 35, 20, 8, '1:17.463', 77463),
	(107, 35, 21, 14, '1:35.656', 95656),
	(107, 35, 22, 14, '1:13.065', 73065),
	(107, 35, 23, 14, '1:15.248', 75248),
	(107, 35, 24, 11, '1:13.406', 73406),
	(107, 35, 25, 11, '1:15.626', 75626),
	(107, 35, 26, 11, '1:14.042', 74042),
	(107, 35, 27, 11, '1:13.441', 73441),
	(107, 35, 28, 11, '1:13.064', 73064),
	(107, 35, 29, 10, '1:13.305', 73305),
	(107, 35, 30, 10, '1:13.671', 73671),
	(107, 35, 31, 10, '1:15.310', 75310),
	(107, 35, 32, 10, '1:14.603', 74603),
	(107, 35, 33, 10, '1:13.523', 73523),
	(107, 35, 34, 9, '1:12.977', 72977),
	(107, 35, 35, 8, '1:12.992', 72992),
	(107, 35, 36, 8, '1:13.092', 73092),
	(107, 35, 37, 8, '1:13.076', 73076),
	(107, 35, 38, 8, '1:12.771', 72771),
	(107, 35, 39, 8, '1:12.778', 72778),
	(107, 35, 40, 8, '1:12.877', 72877),
	(107, 35, 41, 8, '1:12.680', 72680),
	(107, 35, 42, 8, '1:12.548', 72548),
	(107, 35, 43, 8, '1:12.965', 72965),
	(107, 35, 44, 8, '1:12.719', 72719),
	(107, 35, 45, 8, '1:12.575', 72575),
	(107, 35, 46, 8, '1:17.013', 77013),
	(107, 35, 47, 10, '1:34.343', 94343),
	(107, 35, 48, 10, '1:13.335', 73335),
	(107, 35, 49, 10, '1:12.795', 72795),
	(107, 35, 50, 10, '1:12.935', 72935),
	(107, 35, 51, 10, '1:12.939', 72939),
	(107, 35, 52, 10, '1:13.023', 73023),
	(107, 35, 53, 10, '1:13.056', 73056),
	(107, 35, 54, 10, '1:13.237', 73237),
	(107, 35, 55, 10, '1:13.351', 73351),
	(107, 35, 56, 10, '1:13.231', 73231),
	(107, 35, 57, 10, '1:13.278', 73278),
	(107, 35, 58, 10, '1:13.097', 73097),
	(107, 35, 59, 10, '1:12.939', 72939),
	(107, 35, 60, 10, '1:13.105', 73105),
	(107, 35, 61, 10, '1:13.483', 73483),
	(107, 35, 62, 10, '1:12.843', 72843),
	(107, 35, 63, 10, '1:12.639', 72639),
	(107, 35, 64, 10, '1:12.581', 72581),
	(107, 35, 65, 10, '1:12.810', 72810),
	(107, 35, 66, 10, '1:12.828', 72828),
	(107, 35, 67, 10, '1:12.627', 72627),
	(107, 35, 68, 10, '1:12.210', 72210),
	(107, 35, 69, 10, '1:15.880', 75880),
	(107, 35, 70, 10, '1:13.320', 73320),
	(107, 41, 1, 11, '1:34.815', 94815),
	(107, 41, 2, 11, '1:23.978', 83978),
	(107, 41, 3, 10, '1:24.646', 84646),
	(107, 41, 4, 8, '1:23.946', 83946),
	(107, 41, 5, 9, '1:24.811', 84811),
	(107, 41, 6, 8, '1:28.991', 88991),
	(107, 41, 7, 14, '1:36.166', 96166),
	(107, 41, 8, 14, '1:15.108', 75108),
	(107, 41, 9, 12, '1:14.372', 74372),
	(107, 41, 10, 12, '1:16.196', 76196),
	(107, 41, 11, 11, '1:14.857', 74857),
	(107, 41, 12, 11, '1:14.843', 74843),
	(107, 41, 13, 11, '1:14.320', 74320),
	(107, 41, 14, 11, '1:14.291', 74291),
	(107, 41, 15, 10, '1:14.096', 74096),
	(107, 41, 16, 10, '1:14.665', 74665),
	(107, 41, 17, 10, '1:13.673', 73673),
	(107, 41, 18, 10, '1:13.553', 73553),
	(107, 41, 19, 10, '1:13.454', 73454),
	(107, 41, 20, 10, '1:13.273', 73273),
	(107, 41, 21, 9, '1:14.265', 74265),
	(107, 41, 22, 10, '1:13.762', 73762),
	(107, 41, 23, 13, '1:19.855', 79855),
	(107, 41, 24, 14, '1:33.341', 93341),
	(107, 41, 25, 13, '1:14.067', 74067),
	(107, 41, 26, 13, '1:14.368', 74368),
	(107, 41, 27, 13, '1:13.944', 73944),
	(107, 41, 28, 13, '1:14.611', 74611),
	(107, 41, 29, 13, '1:13.274', 73274),
	(107, 41, 30, 13, '1:16.272', 76272),
	(107, 41, 31, 13, '1:16.047', 76047),
	(107, 41, 32, 13, '1:17.430', 77430),
	(107, 41, 33, 13, '1:13.840', 73840),
	(107, 41, 34, 13, '1:13.073', 73073),
	(107, 41, 35, 13, '1:13.010', 73010),
	(107, 41, 36, 13, '1:13.063', 73063),
	(107, 41, 37, 13, '1:12.994', 72994),
	(107, 41, 38, 13, '1:14.409', 74409),
	(107, 41, 39, 13, '1:14.189', 74189),
	(107, 41, 40, 13, '1:13.403', 73403),
	(107, 41, 41, 13, '1:13.420', 73420),
	(107, 41, 42, 13, '1:15.962', 75962),
	(107, 41, 43, 13, '1:14.045', 74045),
	(107, 41, 44, 13, '1:14.447', 74447),
	(107, 41, 45, 13, '1:13.930', 73930),
	(107, 41, 46, 12, '1:14.556', 74556),
	(107, 41, 47, 12, '1:13.642', 73642),
	(107, 41, 48, 12, '1:13.568', 73568),
	(107, 41, 49, 12, '1:17.927', 77927),
	(107, 41, 50, 13, '1:34.044', 94044),
	(107, 41, 51, 13, '1:13.123', 73123),
	(107, 41, 52, 13, '1:13.286', 73286),
	(107, 41, 53, 13, '1:13.527', 73527),
	(107, 41, 54, 13, '1:14.556', 74556),
	(107, 41, 55, 13, '1:12.988', 72988),
	(107, 41, 56, 13, '1:14.711', 74711),
	(107, 41, 57, 13, '1:13.532', 73532),
	(107, 41, 58, 13, '1:13.427', 73427),
	(107, 41, 59, 13, '1:14.965', 74965),
	(107, 41, 60, 13, '1:13.488', 73488),
	(107, 41, 61, 13, '1:13.981', 73981),
	(107, 41, 62, 13, '1:13.297', 73297),
	(107, 41, 63, 13, '1:13.127', 73127),
	(107, 41, 64, 13, '1:19.636', 79636),
	(107, 41, 65, 13, '1:13.596', 73596),
	(107, 41, 66, 13, '1:13.280', 73280),
	(107, 41, 67, 13, '1:13.367', 73367),
	(107, 41, 68, 13, '1:13.194', 73194),
	(107, 41, 69, 13, '1:12.961', 72961),
	(107, 41, 70, 13, '1:13.426', 73426),
	(107, 46, 1, 19, '1:45.790', 105790),
	(107, 46, 2, 16, '1:26.761', 86761),
	(107, 46, 3, 17, '1:27.319', 87319),
	(107, 46, 4, 16, '1:26.442', 86442),
	(107, 46, 5, 16, '1:25.853', 85853),
	(107, 46, 6, 18, '1:26.485', 86485),
	(107, 46, 7, 16, '1:23.797', 83797),
	(107, 46, 8, 18, '1:28.672', 88672),
	(107, 46, 9, 19, '1:38.937', 98937),
	(107, 46, 10, 19, '1:17.961', 77961),
	(107, 46, 11, 19, '1:16.961', 76961),
	(107, 46, 12, 19, '1:17.978', 77978),
	(107, 46, 13, 19, '1:17.923', 77923),
	(107, 46, 14, 19, '1:16.985', 76985),
	(107, 46, 15, 19, '1:17.964', 77964),
	(107, 46, 16, 18, '1:17.980', 77980),
	(107, 46, 17, 18, '1:16.796', 76796),
	(107, 46, 18, 18, '1:16.282', 76282),
	(107, 46, 19, 18, '1:16.218', 76218),
	(107, 46, 20, 18, '1:17.674', 77674),
	(107, 46, 21, 18, '1:17.130', 77130),
	(107, 46, 22, 18, '1:16.382', 76382),
	(107, 46, 23, 18, '1:16.099', 76099),
	(107, 46, 24, 17, '1:16.408', 76408),
	(107, 46, 25, 16, '1:17.722', 77722),
	(107, 46, 26, 16, '1:16.612', 76612),
	(107, 46, 27, 16, '1:15.507', 75507),
	(107, 46, 28, 16, '1:15.595', 75595),
	(107, 46, 29, 16, '1:16.084', 76084),
	(107, 46, 30, 16, '1:17.364', 77364),
	(107, 46, 31, 16, '1:21.474', 81474),
	(107, 46, 32, 17, '1:38.076', 98076),
	(107, 46, 33, 17, '1:17.175', 77175),
	(107, 46, 34, 17, '1:15.332', 75332),
	(107, 46, 35, 17, '1:15.097', 75097),
	(107, 46, 36, 17, '1:15.719', 75719),
	(107, 46, 37, 17, '1:15.954', 75954),
	(107, 46, 38, 17, '1:15.670', 75670),
	(107, 46, 39, 17, '1:15.636', 75636),
	(107, 46, 40, 17, '1:15.271', 75271),
	(107, 46, 41, 17, '1:15.560', 75560),
	(107, 46, 42, 17, '1:16.168', 76168),
	(107, 46, 43, 17, '1:16.612', 76612),
	(107, 46, 44, 17, '1:15.322', 75322),
	(107, 46, 45, 17, '1:14.905', 74905),
	(107, 46, 46, 17, '1:14.812', 74812),
	(107, 46, 47, 16, '1:15.922', 75922),
	(107, 46, 48, 16, '1:20.032', 80032),
	(107, 46, 49, 17, '1:47.519', 107519),
	(107, 46, 50, 17, '1:14.756', 74756),
	(107, 46, 51, 17, '1:15.229', 75229),
	(107, 46, 52, 17, '1:16.665', 76665),
	(107, 46, 53, 17, '1:15.610', 75610),
	(107, 46, 54, 17, '1:18.748', 78748),
	(107, 46, 55, 17, '1:15.610', 75610),
	(107, 46, 56, 17, '1:15.763', 75763),
	(107, 46, 57, 17, '1:15.559', 75559),
	(107, 46, 58, 17, '1:15.863', 75863),
	(107, 46, 59, 17, '1:15.530', 75530),
	(107, 46, 60, 17, '1:15.420', 75420),
	(107, 46, 61, 17, '1:17.297', 77297),
	(107, 46, 62, 17, '1:15.493', 75493),
	(107, 46, 63, 17, '1:15.305', 75305),
	(107, 46, 64, 17, '1:20.125', 80125),
	(107, 46, 65, 17, '1:16.490', 76490),
	(107, 46, 66, 17, '1:15.603', 75603),
	(107, 46, 67, 17, '1:15.520', 75520),
	(107, 47, 1, 20, '1:52.710', 112710),
	(107, 47, 2, 20, '1:27.427', 87427),
	(107, 47, 3, 18, '1:25.473', 85473),
	(107, 47, 4, 18, '1:26.995', 86995),
	(107, 47, 5, 19, '1:26.512', 86512),
	(107, 47, 6, 19, '1:29.825', 89825),
	(107, 47, 7, 19, '1:42.818', 102818),
	(107, 47, 8, 19, '1:17.320', 77320),
	(107, 47, 9, 18, '1:16.326', 76326),
	(107, 47, 10, 18, '1:16.074', 76074),
	(107, 47, 11, 18, '1:17.203', 77203),
	(107, 47, 12, 18, '1:16.314', 76314),
	(107, 47, 13, 18, '1:18.260', 78260),
	(107, 47, 14, 18, '1:16.270', 76270),
	(107, 47, 15, 18, '1:16.761', 76761),
	(107, 47, 16, 17, '1:16.664', 76664),
	(107, 47, 17, 17, '1:15.413', 75413),
	(107, 47, 18, 17, '1:16.366', 76366),
	(107, 47, 19, 17, '1:17.618', 77618),
	(107, 47, 20, 17, '1:15.336', 75336),
	(107, 47, 21, 17, '1:15.145', 75145),
	(107, 47, 22, 17, '1:14.993', 74993),
	(107, 47, 23, 17, '1:15.339', 75339),
	(107, 47, 24, 16, '1:20.530', 80530),
	(107, 47, 25, 17, '1:38.278', 98278),
	(107, 47, 26, 17, '1:18.419', 78419),
	(107, 47, 27, 17, '1:15.848', 75848),
	(107, 47, 28, 17, '1:15.475', 75475),
	(107, 47, 29, 17, '1:16.691', 76691),
	(107, 47, 30, 17, '1:16.959', 76959),
	(107, 47, 31, 17, '1:19.772', 79772),
	(107, 47, 32, 16, '1:17.865', 77865),
	(107, 47, 33, 16, '1:15.207', 75207),
	(107, 47, 34, 16, '1:16.450', 76450),
	(107, 47, 35, 16, '1:16.848', 76848),
	(107, 47, 36, 16, '1:16.194', 76194),
	(107, 47, 37, 16, '1:16.272', 76272),
	(107, 47, 38, 16, '1:17.674', 77674),
	(107, 47, 39, 16, '1:16.318', 76318),
	(107, 47, 40, 16, '1:15.031', 75031),
	(107, 47, 41, 16, '1:15.090', 75090),
	(107, 47, 42, 16, '1:15.504', 75504),
	(107, 47, 43, 16, '1:15.077', 75077),
	(107, 47, 44, 16, '1:14.922', 74922),
	(107, 47, 45, 16, '1:14.743', 74743),
	(107, 47, 46, 16, '1:19.979', 79979),
	(107, 47, 47, 17, '1:46.555', 106555),
	(107, 47, 48, 17, '1:15.942', 75942),
	(107, 47, 49, 16, '1:15.372', 75372),
	(107, 47, 50, 16, '1:15.698', 75698),
	(107, 47, 51, 16, '1:15.579', 75579),
	(107, 47, 52, 16, '1:14.927', 74927),
	(107, 47, 53, 16, '1:16.973', 76973),
	(107, 47, 54, 16, '1:16.154', 76154),
	(107, 47, 55, 16, '1:15.358', 75358),
	(107, 47, 56, 16, '1:16.578', 76578),
	(107, 47, 57, 16, '1:15.497', 75497),
	(107, 47, 58, 16, '1:19.923', 79923),
	(107, 47, 59, 16, '1:15.319', 75319),
	(107, 47, 60, 16, '1:15.016', 75016),
	(107, 47, 61, 16, '1:14.939', 74939),
	(107, 47, 62, 16, '1:15.165', 75165),
	(107, 47, 63, 16, '1:15.674', 75674),
	(107, 47, 64, 16, '1:15.995', 75995),
	(107, 47, 65, 16, '1:15.981', 75981),
	(107, 47, 66, 16, '1:14.962', 74962),
	(107, 47, 67, 16, '1:16.211', 76211),
	(108, 2, 1, 3, '1:50.921', 110921),
	(108, 2, 2, 4, '1:41.490', 101490),
	(108, 2, 3, 5, '1:42.116', 102116),
	(108, 2, 4, 6, '1:41.467', 101467),
	(108, 2, 5, 8, '1:42.231', 102231),
	(108, 2, 6, 10, '1:40.532', 100532),
	(108, 2, 7, 18, '2:05.253', 125253),
	(108, 2, 8, 17, '1:50.006', 110006),
	(108, 2, 9, 16, '1:46.794', 106794),
	(108, 2, 10, 15, '2:34.751', 154751),
	(108, 2, 11, 15, '2:28.791', 148791),
	(108, 2, 12, 15, '1:35.231', 95231),
	(108, 2, 13, 16, '1:34.609', 94609),
	(108, 2, 14, 16, '1:33.519', 93519),
	(108, 2, 15, 16, '1:34.433', 94433),
	(108, 2, 16, 15, '1:33.585', 93585),
	(108, 2, 17, 14, '1:40.872', 100872),
	(108, 2, 18, 13, '2:04.247', 124247),
	(108, 2, 19, 13, '2:34.806', 154806),
	(108, 2, 20, 13, '2:23.361', 143361),
	(108, 4, 1, 8, '1:53.403', 113403),
	(108, 4, 2, 8, '1:41.947', 101947),
	(108, 4, 3, 6, '1:40.249', 100249),
	(108, 4, 4, 5, '1:37.048', 97048),
	(108, 4, 5, 4, '1:33.596', 93596),
	(108, 4, 6, 3, '1:32.712', 92712),
	(108, 4, 7, 2, '1:31.973', 91973),
	(108, 4, 8, 2, '1:30.164', 90164),
	(108, 4, 9, 2, '2:41.947', 161947),
	(108, 4, 10, 17, '2:58.163', 178163),
	(108, 4, 11, 17, '2:23.647', 143647),
	(108, 4, 12, 17, '1:35.669', 95669),
	(108, 4, 13, 17, '1:34.396', 94396),
	(108, 4, 14, 17, '1:33.485', 93485),
	(108, 4, 15, 17, '1:34.484', 94484),
	(108, 4, 16, 16, '1:33.306', 93306),
	(108, 4, 17, 15, '1:42.040', 102040),
	(108, 4, 18, 14, '2:03.179', 123179),
	(108, 4, 19, 14, '2:34.814', 154814),
	(108, 4, 20, 14, '2:23.057', 143057),
	(108, 4, 21, 13, '1:35.745', 95745),
	(108, 4, 22, 13, '1:31.627', 91627),
	(108, 4, 23, 13, '1:32.243', 92243),
	(108, 4, 24, 13, '1:32.257', 92257),
	(108, 4, 25, 11, '1:34.146', 94146),
	(108, 4, 26, 11, '1:30.755', 90755),
	(108, 4, 27, 11, '1:32.534', 92534),
	(108, 4, 28, 11, '1:32.445', 92445),
	(108, 4, 29, 11, '1:31.465', 91465),
	(108, 4, 30, 10, '1:32.006', 92006),
	(108, 4, 31, 8, '1:31.906', 91906),
	(108, 4, 32, 8, '1:29.434', 89434),
	(108, 4, 33, 7, '1:29.048', 89048),
	(108, 4, 34, 7, '1:28.744', 88744),
	(108, 4, 35, 7, '1:28.170', 88170),
	(108, 4, 36, 6, '1:28.544', 88544),
	(108, 4, 37, 6, '1:28.623', 88623),
	(108, 4, 38, 6, '1:28.582', 88582),
	(108, 4, 39, 6, '1:29.569', 89569),
	(108, 4, 40, 4, '1:31.901', 91901),
	(108, 4, 41, 4, '1:28.373', 88373),
	(108, 4, 42, 6, '1:51.734', 111734),
	(108, 4, 43, 7, '1:34.035', 94035),
	(108, 4, 44, 7, '1:30.802', 90802),
	(108, 4, 45, 7, '1:31.080', 91080),
	(108, 4, 46, 7, '1:31.844', 91844),
	(108, 4, 47, 7, '1:31.237', 91237),
	(108, 4, 48, 7, '1:30.765', 90765),
	(108, 4, 49, 7, '1:29.950', 89950),
	(108, 4, 50, 7, '1:30.237', 90237),
	(108, 4, 51, 7, '1:29.933', 89933),
	(108, 4, 52, 7, '1:30.006', 90006),
	(108, 4, 53, 7, '1:29.615', 89615),
	(108, 4, 54, 7, '1:29.705', 89705),
	(108, 4, 55, 7, '1:29.837', 89837),
	(108, 4, 56, 7, '1:29.773', 89773),
	(108, 4, 57, 7, '1:29.338', 89338),
	(108, 4, 58, 7, '1:29.911', 89911),
	(108, 8, 1, 17, '2:04.917', 124917),
	(108, 8, 2, 15, '1:45.144', 105144),
	(108, 8, 3, 15, '1:37.937', 97937),
	(108, 8, 4, 14, '1:36.111', 96111),
	(108, 8, 5, 12, '1:37.632', 97632),
	(108, 8, 6, 9, '1:37.012', 97012),
	(108, 8, 7, 7, '1:34.438', 94438),
	(108, 8, 8, 6, '1:33.171', 93171),
	(108, 8, 9, 6, '2:21.190', 141190),
	(108, 8, 10, 5, '2:38.043', 158043),
	(108, 8, 11, 5, '2:28.653', 148653),
	(108, 8, 12, 4, '1:31.553', 91553),
	(108, 8, 13, 4, '1:30.451', 90451),
	(108, 8, 14, 4, '1:30.195', 90195),
	(108, 8, 15, 4, '1:29.948', 89948),
	(108, 8, 16, 4, '1:29.882', 89882),
	(108, 8, 17, 1, '1:30.167', 90167),
	(108, 8, 18, 1, '2:31.716', 151716),
	(108, 8, 19, 1, '2:35.378', 155378),
	(108, 8, 20, 1, '2:27.629', 147629),
	(108, 8, 21, 1, '1:29.200', 89200),
	(108, 8, 22, 1, '1:29.161', 89161),
	(108, 8, 23, 1, '1:29.528', 89528),
	(108, 8, 24, 1, '1:28.390', 88390),
	(108, 8, 25, 1, '1:28.509', 88509),
	(108, 8, 26, 1, '1:28.364', 88364),
	(108, 8, 27, 1, '1:28.180', 88180),
	(108, 8, 28, 1, '1:28.342', 88342),
	(108, 8, 29, 1, '1:28.468', 88468),
	(108, 8, 30, 1, '1:27.737', 87737),
	(108, 8, 31, 1, '1:27.864', 87864),
	(108, 8, 32, 1, '1:27.724', 87724),
	(108, 8, 33, 2, '1:54.513', 114513),
	(108, 8, 34, 2, '1:34.103', 94103),
	(108, 8, 35, 2, '1:29.260', 89260),
	(108, 8, 36, 2, '1:31.183', 91183),
	(108, 8, 37, 2, '1:29.975', 89975),
	(108, 8, 38, 2, '1:29.981', 89981),
	(108, 8, 39, 4, '1:41.887', 101887),
	(108, 8, 40, 7, '1:40.821', 100821),
	(108, 8, 41, 6, '1:30.318', 90318),
	(108, 8, 42, 5, '1:29.264', 89264),
	(108, 8, 43, 5, '1:29.037', 89037),
	(108, 8, 44, 5, '1:29.197', 89197),
	(108, 8, 45, 4, '1:28.919', 88919),
	(108, 8, 46, 4, '1:28.866', 88866),
	(108, 8, 47, 3, '1:28.863', 88863),
	(108, 8, 48, 3, '1:29.580', 89580),
	(108, 8, 49, 3, '1:29.629', 89629),
	(108, 8, 50, 3, '1:28.922', 88922),
	(108, 8, 51, 3, '1:29.109', 89109),
	(108, 8, 52, 3, '1:29.079', 89079),
	(108, 8, 53, 3, '1:30.044', 90044),
	(108, 8, 54, 3, '1:29.743', 89743),
	(108, 8, 55, 3, '1:29.277', 89277),
	(108, 8, 56, 3, '1:28.995', 88995),
	(108, 8, 57, 3, '1:28.812', 88812),
	(108, 8, 58, 3, '1:29.305', 89305),
	(108, 14, 1, 10, '1:56.961', 116961),
	(108, 14, 2, 20, '2:06.390', 126390),
	(108, 14, 3, 20, '1:42.318', 102318),
	(108, 14, 4, 18, '1:36.308', 96308),
	(108, 14, 5, 17, '1:33.070', 93070),
	(108, 14, 6, 15, '1:32.569', 92569),
	(108, 14, 7, 12, '1:33.637', 93637),
	(108, 14, 8, 8, '1:37.437', 97437),
	(108, 14, 9, 8, '2:11.164', 131164),
	(108, 14, 10, 7, '2:38.259', 158259),
	(108, 14, 11, 7, '2:27.526', 147526),
	(108, 14, 12, 7, '1:32.827', 92827),
	(108, 14, 13, 7, '1:30.469', 90469),
	(108, 14, 14, 7, '1:30.483', 90483),
	(108, 14, 15, 7, '1:29.419', 89419),
	(108, 14, 16, 6, '1:29.922', 89922),
	(108, 14, 17, 3, '1:31.007', 91007),
	(108, 14, 18, 3, '2:31.400', 151400),
	(108, 14, 19, 3, '2:35.654', 155654),
	(108, 14, 20, 3, '2:25.995', 145995),
	(108, 14, 21, 3, '1:30.836', 90836),
	(108, 14, 22, 3, '1:29.102', 89102),
	(108, 14, 23, 3, '1:29.009', 89009),
	(108, 14, 24, 3, '1:28.604', 88604),
	(108, 14, 25, 3, '1:28.591', 88591),
	(108, 14, 26, 3, '1:28.499', 88499),
	(108, 14, 27, 3, '1:28.622', 88622),
	(108, 14, 28, 3, '1:28.272', 88272),
	(108, 14, 29, 2, '1:28.440', 88440),
	(108, 14, 30, 2, '1:28.650', 88650),
	(108, 14, 31, 2, '1:28.582', 88582),
	(108, 14, 32, 5, '1:55.302', 115302),
	(108, 14, 33, 5, '1:34.559', 94559),
	(108, 14, 34, 5, '1:29.852', 89852),
	(108, 14, 35, 5, '1:29.853', 89853),
	(108, 14, 36, 4, '1:29.654', 89654),
	(108, 14, 37, 4, '1:30.134', 90134),
	(108, 14, 38, 4, '1:31.087', 91087),
	(108, 14, 39, 3, '1:29.580', 89580),
	(108, 14, 40, 3, '1:29.970', 89970),
	(108, 14, 41, 3, '1:30.177', 90177),
	(108, 14, 42, 3, '1:29.487', 89487),
	(108, 14, 43, 3, '1:29.361', 89361),
	(108, 14, 44, 3, '1:29.371', 89371),
	(108, 14, 45, 3, '1:29.365', 89365),
	(108, 14, 46, 2, '1:29.344', 89344),
	(108, 14, 47, 2, '1:29.361', 89361),
	(108, 14, 48, 1, '1:29.761', 89761),
	(108, 14, 49, 1, '1:29.224', 89224),
	(108, 14, 50, 1, '1:29.124', 89124),
	(108, 14, 51, 1, '1:29.298', 89298),
	(108, 14, 52, 1, '1:29.246', 89246),
	(108, 14, 53, 1, '1:29.006', 89006),
	(108, 14, 54, 1, '1:29.063', 89063),
	(108, 14, 55, 1, '1:29.426', 89426),
	(108, 14, 56, 1, '1:29.923', 89923),
	(108, 14, 57, 1, '1:30.289', 90289),
	(108, 14, 58, 1, '1:31.285', 91285),
	(108, 15, 1, 9, '1:55.163', 115163),
	(108, 15, 2, 9, '1:42.215', 102215),
	(108, 15, 3, 9, '1:39.384', 99384),
	(108, 15, 4, 7, '1:39.517', 99517),
	(108, 15, 5, 6, '1:38.208', 98208),
	(108, 15, 6, 4, '1:36.632', 96632),
	(108, 15, 7, 3, '1:32.832', 92832),
	(108, 15, 8, 3, '1:32.747', 92747),
	(108, 15, 9, 3, '2:27.560', 147560),
	(108, 15, 10, 2, '2:37.864', 157864),
	(108, 15, 11, 2, '2:30.203', 150203),
	(108, 15, 12, 2, '1:31.996', 91996),
	(108, 15, 13, 2, '1:30.629', 90629),
	(108, 15, 14, 2, '1:30.334', 90334),
	(108, 15, 15, 2, '1:29.749', 89749),
	(108, 15, 16, 2, '1:29.862', 89862),
	(108, 15, 17, 10, '1:55.976', 115976),
	(108, 15, 18, 10, '2:16.776', 136776),
	(108, 15, 19, 10, '2:35.430', 155430),
	(108, 15, 20, 10, '2:23.810', 143810),
	(108, 15, 21, 10, '1:33.801', 93801),
	(108, 15, 22, 10, '1:31.761', 91761),
	(108, 15, 23, 10, '1:31.384', 91384),
	(108, 15, 24, 10, '1:31.225', 91225),
	(108, 15, 25, 8, '1:31.348', 91348),
	(108, 15, 26, 8, '1:31.491', 91491),
	(108, 15, 27, 8, '1:31.624', 91624),
	(108, 15, 28, 8, '1:31.254', 91254),
	(108, 15, 29, 7, '1:31.058', 91058),
	(108, 15, 30, 7, '1:31.365', 91365),
	(108, 15, 31, 7, '1:30.857', 90857),
	(108, 15, 32, 7, '1:30.622', 90622),
	(108, 15, 33, 6, '1:31.004', 91004),
	(108, 15, 34, 6, '1:30.172', 90172),
	(108, 15, 35, 6, '1:30.013', 90013),
	(108, 15, 36, 5, '1:30.160', 90160),
	(108, 15, 37, 5, '1:30.162', 90162),
	(108, 15, 38, 5, '1:30.112', 90112),
	(108, 15, 39, 5, '1:30.434', 90434),
	(108, 15, 40, 5, '1:33.206', 93206),
	(108, 15, 41, 5, '1:29.835', 89835),
	(108, 15, 42, 4, '1:29.649', 89649),
	(108, 15, 43, 4, '1:29.447', 89447),
	(108, 15, 44, 4, '1:28.638', 88638),
	(108, 15, 45, 5, '1:51.864', 111864),
	(108, 15, 46, 5, '1:36.265', 96265),
	(108, 15, 47, 5, '1:30.026', 90026),
	(108, 15, 48, 5, '1:29.646', 89646),
	(108, 15, 49, 5, '1:29.680', 89680),
	(108, 15, 50, 5, '1:29.554', 89554),
	(108, 15, 51, 5, '1:29.238', 89238),
	(108, 15, 52, 5, '1:29.129', 89129),
	(108, 15, 53, 5, '1:28.942', 88942),
	(108, 15, 54, 5, '1:29.268', 89268),
	(108, 15, 55, 5, '1:28.891', 88891),
	(108, 15, 56, 5, '1:29.039', 89039),
	(108, 15, 57, 5, '1:30.148', 90148),
	(108, 15, 58, 5, '1:31.726', 91726),
	(108, 17, 1, 14, '1:59.221', 119221),
	(108, 17, 2, 13, '1:43.525', 103525),
	(108, 17, 3, 13, '1:39.098', 99098),
	(108, 17, 4, 11, '1:37.736', 97736),
	(108, 17, 5, 9, '1:38.708', 98708),
	(108, 17, 6, 6, '1:33.631', 93631),
	(108, 17, 7, 5, '1:33.179', 93179),
	(108, 17, 8, 5, '1:34.142', 94142),
	(108, 17, 9, 5, '2:27.156', 147156),
	(108, 17, 10, 4, '2:37.985', 157985),
	(108, 17, 11, 4, '2:29.685', 149685),
	(108, 17, 12, 6, '1:33.671', 93671),
	(108, 17, 13, 6, '1:30.053', 90053),
	(108, 17, 14, 6, '1:29.697', 89697),
	(108, 17, 15, 6, '1:30.001', 90001),
	(108, 18, 1, 6, '1:52.505', 112505),
	(108, 18, 2, 6, '1:41.808', 101808),
	(108, 18, 3, 7, '1:41.342', 101342),
	(108, 18, 4, 8, '1:41.868', 101868),
	(108, 18, 5, 18, '2:05.251', 125251),
	(108, 18, 6, 18, '1:39.732', 99732),
	(108, 18, 7, 15, '1:34.473', 94473),
	(108, 18, 8, 11, '1:39.478', 99478),
	(108, 18, 9, 11, '1:57.929', 117929),
	(108, 18, 10, 10, '2:36.992', 156992),
	(108, 18, 11, 10, '2:27.546', 147546),
	(108, 18, 12, 9, '1:32.002', 92002),
	(108, 18, 13, 9, '1:30.667', 90667),
	(108, 18, 14, 9, '1:30.441', 90441),
	(108, 18, 15, 9, '1:30.612', 90612),
	(108, 18, 16, 8, '1:30.401', 90401),
	(108, 18, 17, 5, '1:31.255', 91255),
	(108, 18, 18, 5, '2:29.024', 149024),
	(108, 18, 19, 5, '2:35.009', 155009),
	(108, 18, 20, 5, '2:26.195', 146195),
	(108, 18, 21, 5, '1:31.038', 91038),
	(108, 18, 22, 5, '1:29.989', 89989),
	(108, 18, 23, 5, '1:29.865', 89865),
	(108, 18, 24, 5, '1:30.244', 90244),
	(108, 18, 25, 14, '2:12.197', 132197),
	(108, 18, 26, 14, '1:35.722', 95722),
	(108, 18, 27, 14, '1:30.377', 90377),
	(108, 18, 28, 14, '1:30.219', 90219),
	(108, 18, 29, 14, '1:29.360', 89360),
	(108, 18, 30, 14, '1:29.265', 89265),
	(108, 18, 31, 13, '1:31.531', 91531),
	(108, 18, 32, 12, '1:32.241', 92241),
	(108, 18, 33, 12, '1:30.229', 90229),
	(108, 18, 34, 11, '1:30.294', 90294),
	(108, 18, 35, 11, '1:29.811', 89811),
	(108, 18, 36, 11, '1:29.474', 89474),
	(108, 18, 37, 11, '1:29.246', 89246),
	(108, 18, 38, 11, '1:30.360', 90360),
	(108, 18, 39, 11, '1:53.213', 113213),
	(108, 18, 40, 11, '1:35.864', 95864),
	(108, 18, 41, 11, '1:29.784', 89784),
	(108, 18, 42, 11, '1:30.242', 90242),
	(108, 18, 43, 11, '1:29.956', 89956),
	(108, 18, 44, 11, '1:30.407', 90407),
	(108, 18, 45, 11, '1:30.320', 90320),
	(108, 18, 46, 11, '1:29.702', 89702),
	(108, 18, 47, 11, '1:29.410', 89410),
	(108, 18, 48, 11, '1:29.340', 89340),
	(108, 18, 49, 11, '1:29.531', 89531),
	(108, 18, 50, 11, '1:29.417', 89417),
	(108, 18, 51, 11, '1:29.260', 89260),
	(108, 18, 52, 11, '1:29.547', 89547),
	(108, 18, 53, 10, '1:30.674', 90674),
	(108, 18, 54, 10, '1:29.138', 89138),
	(108, 18, 55, 10, '1:29.151', 89151),
	(108, 18, 56, 10, '1:29.301', 89301),
	(108, 18, 57, 10, '1:28.600', 88600),
	(108, 18, 58, 10, '1:29.249', 89249),
	(108, 21, 1, 18, '2:06.625', 126625),
	(108, 21, 2, 17, '1:44.906', 104906),
	(108, 21, 3, 17, '1:40.193', 100193),
	(108, 21, 4, 16, '1:36.661', 96661),
	(108, 21, 5, 14, '1:37.403', 97403),
	(108, 21, 6, 11, '1:33.563', 93563),
	(108, 21, 7, 9, '1:38.583', 98583),
	(108, 21, 8, 12, '1:59.716', 119716),
	(108, 21, 9, 13, '1:58.649', 118649),
	(108, 21, 10, 12, '2:36.446', 156446),
	(108, 21, 11, 12, '2:27.819', 147819),
	(108, 21, 12, 12, '1:34.272', 94272),
	(108, 21, 13, 12, '1:31.983', 91983),
	(108, 21, 14, 12, '1:32.426', 92426),
	(108, 21, 15, 12, '1:32.691', 92691),
	(108, 21, 16, 11, '1:32.048', 92048),
	(108, 21, 17, 9, '1:33.409', 93409),
	(108, 21, 18, 9, '2:19.315', 139315),
	(108, 21, 19, 9, '2:34.548', 154548),
	(108, 21, 20, 9, '2:25.433', 145433),
	(108, 21, 21, 9, '1:32.885', 92885),
	(108, 21, 22, 9, '1:31.228', 91228),
	(108, 21, 23, 9, '1:30.608', 90608),
	(108, 21, 24, 9, '1:30.623', 90623),
	(108, 21, 25, 7, '1:30.314', 90314),
	(108, 21, 26, 7, '1:30.342', 90342),
	(108, 21, 27, 7, '1:30.309', 90309),
	(108, 21, 28, 7, '1:30.043', 90043),
	(108, 21, 29, 5, '1:30.629', 90629),
	(108, 21, 30, 5, '1:29.700', 89700),
	(108, 21, 31, 5, '1:29.714', 89714),
	(108, 21, 32, 4, '1:29.636', 89636),
	(108, 21, 33, 10, '2:09.922', 129922),
	(108, 21, 34, 12, '1:39.075', 99075),
	(108, 21, 35, 12, '1:30.991', 90991),
	(108, 21, 36, 12, '1:31.274', 91274),
	(108, 21, 37, 12, '1:31.632', 91632),
	(108, 21, 38, 12, '1:31.575', 91575),
	(108, 21, 39, 10, '1:31.306', 91306),
	(108, 21, 40, 10, '1:30.870', 90870),
	(108, 21, 41, 10, '1:31.087', 91087),
	(108, 21, 42, 9, '1:30.687', 90687),
	(108, 21, 43, 9, '1:30.235', 90235),
	(108, 21, 44, 9, '1:30.620', 90620),
	(108, 21, 45, 9, '1:30.245', 90245),
	(108, 21, 46, 9, '1:30.083', 90083),
	(108, 21, 47, 9, '1:29.526', 89526),
	(108, 21, 48, 9, '1:29.735', 89735),
	(108, 21, 49, 9, '1:29.274', 89274),
	(108, 21, 50, 9, '1:30.463', 90463),
	(108, 21, 51, 9, '1:30.325', 90325),
	(108, 21, 52, 9, '1:29.572', 89572),
	(108, 22, 1, 2, '1:45.068', 105068),
	(108, 22, 2, 2, '1:37.252', 97252),
	(108, 22, 3, 2, '1:37.248', 97248),
	(108, 22, 4, 2, '1:37.168', 97168),
	(108, 22, 5, 2, '1:37.086', 97086),
	(108, 23, 1, 13, '1:58.559', 118559),
	(108, 23, 2, 12, '1:43.781', 103781),
	(108, 23, 3, 12, '1:39.109', 99109),
	(108, 23, 4, 10, '1:37.795', 97795),
	(108, 23, 5, 7, '1:37.054', 97054),
	(108, 23, 6, 5, '1:35.156', 95156),
	(108, 23, 7, 4, '1:33.238', 93238),
	(108, 23, 8, 4, '1:32.474', 92474),
	(108, 23, 9, 4, '2:28.387', 148387),
	(108, 23, 10, 3, '2:37.324', 157324),
	(108, 23, 11, 3, '2:30.064', 150064),
	(108, 23, 12, 3, '1:31.943', 91943),
	(108, 23, 13, 3, '1:30.476', 90476),
	(108, 23, 14, 3, '1:30.361', 90361),
	(108, 23, 15, 3, '1:29.772', 89772),
	(108, 23, 16, 3, '1:29.943', 89943),
	(108, 23, 17, 13, '2:09.808', 129808),
	(108, 23, 18, 15, '2:07.260', 127260),
	(108, 23, 19, 15, '2:34.933', 154933),
	(108, 23, 20, 15, '2:22.273', 142273),
	(108, 23, 21, 14, '1:42.773', 102773),
	(108, 23, 22, 14, '1:31.315', 91315),
	(108, 23, 23, 14, '1:30.462', 90462),
	(108, 23, 24, 14, '1:30.637', 90637),
	(108, 23, 25, 12, '1:31.412', 91412),
	(108, 23, 26, 12, '1:30.604', 90604),
	(108, 23, 27, 12, '1:32.181', 92181),
	(108, 23, 28, 12, '1:32.551', 92551),
	(108, 23, 29, 12, '1:31.321', 91321),
	(108, 23, 30, 11, '1:32.034', 92034),
	(108, 23, 31, 9, '1:32.336', 92336),
	(108, 23, 32, 9, '1:30.245', 90245),
	(108, 23, 33, 8, '1:29.947', 89947),
	(108, 23, 34, 8, '1:29.140', 89140),
	(108, 23, 35, 8, '1:28.726', 88726),
	(108, 23, 36, 7, '1:28.924', 88924),
	(108, 23, 37, 7, '1:28.617', 88617),
	(108, 23, 38, 7, '1:28.971', 88971),
	(108, 23, 39, 7, '1:30.053', 90053),
	(108, 23, 40, 6, '1:29.984', 89984),
	(108, 23, 41, 8, '1:53.413', 113413),
	(108, 23, 42, 8, '1:35.706', 95706),
	(108, 23, 43, 8, '1:29.718', 89718),
	(108, 23, 44, 8, '1:29.536', 89536),
	(108, 23, 45, 8, '1:29.884', 89884),
	(108, 23, 46, 8, '1:29.781', 89781),
	(108, 23, 47, 8, '1:30.057', 90057),
	(108, 23, 48, 8, '1:29.722', 89722),
	(108, 23, 49, 8, '1:29.667', 89667),
	(108, 23, 50, 8, '1:30.339', 90339),
	(108, 23, 51, 8, '1:29.817', 89817),
	(108, 23, 52, 8, '1:30.011', 90011),
	(108, 23, 53, 8, '1:29.707', 89707),
	(108, 23, 54, 8, '1:29.636', 89636),
	(108, 23, 55, 8, '1:29.814', 89814),
	(108, 23, 56, 8, '1:29.681', 89681),
	(108, 23, 57, 8, '1:29.426', 89426),
	(108, 23, 58, 8, '1:30.011', 90011),
	(108, 30, 1, 1, '1:43.478', 103478),
	(108, 30, 2, 1, '1:37.629', 97629),
	(108, 30, 3, 1, '1:36.956', 96956),
	(108, 30, 4, 1, '1:37.190', 97190),
	(108, 30, 5, 1, '1:36.426', 96426),
	(108, 30, 6, 1, '1:36.441', 96441),
	(108, 30, 7, 8, '2:06.692', 126692),
	(108, 30, 8, 7, '1:41.899', 101899),
	(108, 30, 9, 7, '2:12.018', 132018),
	(108, 30, 10, 6, '2:38.278', 158278),
	(108, 30, 11, 6, '2:28.124', 148124),
	(108, 30, 12, 5, '1:31.480', 91480),
	(108, 30, 13, 5, '1:30.026', 90026),
	(108, 30, 14, 5, '1:30.177', 90177),
	(108, 30, 15, 5, '1:29.952', 89952),
	(108, 30, 16, 5, '1:29.822', 89822),
	(108, 30, 17, 2, '1:30.776', 90776),
	(108, 30, 18, 2, '2:32.569', 152569),
	(108, 30, 19, 2, '2:35.475', 155475),
	(108, 30, 20, 2, '2:26.894', 146894),
	(108, 30, 21, 2, '1:29.108', 89108),
	(108, 30, 22, 2, '1:28.394', 88394),
	(108, 30, 23, 2, '1:29.607', 89607),
	(108, 30, 24, 2, '1:28.378', 88378),
	(108, 30, 25, 2, '1:28.526', 88526),
	(108, 30, 26, 2, '1:28.744', 88744),
	(108, 30, 27, 2, '1:27.759', 87759),
	(108, 30, 28, 2, '1:28.397', 88397),
	(108, 30, 29, 6, '1:52.592', 112592),
	(108, 30, 30, 6, '1:34.148', 94148),
	(108, 30, 31, 6, '1:28.066', 88066),
	(108, 30, 32, 6, '1:30.392', 90392),
	(108, 30, 33, 4, '1:28.222', 88222),
	(108, 30, 34, 4, '1:28.612', 88612),
	(108, 30, 35, 4, '1:28.995', 88995),
	(108, 30, 36, 3, '1:29.788', 89788),
	(108, 30, 37, 3, '1:29.779', 89779),
	(108, 30, 38, 3, '1:30.279', 90279),
	(108, 30, 39, 2, '1:28.943', 88943),
	(108, 30, 40, 2, '1:28.491', 88491),
	(108, 30, 41, 2, '1:28.716', 88716),
	(108, 30, 42, 1, '1:28.128', 88128),
	(108, 30, 43, 1, '1:27.900', 87900),
	(108, 30, 44, 1, '1:28.757', 88757),
	(108, 30, 45, 1, '1:29.290', 89290),
	(108, 30, 46, 3, '1:55.301', 115301),
	(108, 30, 47, 4, '1:34.209', 94209),
	(108, 30, 48, 4, '1:29.025', 89025),
	(108, 30, 49, 4, '1:29.010', 89010),
	(108, 30, 50, 4, '1:28.989', 88989),
	(108, 30, 51, 4, '1:28.553', 88553),
	(108, 30, 52, 4, '1:28.608', 88608),
	(108, 30, 53, 4, '1:29.596', 89596),
	(108, 30, 54, 4, '1:29.813', 89813),
	(108, 30, 55, 4, '1:29.242', 89242),
	(108, 30, 56, 4, '1:29.034', 89034),
	(108, 30, 57, 4, '1:29.087', 89087),
	(108, 30, 58, 4, '1:28.826', 88826),
	(108, 31, 1, 4, '1:51.388', 111388),
	(108, 31, 2, 3, '1:40.983', 100983),
	(108, 31, 3, 3, '1:37.725', 97725),
	(108, 31, 4, 3, '1:34.663', 94663),
	(108, 31, 5, 3, '1:33.619', 93619),
	(108, 31, 6, 2, '1:33.562', 93562),
	(108, 31, 7, 1, '1:32.319', 92319),
	(108, 31, 8, 1, '1:31.107', 91107),
	(108, 31, 9, 1, '2:46.999', 166999),
	(108, 31, 10, 1, '2:38.623', 158623),
	(108, 31, 11, 1, '2:30.891', 150891),
	(108, 31, 12, 1, '1:30.844', 90844),
	(108, 31, 13, 1, '1:29.415', 89415),
	(108, 31, 14, 1, '1:28.692', 88692),
	(108, 31, 15, 1, '1:28.129', 88129),
	(108, 31, 16, 1, '1:29.023', 89023),
	(108, 31, 17, 7, '1:53.900', 113900),
	(108, 31, 18, 7, '2:22.990', 142990),
	(108, 31, 19, 7, '2:34.909', 154909),
	(108, 31, 20, 7, '2:25.276', 145276),
	(108, 31, 21, 6, '1:31.555', 91555),
	(108, 31, 22, 6, '1:29.835', 89835),
	(108, 31, 23, 6, '1:30.105', 90105),
	(108, 31, 24, 6, '1:30.225', 90225),
	(108, 31, 25, 4, '1:30.061', 90061),
	(108, 31, 26, 4, '1:29.667', 89667),
	(108, 31, 27, 4, '1:29.457', 89457),
	(108, 31, 28, 4, '1:29.066', 89066),
	(108, 31, 29, 3, '1:29.033', 89033),
	(108, 31, 30, 3, '1:29.291', 89291),
	(108, 31, 31, 3, '1:29.764', 89764),
	(108, 31, 32, 2, '1:28.956', 88956),
	(108, 31, 33, 1, '1:29.384', 89384),
	(108, 31, 34, 1, '1:28.944', 88944),
	(108, 31, 35, 1, '1:29.763', 89763),
	(108, 31, 36, 1, '1:28.560', 88560),
	(108, 31, 37, 1, '1:28.680', 88680),
	(108, 31, 38, 1, '1:28.114', 88114),
	(108, 31, 39, 1, '1:27.942', 87942),
	(108, 31, 40, 1, '1:28.192', 88192),
	(108, 31, 41, 1, '1:28.114', 88114),
	(108, 31, 42, 2, '1:51.191', 111191),
	(108, 31, 43, 2, '1:35.049', 95049),
	(108, 31, 44, 2, '1:29.658', 89658),
	(108, 31, 45, 2, '1:29.713', 89713),
	(108, 31, 46, 1, '1:29.244', 89244),
	(108, 31, 47, 1, '1:29.159', 89159),
	(108, 31, 48, 2, '1:43.483', 103483),
	(108, 31, 49, 2, '1:29.603', 89603),
	(108, 31, 50, 2, '1:29.449', 89449),
	(108, 31, 51, 2, '1:29.202', 89202),
	(108, 31, 52, 2, '1:29.319', 89319),
	(108, 31, 53, 2, '1:29.692', 89692),
	(108, 31, 54, 2, '1:29.947', 89947),
	(108, 31, 55, 2, '1:29.224', 89224),
	(108, 31, 56, 2, '1:28.954', 88954),
	(108, 31, 57, 2, '1:28.802', 88802),
	(108, 31, 58, 2, '1:29.345', 89345),
	(108, 35, 1, 7, '1:52.916', 112916),
	(108, 35, 2, 7, '1:42.410', 102410),
	(108, 35, 3, 8, '1:41.434', 101434),
	(108, 35, 4, 20, '2:06.658', 126658),
	(108, 35, 5, 20, '1:40.876', 100876),
	(108, 35, 6, 17, '1:33.891', 93891),
	(108, 35, 7, 14, '1:32.643', 92643),
	(108, 35, 8, 10, '1:36.779', 96779),
	(108, 35, 9, 9, '2:03.946', 123946),
	(108, 35, 10, 8, '2:37.934', 157934),
	(108, 35, 11, 8, '2:28.515', 148515),
	(108, 35, 12, 8, '1:31.693', 91693),
	(108, 35, 13, 8, '1:31.172', 91172),
	(108, 35, 14, 8, '1:30.193', 90193),
	(108, 35, 15, 8, '1:30.498', 90498),
	(108, 35, 16, 7, '1:30.858', 90858),
	(108, 35, 17, 4, '1:30.998', 90998),
	(108, 35, 18, 4, '2:28.980', 148980),
	(108, 35, 19, 4, '2:35.382', 155382),
	(108, 35, 20, 4, '2:26.452', 146452),
	(108, 35, 21, 4, '1:30.759', 90759),
	(108, 35, 22, 4, '1:30.055', 90055),
	(108, 35, 23, 4, '1:29.785', 89785),
	(108, 35, 24, 4, '1:30.340', 90340),
	(108, 35, 25, 13, '1:59.053', 119053),
	(108, 35, 26, 13, '1:35.824', 95824),
	(108, 35, 27, 13, '1:31.102', 91102),
	(108, 35, 28, 13, '1:30.898', 90898),
	(108, 35, 29, 13, '1:30.945', 90945),
	(108, 35, 30, 13, '1:30.934', 90934),
	(108, 35, 31, 10, '1:30.830', 90830),
	(108, 35, 32, 10, '1:29.860', 89860),
	(108, 35, 33, 9, '1:29.614', 89614),
	(108, 35, 34, 9, '1:29.655', 89655),
	(108, 35, 35, 9, '1:29.673', 89673),
	(108, 35, 36, 9, '1:29.439', 89439),
	(108, 35, 37, 9, '1:30.608', 90608),
	(108, 35, 38, 9, '1:30.711', 90711),
	(108, 35, 39, 8, '1:32.484', 92484),
	(108, 35, 40, 8, '1:29.351', 89351),
	(108, 35, 41, 9, '1:53.901', 113901),
	(108, 35, 42, 10, '1:36.634', 96634),
	(108, 35, 43, 10, '1:31.245', 91245),
	(108, 35, 44, 10, '1:31.337', 91337),
	(108, 35, 45, 10, '1:30.912', 90912),
	(108, 35, 46, 10, '1:30.428', 90428),
	(108, 35, 47, 10, '1:30.127', 90127),
	(108, 35, 48, 10, '1:30.135', 90135),
	(108, 35, 49, 10, '1:29.913', 89913),
	(108, 35, 50, 10, '1:29.721', 89721),
	(108, 35, 51, 10, '1:30.348', 90348),
	(108, 35, 52, 10, '1:29.699', 89699),
	(108, 35, 53, 9, '1:30.727', 90727),
	(108, 35, 54, 9, '1:29.306', 89306),
	(108, 35, 55, 9, '1:29.281', 89281),
	(108, 35, 56, 9, '1:28.838', 88838),
	(108, 35, 57, 9, '1:28.770', 88770),
	(108, 35, 58, 9, '1:30.190', 90190),
	(108, 42, 1, 16, '2:04.293', 124293),
	(108, 42, 2, 16, '1:46.557', 106557),
	(108, 42, 3, 16, '1:40.442', 100442),
	(108, 42, 4, 15, '1:36.709', 96709),
	(108, 42, 5, 15, '1:38.940', 98940),
	(108, 42, 6, 12, '1:37.447', 97447),
	(108, 42, 7, 10, '1:35.254', 95254),
	(108, 42, 8, 15, '2:05.896', 125896),
	(108, 42, 9, 15, '1:54.099', 114099),
	(108, 42, 10, 14, '2:35.140', 155140),
	(108, 42, 11, 14, '2:28.200', 148200),
	(108, 42, 12, 14, '1:36.057', 96057),
	(108, 42, 13, 14, '1:33.600', 93600),
	(108, 42, 14, 14, '1:34.122', 94122),
	(108, 42, 15, 15, '1:34.535', 94535),
	(108, 42, 16, 14, '1:33.488', 93488),
	(108, 42, 17, 12, '1:38.007', 98007),
	(108, 42, 18, 12, '2:07.089', 127089),
	(108, 42, 19, 12, '2:34.723', 154723),
	(108, 42, 20, 12, '2:23.739', 143739),
	(108, 42, 21, 12, '1:34.895', 94895),
	(108, 42, 22, 12, '1:33.056', 93056),
	(108, 42, 23, 12, '1:32.316', 92316),
	(108, 42, 24, 12, '1:32.328', 92328),
	(108, 42, 25, 10, '1:32.871', 92871),
	(108, 42, 26, 10, '1:31.914', 91914),
	(108, 42, 27, 10, '1:32.465', 92465),
	(108, 42, 28, 10, '1:32.332', 92332),
	(108, 42, 29, 10, '1:31.623', 91623),
	(108, 42, 30, 9, '1:32.109', 92109),
	(108, 42, 31, 12, '1:49.931', 109931),
	(108, 42, 32, 11, '1:31.749', 91749),
	(108, 42, 33, 11, '1:30.150', 90150),
	(108, 42, 34, 10, '1:30.303', 90303),
	(108, 42, 35, 10, '1:29.624', 89624),
	(108, 42, 36, 10, '1:29.385', 89385),
	(108, 42, 37, 10, '1:29.217', 89217),
	(108, 42, 38, 10, '1:31.075', 91075),
	(108, 42, 39, 12, '1:56.059', 116059),
	(108, 42, 40, 12, '1:37.947', 97947),
	(108, 42, 41, 12, '1:31.603', 91603),
	(108, 42, 42, 12, '1:31.600', 91600),
	(108, 42, 43, 12, '1:32.121', 92121),
	(108, 42, 44, 12, '1:31.139', 91139),
	(108, 42, 45, 12, '1:31.066', 91066),
	(108, 42, 46, 12, '1:31.353', 91353),
	(108, 42, 47, 12, '1:30.427', 90427),
	(108, 42, 48, 12, '1:31.018', 91018),
	(108, 42, 49, 12, '1:30.678', 90678),
	(108, 42, 50, 12, '1:30.116', 90116),
	(108, 42, 51, 12, '1:30.242', 90242),
	(108, 42, 52, 12, '1:33.055', 93055),
	(108, 43, 1, 19, '2:09.888', 129888),
	(108, 43, 2, 18, '1:46.612', 106612),
	(108, 43, 3, 18, '1:41.299', 101299),
	(108, 43, 4, 17, '1:38.227', 98227),
	(108, 43, 5, 16, '1:35.821', 95821),
	(108, 43, 6, 13, '1:34.963', 94963),
	(108, 43, 7, 11, '1:33.753', 93753),
	(108, 44, 1, 11, '1:57.579', 117579),
	(108, 44, 2, 11, '1:43.716', 103716),
	(108, 44, 3, 10, '1:39.651', 99651),
	(108, 44, 4, 9, '1:37.938', 97938),
	(108, 44, 5, 10, '1:39.570', 99570),
	(108, 44, 6, 7, '1:33.977', 93977),
	(108, 44, 7, 6, '1:32.912', 92912),
	(108, 44, 8, 9, '2:00.442', 120442),
	(108, 44, 9, 10, '2:06.657', 126657),
	(108, 44, 10, 9, '2:38.012', 158012),
	(108, 44, 11, 9, '2:27.883', 147883),
	(108, 44, 12, 10, '1:33.544', 93544),
	(108, 44, 13, 10, '1:31.014', 91014),
	(108, 44, 14, 10, '1:31.103', 91103),
	(108, 44, 15, 10, '1:30.779', 90779),
	(108, 44, 16, 9, '1:31.110', 91110),
	(108, 44, 17, 6, '1:32.426', 92426),
	(108, 44, 18, 6, '2:25.948', 145948),
	(108, 44, 19, 6, '2:34.924', 154924),
	(108, 44, 20, 6, '2:25.590', 145590),
	(108, 44, 21, 7, '1:32.590', 92590),
	(108, 44, 22, 7, '1:30.543', 90543),
	(108, 44, 23, 7, '1:29.694', 89694),
	(108, 44, 24, 7, '1:29.955', 89955),
	(108, 44, 25, 5, '1:30.152', 90152),
	(108, 44, 26, 5, '1:29.716', 89716),
	(108, 44, 27, 5, '1:29.724', 89724),
	(108, 44, 28, 5, '1:32.897', 92897),
	(108, 44, 29, 8, '1:46.345', 106345),
	(108, 44, 30, 12, '1:46.717', 106717),
	(108, 44, 31, 11, '1:39.944', 99944),
	(108, 49, 1, 5, '1:52.134', 112134),
	(108, 49, 2, 5, '1:41.207', 101207),
	(108, 49, 3, 4, '1:40.203', 100203),
	(108, 49, 4, 4, '1:38.973', 98973),
	(108, 49, 5, 5, '1:40.609', 100609),
	(108, 49, 6, 16, '2:04.194', 124194),
	(108, 49, 7, 16, '1:41.361', 101361),
	(108, 49, 8, 13, '1:40.614', 100614),
	(108, 49, 9, 12, '1:56.338', 116338),
	(108, 49, 10, 11, '2:36.430', 156430),
	(108, 49, 11, 11, '2:28.234', 148234),
	(108, 49, 12, 11, '1:33.985', 93985),
	(108, 49, 13, 11, '1:31.922', 91922),
	(108, 49, 14, 11, '1:32.338', 92338),
	(108, 49, 15, 11, '1:32.194', 92194),
	(108, 49, 16, 10, '1:32.216', 92216),
	(108, 49, 17, 8, '1:33.387', 93387),
	(108, 49, 18, 8, '2:19.570', 139570),
	(108, 49, 19, 8, '2:34.529', 154529),
	(108, 49, 20, 8, '2:25.789', 145789),
	(108, 49, 21, 8, '1:32.658', 92658),
	(108, 49, 22, 8, '1:31.069', 91069),
	(108, 49, 23, 8, '1:30.766', 90766),
	(108, 49, 24, 8, '1:30.455', 90455),
	(108, 49, 25, 6, '1:30.209', 90209),
	(108, 49, 26, 6, '1:30.501', 90501),
	(108, 49, 27, 6, '1:30.479', 90479),
	(108, 49, 28, 6, '1:29.827', 89827),
	(108, 49, 29, 4, '1:30.304', 90304),
	(108, 49, 30, 4, '1:29.953', 89953),
	(108, 49, 31, 4, '1:29.445', 89445),
	(108, 49, 32, 3, '1:30.054', 90054),
	(108, 49, 33, 3, '1:29.931', 89931),
	(108, 49, 34, 3, '1:30.687', 90687),
	(108, 49, 35, 3, '1:29.096', 89096),
	(108, 49, 36, 8, '1:55.561', 115561),
	(108, 49, 37, 8, '1:35.544', 95544),
	(108, 49, 38, 8, '1:31.141', 91141),
	(108, 49, 39, 9, '1:33.553', 93553),
	(108, 49, 40, 9, '1:31.688', 91688),
	(108, 49, 41, 7, '1:31.422', 91422),
	(108, 49, 42, 7, '1:31.134', 91134),
	(108, 49, 43, 6, '1:30.758', 90758),
	(108, 49, 44, 6, '1:30.997', 90997),
	(108, 49, 45, 6, '1:30.952', 90952),
	(108, 49, 46, 6, '1:31.819', 91819),
	(108, 49, 47, 6, '1:31.364', 91364),
	(108, 49, 48, 6, '1:30.526', 90526),
	(108, 49, 49, 6, '1:29.936', 89936),
	(108, 49, 50, 6, '1:30.531', 90531),
	(108, 49, 51, 6, '1:29.628', 89628),
	(108, 49, 52, 6, '1:29.789', 89789),
	(108, 49, 53, 6, '1:29.715', 89715),
	(108, 49, 54, 6, '1:29.907', 89907),
	(108, 49, 55, 6, '1:30.066', 90066),
	(108, 49, 56, 6, '1:29.629', 89629),
	(108, 49, 57, 6, '1:29.196', 89196),
	(108, 49, 58, 6, '1:29.535', 89535),
	(108, 50, 1, 20, '2:11.555', 131555),
	(108, 50, 2, 19, '1:48.099', 108099),
	(108, 50, 3, 19, '1:42.599', 102599),
	(108, 50, 4, 19, '1:40.985', 100985),
	(108, 50, 5, 19, '1:40.645', 100645),
	(108, 50, 6, 19, '1:40.098', 100098),
	(108, 50, 7, 17, '1:38.489', 98489),
	(108, 50, 8, 14, '1:40.651', 100651),
	(108, 50, 9, 14, '1:53.807', 113807),
	(108, 50, 10, 13, '2:36.679', 156679),
	(108, 50, 11, 13, '2:28.799', 148799),
	(108, 50, 12, 13, '1:35.496', 95496),
	(108, 50, 13, 13, '1:34.412', 94412),
	(108, 50, 14, 13, '1:34.058', 94058),
	(108, 50, 15, 13, '1:33.870', 93870),
	(108, 50, 16, 12, '1:33.566', 93566),
	(108, 50, 17, 11, '1:35.638', 95638),
	(108, 50, 18, 11, '2:08.989', 128989),
	(108, 50, 19, 11, '2:35.329', 155329),
	(108, 50, 20, 11, '2:24.366', 144366),
	(108, 50, 21, 11, '1:34.397', 94397),
	(108, 50, 22, 11, '1:32.711', 92711),
	(108, 50, 23, 11, '1:32.452', 92452),
	(108, 50, 24, 11, '1:32.720', 92720),
	(108, 50, 25, 9, '1:32.563', 92563),
	(108, 50, 26, 9, '1:32.226', 92226),
	(108, 50, 27, 9, '1:32.268', 92268),
	(108, 50, 28, 9, '1:32.196', 92196),
	(108, 50, 29, 9, '1:31.785', 91785),
	(108, 50, 30, 8, '1:32.144', 92144),
	(108, 50, 31, 14, '2:08.942', 128942),
	(108, 50, 32, 13, '1:40.426', 100426),
	(108, 50, 33, 13, '1:35.334', 95334),
	(108, 50, 34, 13, '1:38.063', 98063),
	(108, 50, 35, 13, '1:35.475', 95475),
	(108, 50, 36, 13, '1:35.734', 95734),
	(108, 50, 37, 13, '1:35.198', 95198),
	(108, 50, 38, 13, '1:33.757', 93757),
	(108, 50, 39, 13, '1:36.866', 96866),
	(108, 50, 40, 13, '1:33.829', 93829),
	(108, 50, 41, 13, '1:33.581', 93581),
	(108, 50, 42, 13, '1:33.563', 93563),
	(108, 50, 43, 13, '1:33.654', 93654),
	(108, 50, 44, 13, '1:34.188', 94188),
	(108, 50, 45, 13, '1:33.139', 93139),
	(108, 50, 46, 13, '1:35.999', 95999),
	(108, 50, 47, 13, '1:33.169', 93169),
	(108, 50, 48, 13, '1:33.100', 93100),
	(108, 50, 49, 13, '1:33.619', 93619),
	(108, 50, 50, 13, '1:34.309', 94309),
	(108, 50, 51, 13, '1:33.505', 93505),
	(108, 50, 52, 13, '1:35.045', 95045),
	(108, 50, 53, 11, '1:33.209', 93209),
	(108, 50, 54, 11, '1:34.974', 94974),
	(108, 50, 55, 11, '1:34.577', 94577),
	(108, 50, 56, 11, '1:33.678', 93678),
	(108, 50, 57, 11, '1:33.101', 93101),
	(108, 51, 1, 12, '1:57.867', 117867),
	(108, 51, 2, 10, '1:42.637', 102637),
	(108, 51, 3, 11, '1:40.473', 100473),
	(108, 51, 4, 12, '1:42.955', 102955),
	(108, 51, 5, 13, '1:41.224', 101224),
	(108, 51, 6, 14, '1:41.809', 101809),
	(108, 51, 7, 13, '1:40.505', 100505),
	(108, 51, 8, 16, '2:04.496', 124496),
	(108, 51, 9, 17, '1:49.652', 109652),
	(108, 51, 10, 16, '2:35.069', 155069),
	(108, 51, 11, 16, '2:28.001', 148001),
	(108, 51, 12, 16, '1:35.318', 95318),
	(108, 51, 13, 15, '1:33.139', 93139),
	(108, 51, 14, 15, '1:33.865', 93865),
	(108, 51, 15, 14, '1:33.514', 93514),
	(108, 51, 16, 13, '1:33.522', 93522),
	(108, 52, 1, 15, '2:03.185', 123185),
	(108, 52, 2, 14, '1:43.874', 103874),
	(108, 52, 3, 14, '1:39.187', 99187),
	(108, 52, 4, 13, '1:37.694', 97694),
	(108, 52, 5, 11, '1:37.000', 97000),
	(108, 52, 6, 8, '1:36.644', 96644),
	(109, 2, 1, 3, '1:46.397', 106397),
	(109, 2, 2, 3, '1:39.244', 99244),
	(109, 2, 3, 3, '1:39.924', 99924),
	(109, 2, 4, 3, '1:39.384', 99384),
	(109, 2, 5, 3, '1:39.305', 99305),
	(109, 2, 6, 3, '1:38.660', 98660),
	(109, 2, 7, 3, '1:38.758', 98758),
	(109, 2, 8, 3, '1:38.791', 98791),
	(109, 2, 9, 3, '1:38.528', 98528),
	(109, 2, 10, 4, '1:39.820', 99820),
	(109, 2, 11, 4, '1:39.178', 99178),
	(109, 2, 12, 4, '1:38.751', 98751),
	(109, 2, 13, 5, '1:42.447', 102447),
	(109, 2, 14, 11, '2:18.972', 138972),
	(109, 2, 15, 11, '1:39.626', 99626),
	(109, 2, 16, 10, '1:39.872', 99872),
	(109, 2, 17, 10, '1:40.639', 100639),
	(109, 2, 18, 8, '1:41.209', 101209),
	(109, 2, 19, 8, '1:41.124', 101124),
	(109, 2, 20, 8, '1:40.724', 100724),
	(109, 2, 21, 8, '1:40.532', 100532),
	(109, 2, 22, 8, '1:40.019', 100019),
	(109, 2, 23, 7, '1:40.260', 100260),
	(109, 2, 24, 7, '1:39.923', 99923),
	(109, 2, 25, 7, '1:40.091', 100091),
	(109, 2, 26, 7, '1:39.815', 99815),
	(109, 2, 27, 7, '1:39.601', 99601),
	(109, 2, 28, 7, '1:39.548', 99548),
	(109, 2, 29, 7, '1:39.796', 99796),
	(109, 2, 30, 7, '1:39.691', 99691),
	(109, 2, 31, 7, '1:40.048', 100048),
	(109, 2, 32, 7, '1:39.871', 99871),
	(109, 2, 33, 7, '1:40.342', 100342),
	(109, 2, 34, 7, '1:45.400', 105400),
	(109, 2, 35, 9, '2:05.915', 125915),
	(109, 2, 36, 8, '1:39.106', 99106),
	(109, 2, 37, 8, '1:39.506', 99506),
	(109, 2, 38, 8, '1:39.986', 99986),
	(109, 2, 39, 8, '1:40.818', 100818),
	(109, 2, 40, 8, '1:40.633', 100633),
	(109, 2, 41, 8, '1:42.571', 102571),
	(109, 2, 42, 8, '1:40.757', 100757),
	(109, 2, 43, 8, '1:40.669', 100669),
	(109, 2, 44, 8, '1:40.705', 100705),
	(109, 2, 45, 8, '1:40.466', 100466),
	(109, 2, 46, 8, '1:40.180', 100180),
	(109, 2, 47, 8, '1:40.145', 100145),
	(109, 2, 48, 8, '1:39.634', 99634),
	(109, 2, 49, 8, '1:39.662', 99662),
	(109, 2, 50, 8, '1:39.491', 99491),
	(109, 2, 51, 8, '1:39.706', 99706),
	(109, 2, 52, 8, '1:39.355', 99355),
	(109, 2, 53, 8, '1:39.362', 99362),
	(109, 2, 54, 8, '1:39.948', 99948),
	(109, 2, 55, 8, '1:39.389', 99389),
	(109, 4, 1, 1, '1:42.898', 102898),
	(109, 4, 2, 1, '1:37.105', 97105),
	(109, 4, 3, 1, '1:37.368', 97368),
	(109, 4, 4, 1, '1:38.240', 98240),
	(109, 4, 5, 1, '1:37.787', 97787),
	(109, 4, 6, 1, '1:37.656', 97656),
	(109, 4, 7, 1, '1:37.326', 97326),
	(109, 4, 8, 1, '1:37.161', 97161),
	(109, 4, 9, 1, '1:37.366', 97366),
	(109, 4, 10, 1, '1:37.092', 97092),
	(109, 4, 11, 1, '1:37.104', 97104),
	(109, 4, 12, 1, '1:37.078', 97078),
	(109, 4, 13, 1, '1:37.326', 97326),
	(109, 4, 14, 2, '1:41.099', 101099),
	(109, 4, 15, 4, '2:04.597', 124597),
	(109, 4, 16, 4, '1:37.830', 97830),
	(109, 4, 17, 3, '1:40.267', 100267),
	(109, 4, 18, 3, '1:38.423', 98423),
	(109, 4, 19, 3, '1:38.892', 98892),
	(109, 4, 20, 3, '1:38.860', 98860),
	(109, 4, 21, 3, '1:38.729', 98729),
	(109, 4, 22, 3, '1:38.724', 98724),
	(109, 4, 23, 2, '1:38.778', 98778),
	(109, 4, 24, 2, '1:38.503', 98503),
	(109, 4, 25, 2, '1:38.501', 98501),
	(109, 4, 26, 2, '1:38.734', 98734),
	(109, 4, 27, 2, '1:38.771', 98771),
	(109, 4, 28, 2, '1:38.548', 98548),
	(109, 4, 29, 2, '1:38.557', 98557),
	(109, 4, 30, 2, '1:38.176', 98176),
	(109, 4, 31, 2, '1:39.669', 99669),
	(109, 4, 32, 2, '1:38.823', 98823),
	(109, 4, 33, 2, '1:38.677', 98677),
	(109, 4, 34, 2, '1:38.342', 98342),
	(109, 4, 35, 3, '1:41.817', 101817),
	(109, 4, 36, 3, '2:05.134', 125134),
	(109, 4, 37, 3, '1:38.638', 98638),
	(109, 4, 38, 3, '1:42.855', 102855),
	(109, 4, 39, 3, '1:41.695', 101695),
	(109, 4, 40, 3, '1:39.235', 99235),
	(109, 4, 41, 3, '1:39.361', 99361),
	(109, 4, 42, 3, '1:39.312', 99312),
	(109, 4, 43, 3, '1:40.017', 100017),
	(109, 4, 44, 3, '1:39.486', 99486),
	(109, 4, 45, 3, '1:39.338', 99338),
	(109, 4, 46, 3, '1:39.331', 99331),
	(109, 4, 47, 3, '1:39.232', 99232),
	(109, 4, 48, 3, '1:40.117', 100117),
	(109, 4, 49, 3, '1:39.280', 99280),
	(109, 4, 50, 3, '1:39.821', 99821),
	(109, 4, 51, 3, '1:40.101', 100101),
	(109, 4, 52, 3, '1:40.880', 100880),
	(109, 4, 53, 3, '1:40.703', 100703),
	(109, 4, 54, 3, '1:40.470', 100470),
	(109, 4, 55, 3, '1:41.035', 101035),
	(109, 4, 56, 3, '1:45.337', 105337),
	(109, 8, 1, 4, '1:46.862', 106862),
	(109, 8, 2, 4, '1:38.806', 98806),
	(109, 8, 3, 2, '1:37.696', 97696),
	(109, 8, 4, 2, '1:37.501', 97501),
	(109, 8, 5, 2, '1:37.623', 97623),
	(109, 8, 6, 2, '1:37.244', 97244),
	(109, 8, 7, 2, '1:37.940', 97940),
	(109, 8, 8, 2, '1:36.829', 96829),
	(109, 8, 9, 2, '1:36.993', 96993),
	(109, 8, 10, 2, '1:36.764', 96764),
	(109, 8, 11, 2, '1:36.976', 96976),
	(109, 8, 12, 2, '1:36.774', 96774),
	(109, 8, 13, 2, '1:36.808', 96808),
	(109, 8, 14, 1, '1:37.208', 97208),
	(109, 8, 15, 1, '1:36.991', 96991),
	(109, 8, 16, 1, '1:37.113', 97113),
	(109, 8, 17, 1, '1:37.232', 97232),
	(109, 8, 18, 1, '1:37.172', 97172),
	(109, 8, 19, 1, '1:42.054', 102054),
	(109, 8, 20, 2, '2:04.551', 124551),
	(109, 8, 21, 2, '1:36.935', 96935),
	(109, 8, 22, 2, '1:37.296', 97296),
	(109, 8, 23, 1, '1:37.271', 97271),
	(109, 8, 24, 1, '1:37.848', 97848),
	(109, 8, 25, 1, '1:37.649', 97649),
	(109, 8, 26, 1, '1:38.344', 98344),
	(109, 8, 27, 1, '1:37.811', 97811),
	(109, 8, 28, 1, '1:37.999', 97999),
	(109, 8, 29, 1, '1:37.576', 97576),
	(109, 8, 30, 1, '1:37.738', 97738),
	(109, 8, 31, 1, '1:37.699', 97699),
	(109, 8, 32, 1, '1:37.961', 97961),
	(109, 8, 33, 1, '1:37.516', 97516),
	(109, 8, 34, 1, '1:37.152', 97152),
	(109, 8, 35, 1, '1:37.119', 97119),
	(109, 8, 36, 1, '1:37.258', 97258),
	(109, 8, 37, 1, '1:37.712', 97712),
	(109, 8, 38, 1, '1:37.239', 97239),
	(109, 8, 39, 1, '1:37.167', 97167),
	(109, 8, 40, 1, '1:41.262', 101262),
	(109, 8, 41, 1, '2:03.315', 123315),
	(109, 8, 42, 1, '1:37.406', 97406),
	(109, 8, 43, 1, '1:38.118', 98118),
	(109, 8, 44, 1, '1:37.907', 97907),
	(109, 8, 45, 1, '1:37.951', 97951),
	(109, 8, 46, 1, '1:38.101', 98101),
	(109, 8, 47, 1, '1:38.497', 98497),
	(109, 8, 48, 1, '1:38.631', 98631),
	(109, 8, 49, 1, '1:38.338', 98338),
	(109, 8, 50, 1, '1:38.342', 98342),
	(109, 8, 51, 1, '1:37.782', 97782),
	(109, 8, 52, 1, '1:38.506', 98506),
	(109, 8, 53, 1, '1:38.774', 98774),
	(109, 8, 54, 1, '1:38.728', 98728),
	(109, 8, 55, 1, '1:39.006', 99006),
	(109, 8, 56, 1, '1:41.104', 101104),
	(109, 14, 1, 2, '1:45.392', 105392),
	(109, 14, 2, 2, '1:38.021', 98021),
	(109, 15, 1, 13, '1:58.158', 118158),
	(109, 15, 2, 13, '1:38.605', 98605),
	(109, 15, 3, 10, '1:40.632', 100632),
	(109, 15, 4, 10, '1:37.862', 97862),
	(109, 15, 5, 9, '1:40.378', 100378),
	(109, 15, 6, 9, '1:38.550', 98550),
	(109, 15, 7, 9, '1:38.106', 98106),
	(109, 15, 8, 9, '1:38.190', 98190),
	(109, 15, 9, 8, '1:37.890', 97890),
	(109, 15, 10, 8, '1:38.294', 98294),
	(109, 15, 11, 8, '1:38.954', 98954),
	(109, 15, 12, 8, '1:38.834', 98834),
	(109, 15, 13, 7, '1:38.616', 98616),
	(109, 15, 14, 6, '1:38.494', 98494),
	(109, 15, 15, 6, '1:39.475', 99475),
	(109, 15, 16, 6, '1:42.816', 102816),
	(109, 15, 17, 7, '2:04.896', 124896),
	(109, 15, 18, 7, '1:38.024', 98024),
	(109, 15, 19, 7, '1:39.845', 99845),
	(109, 15, 20, 7, '1:39.793', 99793),
	(109, 15, 21, 7, '1:40.412', 100412),
	(109, 15, 22, 6, '1:39.910', 99910),
	(109, 15, 23, 6, '1:38.868', 98868),
	(109, 15, 24, 6, '1:37.982', 97982),
	(109, 15, 25, 6, '1:38.972', 98972),
	(109, 15, 26, 6, '1:39.202', 99202),
	(109, 15, 27, 6, '1:39.067', 99067),
	(109, 15, 28, 6, '1:39.139', 99139),
	(109, 15, 29, 6, '1:38.674', 98674),
	(109, 15, 30, 6, '1:38.660', 98660),
	(109, 15, 31, 6, '1:39.310', 99310),
	(109, 15, 32, 6, '1:38.405', 98405),
	(109, 15, 33, 6, '1:39.285', 99285),
	(109, 15, 34, 5, '1:38.695', 98695),
	(109, 15, 35, 5, '1:37.513', 97513),
	(109, 15, 36, 5, '1:45.617', 105617),
	(109, 15, 37, 6, '2:15.664', 135664),
	(109, 15, 38, 6, '1:39.085', 99085),
	(109, 15, 39, 6, '1:38.464', 98464),
	(109, 15, 40, 6, '1:40.019', 100019),
	(109, 15, 41, 7, '1:41.006', 101006),
	(109, 15, 42, 7, '1:40.365', 100365),
	(109, 15, 43, 7, '1:40.341', 100341),
	(109, 15, 44, 6, '1:39.690', 99690),
	(109, 15, 45, 6, '1:39.538', 99538),
	(109, 15, 46, 6, '1:39.831', 99831),
	(109, 15, 47, 6, '1:39.884', 99884),
	(109, 15, 48, 6, '1:39.395', 99395),
	(109, 15, 49, 6, '1:39.787', 99787),
	(109, 15, 50, 6, '1:45.739', 105739),
	(109, 15, 51, 6, '1:38.604', 98604),
	(109, 15, 52, 6, '1:37.528', 97528),
	(109, 15, 53, 6, '1:37.484', 97484),
	(109, 15, 54, 6, '1:38.204', 98204),
	(109, 15, 55, 5, '1:38.539', 98539),
	(109, 17, 1, 10, '1:54.267', 114267),
	(109, 17, 2, 10, '1:39.180', 99180),
	(109, 17, 3, 9, '1:39.537', 99537),
	(109, 17, 4, 8, '1:40.778', 100778),
	(109, 17, 5, 8, '1:38.636', 98636),
	(109, 17, 6, 8, '1:38.464', 98464),
	(109, 17, 7, 8, '1:39.136', 99136),
	(109, 17, 8, 8, '1:38.745', 98745),
	(109, 17, 9, 9, '1:39.970', 99970),
	(109, 17, 10, 9, '1:39.367', 99367),
	(109, 17, 11, 9, '1:38.582', 98582),
	(109, 17, 12, 9, '1:38.790', 98790),
	(109, 17, 13, 8, '1:38.734', 98734),
	(109, 17, 14, 7, '1:39.628', 99628),
	(109, 17, 15, 7, '1:45.999', 105999),
	(109, 17, 16, 13, '2:37.314', 157314),
	(109, 17, 17, 12, '1:39.344', 99344),
	(109, 17, 18, 11, '1:38.864', 98864),
	(109, 17, 19, 11, '1:39.121', 99121),
	(109, 17, 20, 11, '1:39.499', 99499),
	(109, 17, 21, 11, '1:39.862', 99862),
	(109, 17, 22, 11, '1:39.996', 99996),
	(109, 17, 23, 10, '1:40.079', 100079),
	(109, 17, 24, 10, '1:40.067', 100067),
	(109, 17, 25, 10, '1:40.094', 100094),
	(109, 17, 26, 10, '1:39.457', 99457),
	(109, 17, 27, 9, '1:39.980', 99980),
	(109, 17, 28, 9, '1:39.539', 99539),
	(109, 17, 29, 9, '1:40.101', 100101),
	(109, 17, 30, 9, '1:40.790', 100790),
	(109, 17, 31, 9, '1:39.543', 99543),
	(109, 17, 32, 9, '1:39.090', 99090),
	(109, 17, 33, 8, '1:39.942', 99942),
	(109, 17, 34, 8, '1:39.281', 99281),
	(109, 17, 35, 8, '1:44.005', 104005),
	(109, 18, 1, 5, '1:47.809', 107809),
	(109, 18, 2, 5, '1:39.453', 99453),
	(109, 18, 3, 4, '1:39.658', 99658),
	(109, 18, 4, 4, '1:39.719', 99719),
	(109, 18, 5, 6, '1:41.161', 101161),
	(109, 18, 6, 6, '1:39.397', 99397),
	(109, 18, 7, 6, '1:38.789', 98789),
	(109, 18, 8, 6, '1:38.513', 98513),
	(109, 18, 9, 6, '1:38.509', 98509),
	(109, 18, 10, 6, '1:38.413', 98413),
	(109, 18, 11, 6, '1:38.831', 98831),
	(109, 18, 12, 5, '1:38.709', 98709),
	(109, 18, 13, 4, '1:38.790', 98790),
	(109, 18, 14, 4, '1:38.458', 98458),
	(109, 18, 15, 3, '1:38.950', 98950),
	(109, 18, 16, 3, '1:39.414', 99414),
	(109, 18, 17, 5, '1:45.152', 105152),
	(109, 18, 18, 5, '2:04.228', 124228),
	(109, 18, 19, 5, '1:38.572', 98572),
	(109, 18, 20, 5, '1:39.612', 99612),
	(109, 18, 21, 5, '1:39.829', 99829),
	(109, 18, 22, 5, '1:40.111', 100111),
	(109, 18, 23, 5, '1:40.455', 100455),
	(109, 18, 24, 5, '1:39.578', 99578),
	(109, 18, 25, 5, '1:39.623', 99623),
	(109, 18, 26, 5, '1:39.517', 99517),
	(109, 18, 27, 5, '1:39.089', 99089),
	(109, 18, 28, 5, '1:38.954', 98954),
	(109, 18, 29, 5, '1:38.630', 98630),
	(109, 18, 30, 5, '1:38.722', 98722),
	(109, 18, 31, 5, '1:39.104', 99104),
	(109, 18, 32, 5, '1:38.931', 98931),
	(109, 18, 33, 5, '1:38.754', 98754),
	(109, 18, 34, 6, '1:43.177', 103177),
	(109, 18, 35, 6, '2:10.220', 130220),
	(109, 18, 36, 6, '1:40.479', 100479),
	(109, 18, 37, 5, '1:40.307', 100307),
	(109, 18, 38, 5, '1:41.074', 101074),
	(109, 18, 39, 5, '1:40.165', 100165),
	(109, 18, 40, 5, '1:40.265', 100265),
	(109, 18, 41, 6, '1:40.906', 100906),
	(109, 18, 42, 6, '1:40.445', 100445),
	(109, 18, 43, 6, '1:40.096', 100096),
	(109, 18, 44, 5, '1:39.843', 99843),
	(109, 18, 45, 5, '1:39.300', 99300),
	(109, 18, 46, 5, '1:40.078', 100078),
	(109, 18, 47, 5, '1:39.477', 99477),
	(109, 18, 48, 5, '1:39.161', 99161),
	(109, 18, 49, 5, '1:38.993', 98993),
	(109, 18, 50, 5, '1:40.623', 100623),
	(109, 18, 51, 5, '1:39.276', 99276),
	(109, 18, 52, 5, '1:39.373', 99373),
	(109, 18, 53, 5, '1:39.427', 99427),
	(109, 18, 54, 5, '1:39.770', 99770),
	(109, 18, 55, 7, '1:42.790', 102790),
	(109, 22, 1, 6, '1:48.399', 108399),
	(109, 22, 2, 6, '1:39.734', 99734),
	(109, 22, 3, 5, '1:39.188', 99188),
	(109, 22, 4, 5, '1:39.370', 99370),
	(109, 22, 5, 4, '1:39.215', 99215),
	(109, 22, 6, 4, '1:38.093', 98093),
	(109, 22, 7, 4, '1:38.255', 98255),
	(109, 22, 8, 4, '1:38.552', 98552),
	(109, 22, 9, 4, '1:38.461', 98461),
	(109, 22, 10, 3, '1:37.737', 97737),
	(109, 22, 11, 3, '1:37.589', 97589),
	(109, 22, 12, 3, '1:37.228', 97228),
	(109, 22, 13, 3, '1:37.286', 97286),
	(109, 22, 14, 3, '1:37.121', 97121),
	(109, 22, 15, 2, '1:36.968', 96968),
	(109, 22, 16, 2, '1:37.234', 97234),
	(109, 22, 17, 2, '1:37.199', 97199),
	(109, 22, 18, 2, '1:37.349', 97349),
	(109, 22, 19, 2, '1:37.277', 97277),
	(109, 22, 20, 1, '1:37.185', 97185),
	(109, 22, 21, 1, '1:38.052', 98052),
	(109, 22, 22, 1, '1:40.791', 100791),
	(109, 22, 23, 3, '2:02.963', 122963),
	(109, 22, 24, 3, '1:36.542', 96542),
	(109, 22, 25, 3, '1:38.391', 98391),
	(109, 22, 26, 3, '1:38.248', 98248),
	(109, 22, 27, 3, '1:40.206', 100206),
	(109, 22, 28, 3, '1:38.388', 98388),
	(109, 22, 29, 3, '1:38.052', 98052),
	(109, 22, 30, 3, '1:37.865', 97865),
	(109, 22, 31, 3, '1:38.636', 98636),
	(109, 22, 32, 3, '1:39.044', 99044),
	(109, 22, 33, 3, '1:38.363', 98363),
	(109, 22, 34, 3, '1:38.857', 98857),
	(109, 22, 35, 2, '1:38.025', 98025),
	(109, 22, 36, 2, '1:37.074', 97074),
	(109, 22, 37, 2, '1:37.041', 97041),
	(109, 22, 38, 2, '1:41.036', 101036),
	(109, 22, 39, 2, '2:03.755', 123755),
	(109, 22, 40, 2, '1:38.470', 98470),
	(109, 22, 41, 2, '1:38.564', 98564),
	(109, 22, 42, 2, '1:39.250', 99250),
	(109, 22, 43, 2, '1:39.952', 99952),
	(109, 22, 44, 2, '1:38.921', 98921),
	(109, 22, 45, 2, '1:39.021', 99021),
	(109, 22, 46, 2, '1:38.854', 98854),
	(109, 22, 47, 2, '1:39.265', 99265),
	(109, 22, 48, 2, '1:39.303', 99303),
	(109, 22, 49, 2, '1:39.277', 99277),
	(109, 22, 50, 2, '1:39.630', 99630),
	(109, 22, 51, 2, '1:39.228', 99228),
	(109, 22, 52, 2, '1:39.449', 99449),
	(109, 22, 53, 2, '1:39.218', 99218),
	(109, 22, 54, 2, '1:39.929', 99929),
	(109, 22, 55, 2, '1:39.919', 99919),
	(109, 22, 56, 2, '1:42.462', 102462),
	(109, 23, 1, 9, '1:53.388', 113388),
	(109, 23, 2, 9, '1:38.906', 98906),
	(109, 23, 3, 8, '1:40.143', 100143),
	(109, 23, 4, 7, '1:39.105', 99105),
	(109, 23, 5, 7, '1:38.899', 98899),
	(109, 23, 6, 7, '1:38.670', 98670),
	(109, 23, 7, 7, '1:39.771', 99771),
	(109, 23, 8, 7, '1:39.116', 99116),
	(109, 23, 9, 7, '1:38.715', 98715),
	(109, 23, 10, 7, '1:39.440', 99440),
	(109, 23, 11, 7, '1:38.943', 98943),
	(109, 23, 12, 7, '1:38.830', 98830),
	(109, 23, 13, 6, '1:38.745', 98745),
	(109, 23, 14, 5, '1:38.322', 98322),
	(109, 23, 15, 5, '1:39.617', 99617),
	(109, 23, 16, 5, '1:38.930', 98930),
	(109, 23, 17, 4, '1:38.695', 98695),
	(109, 23, 18, 4, '1:38.474', 98474),
	(109, 23, 19, 4, '1:38.543', 98543),
	(109, 23, 20, 4, '1:38.427', 98427),
	(109, 23, 21, 4, '1:38.619', 98619),
	(109, 23, 22, 4, '1:41.708', 101708),
	(109, 23, 23, 4, '2:03.971', 123971),
	(109, 23, 24, 4, '1:38.071', 98071),
	(109, 23, 25, 4, '1:39.189', 99189),
	(109, 23, 26, 4, '1:39.357', 99357),
	(109, 23, 27, 4, '1:39.485', 99485),
	(109, 23, 28, 4, '1:40.203', 100203),
	(109, 23, 29, 4, '1:39.763', 99763),
	(109, 23, 30, 4, '1:39.578', 99578),
	(109, 23, 31, 4, '1:39.540', 99540),
	(109, 23, 32, 4, '1:39.439', 99439),
	(109, 23, 33, 4, '1:39.248', 99248),
	(109, 23, 34, 4, '1:39.164', 99164),
	(109, 23, 35, 4, '1:38.943', 98943),
	(109, 23, 36, 4, '1:39.224', 99224),
	(109, 23, 37, 4, '1:40.141', 100141),
	(109, 23, 38, 4, '1:40.327', 100327),
	(109, 23, 39, 4, '1:38.981', 98981),
	(109, 23, 40, 4, '1:42.704', 102704),
	(109, 23, 41, 4, '2:03.904', 123904),
	(109, 23, 42, 4, '1:38.904', 98904),
	(109, 23, 43, 4, '1:38.797', 98797),
	(109, 23, 44, 4, '1:39.577', 99577),
	(109, 23, 45, 4, '1:38.967', 98967),
	(109, 23, 46, 4, '1:39.257', 99257),
	(109, 23, 47, 4, '1:38.902', 98902),
	(109, 23, 48, 4, '1:38.801', 98801),
	(109, 23, 49, 4, '1:39.238', 99238),
	(109, 23, 50, 4, '1:39.453', 99453),
	(109, 23, 51, 4, '1:39.029', 99029),
	(109, 23, 52, 4, '1:39.305', 99305),
	(109, 23, 53, 4, '1:40.092', 100092),
	(109, 23, 54, 4, '1:41.124', 101124),
	(109, 23, 55, 4, '1:40.376', 100376),
	(109, 23, 56, 4, '1:43.161', 103161),
	(109, 30, 1, 12, '1:56.645', 116645),
	(109, 30, 2, 11, '1:39.111', 99111),
	(109, 30, 3, 12, '1:43.470', 103470),
	(109, 30, 4, 14, '2:06.849', 126849),
	(109, 30, 5, 14, '1:38.146', 98146),
	(109, 30, 6, 14, '1:39.590', 99590),
	(109, 30, 7, 14, '1:39.115', 99115),
	(109, 30, 8, 14, '1:39.310', 99310),
	(109, 30, 9, 14, '1:43.414', 103414),
	(109, 30, 10, 14, '1:53.303', 113303),
	(109, 30, 11, 14, '1:38.716', 98716),
	(109, 30, 12, 14, '1:38.599', 98599),
	(109, 30, 13, 13, '1:38.429', 98429),
	(109, 30, 14, 12, '1:38.484', 98484),
	(109, 30, 15, 12, '1:38.366', 98366),
	(109, 30, 16, 11, '1:38.005', 98005),
	(109, 30, 17, 11, '1:38.970', 98970),
	(109, 30, 18, 9, '1:41.189', 101189),
	(109, 30, 19, 9, '1:38.570', 98570),
	(109, 30, 20, 9, '1:38.388', 98388),
	(109, 30, 21, 9, '1:38.463', 98463),
	(109, 30, 22, 9, '1:38.273', 98273),
	(109, 30, 23, 8, '1:39.472', 99472),
	(109, 30, 24, 8, '1:40.726', 100726),
	(109, 30, 25, 8, '1:41.701', 101701),
	(109, 30, 26, 8, '1:46.413', 106413),
	(109, 30, 27, 10, '2:02.895', 122895),
	(109, 30, 28, 10, '1:37.984', 97984),
	(109, 30, 29, 10, '1:37.352', 97352),
	(109, 30, 30, 10, '1:38.096', 98096),
	(109, 30, 31, 10, '1:38.513', 98513),
	(109, 30, 32, 10, '1:38.412', 98412),
	(109, 30, 33, 9, '1:38.774', 98774),
	(109, 30, 34, 9, '1:38.481', 98481),
	(109, 30, 35, 7, '1:39.363', 99363),
	(109, 30, 36, 7, '1:37.808', 97808),
	(109, 30, 37, 7, '1:37.442', 97442),
	(109, 30, 38, 7, '1:37.402', 97402),
	(109, 30, 39, 7, '1:37.529', 97529),
	(109, 30, 40, 7, '1:37.793', 97793),
	(109, 30, 41, 5, '1:39.936', 99936),
	(109, 30, 42, 5, '1:37.177', 97177),
	(109, 30, 43, 5, '1:40.669', 100669),
	(109, 30, 44, 7, '2:02.970', 122970),
	(109, 30, 45, 7, '1:36.412', 96412),
	(109, 30, 46, 7, '1:37.172', 97172),
	(109, 30, 47, 7, '1:37.591', 97591),
	(109, 30, 48, 7, '1:38.072', 98072),
	(109, 30, 49, 7, '1:37.707', 97707),
	(109, 30, 50, 7, '1:38.079', 98079),
	(109, 30, 51, 7, '1:39.185', 99185),
	(109, 30, 52, 7, '1:38.086', 98086),
	(109, 30, 53, 7, '1:37.648', 97648),
	(109, 30, 54, 7, '1:37.291', 97291),
	(109, 30, 55, 6, '1:40.919', 100919),
	(109, 31, 1, 16, '2:03.654', 123654),
	(109, 31, 2, 18, '5:35.793', 335793),
	(109, 31, 3, 17, '1:39.011', 99011),
	(109, 31, 4, 17, '1:38.488', 98488),
	(109, 31, 5, 17, '1:38.399', 98399),
	(109, 31, 6, 17, '1:38.798', 98798),
	(109, 31, 7, 17, '1:39.280', 99280),
	(109, 31, 8, 17, '1:39.868', 99868),
	(109, 31, 9, 17, '1:39.221', 99221),
	(109, 31, 10, 17, '1:39.053', 99053),
	(109, 31, 11, 17, '1:38.734', 98734),
	(109, 31, 12, 17, '1:39.600', 99600),
	(109, 31, 13, 16, '1:39.431', 99431),
	(109, 31, 14, 16, '1:38.994', 98994),
	(109, 31, 15, 16, '1:40.757', 100757),
	(109, 31, 16, 16, '1:40.859', 100859),
	(109, 31, 17, 15, '1:40.298', 100298),
	(109, 31, 18, 15, '1:39.973', 99973),
	(109, 31, 19, 15, '1:38.947', 98947),
	(109, 31, 20, 15, '1:38.387', 98387),
	(109, 31, 21, 15, '1:38.856', 98856),
	(109, 31, 22, 15, '1:38.597', 98597),
	(109, 31, 23, 15, '1:40.681', 100681),
	(109, 31, 24, 15, '1:41.797', 101797),
	(109, 31, 25, 15, '1:38.334', 98334),
	(109, 31, 26, 15, '1:37.787', 97787),
	(109, 31, 27, 15, '1:37.898', 97898),
	(109, 31, 28, 15, '1:43.631', 103631),
	(109, 31, 29, 15, '2:08.022', 128022),
	(109, 31, 30, 15, '1:39.639', 99639),
	(109, 31, 31, 15, '1:41.407', 101407),
	(109, 31, 32, 15, '1:40.152', 100152),
	(109, 31, 33, 15, '1:39.766', 99766),
	(109, 31, 34, 15, '1:39.629', 99629),
	(109, 31, 35, 15, '1:39.619', 99619),
	(109, 31, 36, 14, '1:39.623', 99623),
	(109, 31, 37, 14, '1:39.342', 99342),
	(109, 31, 38, 14, '1:39.940', 99940),
	(109, 31, 39, 14, '1:40.622', 100622),
	(109, 31, 40, 14, '1:39.527', 99527),
	(109, 31, 41, 14, '1:39.484', 99484),
	(109, 31, 42, 13, '1:40.569', 100569),
	(109, 31, 43, 12, '1:39.684', 99684),
	(109, 31, 44, 12, '1:39.328', 99328),
	(109, 31, 45, 12, '1:39.507', 99507),
	(109, 31, 46, 12, '1:39.296', 99296),
	(109, 31, 47, 12, '1:38.630', 98630),
	(109, 31, 48, 12, '1:38.313', 98313),
	(109, 31, 49, 12, '1:39.294', 99294),
	(109, 31, 50, 12, '1:38.171', 98171),
	(109, 31, 51, 12, '1:37.812', 97812),
	(109, 31, 52, 12, '1:38.765', 98765),
	(109, 31, 53, 12, '1:38.218', 98218),
	(109, 42, 1, 17, '2:12.497', 132497),
	(109, 42, 2, 16, '2:22.735', 142735),
	(109, 42, 3, 15, '1:38.572', 98572),
	(109, 42, 4, 15, '1:39.253', 99253),
	(109, 42, 5, 15, '1:39.468', 99468),
	(109, 42, 6, 15, '1:39.186', 99186),
	(109, 42, 7, 15, '1:39.824', 99824),
	(109, 42, 8, 15, '1:39.678', 99678),
	(109, 42, 9, 15, '1:39.688', 99688),
	(109, 42, 10, 15, '1:39.756', 99756),
	(109, 42, 11, 15, '1:40.174', 100174),
	(109, 42, 12, 15, '1:39.776', 99776),
	(109, 42, 13, 14, '1:40.922', 100922),
	(109, 42, 14, 14, '1:41.177', 101177),
	(109, 42, 15, 14, '1:40.154', 100154),
	(109, 42, 16, 14, '1:40.397', 100397),
	(109, 42, 17, 14, '1:40.455', 100455),
	(109, 42, 18, 14, '1:41.864', 101864),
	(109, 42, 19, 14, '1:46.820', 106820),
	(109, 42, 20, 14, '2:06.721', 126721),
	(109, 42, 21, 14, '1:39.462', 99462),
	(109, 42, 22, 14, '1:40.129', 100129),
	(109, 42, 23, 14, '1:40.142', 100142),
	(109, 42, 24, 14, '1:40.747', 100747),
	(109, 42, 25, 14, '1:40.960', 100960),
	(109, 42, 26, 14, '1:41.007', 101007),
	(109, 42, 27, 14, '1:40.276', 100276),
	(109, 42, 28, 14, '1:40.890', 100890),
	(109, 42, 29, 14, '1:40.142', 100142),
	(109, 42, 30, 14, '1:44.350', 104350),
	(109, 42, 31, 14, '1:41.373', 101373),
	(109, 42, 32, 14, '1:40.991', 100991),
	(109, 42, 33, 14, '1:40.330', 100330),
	(109, 42, 34, 14, '1:40.740', 100740),
	(109, 42, 35, 14, '1:41.718', 101718),
	(109, 42, 36, 12, '1:41.295', 101295),
	(109, 42, 37, 12, '1:42.838', 102838),
	(109, 42, 38, 12, '1:48.410', 108410),
	(109, 42, 39, 12, '2:10.795', 130795),
	(109, 42, 40, 12, '1:39.816', 99816),
	(109, 42, 41, 12, '1:40.788', 100788),
	(109, 42, 42, 12, '1:40.378', 100378),
	(109, 43, 1, 14, '2:00.736', 120736),
	(109, 43, 2, 14, '1:39.474', 99474),
	(109, 43, 3, 13, '1:39.538', 99538),
	(109, 43, 4, 12, '1:41.098', 101098),
	(109, 43, 5, 12, '1:41.356', 101356),
	(109, 43, 6, 12, '1:40.998', 100998),
	(109, 43, 7, 12, '1:41.009', 101009),
	(109, 43, 8, 12, '1:40.189', 100189),
	(109, 43, 9, 12, '1:40.179', 100179),
	(109, 43, 10, 12, '1:40.032', 100032),
	(109, 43, 11, 12, '1:41.180', 101180),
	(109, 43, 12, 12, '1:40.227', 100227),
	(109, 43, 13, 11, '1:41.090', 101090),
	(109, 43, 14, 9, '1:39.957', 99957),
	(109, 43, 15, 9, '1:40.237', 100237),
	(109, 43, 16, 8, '1:39.990', 99990),
	(109, 43, 17, 8, '1:45.411', 105411),
	(109, 43, 18, 10, '2:07.397', 127397),
	(109, 43, 19, 10, '1:38.488', 98488),
	(109, 43, 20, 10, '1:38.934', 98934),
	(109, 43, 21, 10, '1:39.493', 99493),
	(109, 43, 22, 10, '1:39.616', 99616),
	(109, 43, 23, 9, '1:39.784', 99784),
	(109, 43, 24, 9, '1:41.153', 101153),
	(109, 43, 25, 9, '1:40.354', 100354),
	(109, 43, 26, 9, '1:40.298', 100298),
	(109, 43, 27, 8, '1:40.122', 100122),
	(109, 43, 28, 8, '1:40.231', 100231),
	(109, 43, 29, 8, '1:39.555', 99555),
	(109, 43, 30, 8, '1:42.513', 102513),
	(109, 43, 31, 8, '1:41.144', 101144),
	(109, 43, 32, 8, '1:39.525', 99525),
	(109, 43, 33, 10, '1:45.511', 105511),
	(109, 43, 34, 11, '2:10.936', 130936),
	(109, 43, 35, 11, '1:38.156', 98156),
	(109, 43, 36, 9, '1:38.774', 98774),
	(109, 43, 37, 9, '1:39.279', 99279),
	(109, 43, 38, 9, '1:39.692', 99692),
	(109, 43, 39, 9, '1:39.827', 99827),
	(109, 43, 40, 9, '1:40.218', 100218),
	(109, 43, 41, 9, '1:40.305', 100305),
	(109, 43, 42, 9, '1:40.752', 100752),
	(109, 43, 43, 9, '1:40.140', 100140),
	(109, 43, 44, 9, '1:39.970', 99970),
	(109, 43, 45, 9, '1:39.910', 99910),
	(109, 43, 46, 9, '1:39.775', 99775),
	(109, 43, 47, 9, '1:39.394', 99394),
	(109, 43, 48, 9, '1:44.576', 104576),
	(109, 43, 49, 11, '2:05.926', 125926),
	(109, 43, 50, 11, '1:39.468', 99468),
	(109, 43, 51, 11, '1:39.583', 99583),
	(109, 43, 52, 11, '1:41.122', 101122),
	(109, 43, 53, 11, '1:41.784', 101784),
	(109, 43, 54, 11, '1:42.184', 102184),
	(109, 43, 55, 11, '1:43.385', 103385),
	(109, 44, 1, 7, '1:48.905', 108905),
	(109, 44, 2, 7, '1:39.415', 99415),
	(109, 44, 3, 6, '1:39.395', 99395),
	(109, 44, 4, 6, '1:39.401', 99401),
	(109, 44, 5, 5, '1:39.214', 99214),
	(109, 44, 6, 5, '1:38.224', 98224),
	(109, 44, 7, 5, '1:38.176', 98176),
	(109, 44, 8, 5, '1:38.641', 98641),
	(109, 44, 9, 5, '1:38.862', 98862),
	(109, 44, 10, 5, '1:38.855', 98855),
	(109, 44, 11, 5, '1:39.276', 99276),
	(109, 44, 12, 6, '1:43.719', 103719),
	(109, 49, 1, 15, '2:01.794', 121794),
	(109, 49, 2, 15, '1:40.282', 100282),
	(109, 49, 3, 14, '1:40.148', 100148),
	(109, 49, 4, 13, '1:40.580', 100580),
	(109, 49, 5, 13, '1:41.171', 101171),
	(109, 49, 6, 13, '1:40.454', 100454),
	(109, 49, 7, 13, '1:40.628', 100628),
	(109, 49, 8, 13, '1:40.468', 100468),
	(109, 49, 9, 13, '1:40.003', 100003),
	(109, 49, 10, 13, '1:40.211', 100211),
	(109, 49, 11, 13, '1:40.547', 100547),
	(109, 49, 12, 13, '1:40.642', 100642),
	(109, 49, 13, 12, '1:41.125', 101125),
	(109, 49, 14, 10, '1:40.248', 100248),
	(109, 49, 15, 10, '1:39.792', 99792),
	(109, 49, 16, 9, '1:40.089', 100089),
	(109, 49, 17, 9, '1:44.972', 104972),
	(109, 49, 18, 12, '2:15.566', 135566),
	(109, 49, 19, 12, '1:39.287', 99287),
	(109, 49, 20, 12, '1:40.576', 100576),
	(109, 49, 21, 12, '1:40.808', 100808),
	(109, 49, 22, 12, '1:40.969', 100969),
	(109, 49, 23, 11, '1:40.550', 100550),
	(109, 49, 24, 11, '1:40.785', 100785),
	(109, 49, 25, 11, '1:40.553', 100553),
	(109, 49, 26, 11, '1:41.443', 101443),
	(109, 49, 27, 11, '1:40.940', 100940),
	(109, 49, 28, 11, '1:41.098', 101098),
	(109, 49, 29, 11, '1:40.771', 100771),
	(109, 49, 30, 11, '1:41.037', 101037),
	(109, 49, 31, 11, '1:41.359', 101359),
	(109, 49, 32, 11, '1:39.506', 99506),
	(109, 49, 33, 11, '1:40.274', 100274),
	(109, 49, 34, 10, '1:39.961', 99961),
	(109, 49, 35, 10, '1:44.073', 104073),
	(109, 49, 36, 11, '2:05.902', 125902),
	(109, 49, 37, 11, '1:41.200', 101200),
	(109, 49, 38, 11, '1:42.239', 102239),
	(109, 49, 39, 11, '1:41.300', 101300),
	(109, 49, 40, 11, '1:41.578', 101578),
	(109, 49, 41, 11, '1:41.363', 101363),
	(109, 49, 42, 11, '1:41.454', 101454),
	(109, 49, 43, 11, '1:40.941', 100941),
	(109, 49, 44, 11, '1:40.801', 100801),
	(109, 49, 45, 11, '1:40.856', 100856),
	(109, 49, 46, 11, '1:40.421', 100421),
	(109, 49, 47, 11, '1:40.243', 100243),
	(109, 49, 48, 11, '1:40.341', 100341),
	(109, 49, 49, 10, '1:40.025', 100025),
	(109, 49, 50, 10, '1:40.428', 100428),
	(109, 49, 51, 10, '1:40.738', 100738),
	(109, 49, 52, 10, '1:41.367', 101367),
	(109, 49, 53, 10, '1:41.427', 101427),
	(109, 49, 54, 10, '1:42.322', 102322),
	(109, 49, 55, 9, '1:42.749', 102749),
	(109, 50, 1, 18, '2:16.517', 136517),
	(109, 50, 2, 17, '4:16.166', 256166),
	(109, 50, 3, 16, '1:39.667', 99667),
	(109, 50, 4, 16, '1:41.483', 101483),
	(109, 50, 5, 16, '1:41.477', 101477),
	(109, 50, 6, 16, '1:40.378', 100378),
	(109, 50, 7, 16, '1:40.409', 100409),
	(109, 50, 8, 16, '1:41.602', 101602),
	(109, 50, 9, 16, '1:42.787', 102787),
	(109, 50, 10, 16, '1:45.990', 105990),
	(109, 50, 11, 16, '2:08.102', 128102),
	(109, 50, 12, 16, '1:41.294', 101294),
	(109, 50, 13, 15, '1:41.980', 101980),
	(109, 50, 14, 15, '1:42.446', 102446),
	(109, 50, 15, 15, '1:42.443', 102443),
	(109, 50, 16, 15, '1:42.842', 102842),
	(109, 50, 17, 16, '1:45.741', 105741),
	(109, 50, 18, 16, '1:42.757', 102757),
	(109, 50, 19, 16, '1:42.407', 102407),
	(109, 50, 20, 16, '1:43.438', 103438),
	(109, 50, 21, 16, '1:42.802', 102802),
	(109, 50, 22, 16, '1:42.775', 102775),
	(109, 50, 23, 16, '1:42.320', 102320),
	(109, 50, 24, 16, '1:41.652', 101652),
	(109, 50, 25, 16, '1:42.697', 102697),
	(109, 50, 26, 16, '1:42.362', 102362),
	(109, 50, 27, 16, '1:40.794', 100794),
	(109, 50, 28, 16, '1:44.786', 104786),
	(109, 50, 29, 16, '1:41.860', 101860),
	(109, 50, 30, 16, '1:41.221', 101221),
	(109, 50, 31, 16, '1:45.501', 105501),
	(109, 50, 32, 16, '2:11.036', 131036),
	(109, 50, 33, 16, '1:41.226', 101226),
	(109, 50, 34, 16, '1:41.992', 101992),
	(109, 50, 35, 16, '1:42.585', 102585),
	(109, 50, 36, 15, '1:43.111', 103111),
	(109, 50, 37, 15, '1:43.154', 103154),
	(109, 50, 38, 15, '1:43.250', 103250),
	(109, 50, 39, 15, '1:43.723', 103723),
	(109, 50, 40, 15, '1:43.130', 103130),
	(109, 50, 41, 15, '1:43.132', 103132),
	(109, 50, 42, 14, '1:42.441', 102441),
	(109, 50, 43, 13, '1:44.446', 104446),
	(109, 50, 44, 13, '1:44.103', 104103),
	(109, 50, 45, 13, '1:42.526', 102526),
	(109, 50, 46, 13, '1:43.556', 103556),
	(109, 50, 47, 13, '1:43.041', 103041),
	(109, 50, 48, 13, '1:43.187', 103187),
	(109, 50, 49, 13, '1:42.373', 102373),
	(109, 50, 50, 13, '1:42.323', 102323),
	(109, 50, 51, 13, '1:43.721', 103721),
	(109, 50, 52, 13, '1:42.134', 102134),
	(109, 51, 1, 8, '1:50.527', 110527),
	(109, 51, 2, 8, '1:40.874', 100874),
	(109, 51, 3, 7, '1:40.800', 100800),
	(109, 51, 4, 9, '1:42.115', 102115),
	(109, 51, 5, 10, '1:41.803', 101803),
	(109, 51, 6, 10, '1:40.830', 100830),
	(109, 51, 7, 10, '1:41.015', 101015),
	(109, 51, 8, 10, '1:40.386', 100386),
	(109, 51, 9, 10, '1:40.642', 100642),
	(109, 51, 10, 10, '1:40.232', 100232),
	(109, 51, 11, 10, '1:39.920', 99920),
	(109, 51, 12, 10, '1:39.752', 99752),
	(109, 51, 13, 9, '1:44.196', 104196),
	(109, 51, 14, 13, '2:20.332', 140332),
	(109, 51, 15, 13, '1:40.901', 100901),
	(109, 51, 16, 12, '1:42.770', 102770),
	(109, 51, 17, 13, '1:43.000', 103000),
	(109, 51, 18, 13, '1:43.447', 103447),
	(109, 51, 19, 13, '1:42.415', 102415),
	(109, 51, 20, 13, '1:42.740', 102740),
	(109, 51, 21, 13, '1:42.256', 102256),
	(109, 51, 22, 13, '1:42.534', 102534),
	(109, 51, 23, 13, '1:42.450', 102450),
	(109, 51, 24, 13, '1:43.568', 103568),
	(109, 51, 25, 13, '1:42.009', 102009),
	(109, 51, 26, 13, '1:41.976', 101976),
	(109, 51, 27, 13, '1:41.776', 101776),
	(109, 51, 28, 13, '1:41.427', 101427),
	(109, 51, 29, 13, '1:41.220', 101220),
	(109, 51, 30, 13, '1:41.899', 101899),
	(109, 51, 31, 13, '1:41.227', 101227),
	(109, 51, 32, 13, '1:41.010', 101010),
	(109, 51, 33, 13, '1:41.305', 101305),
	(109, 51, 34, 13, '1:41.175', 101175),
	(109, 51, 35, 13, '1:47.234', 107234),
	(109, 51, 36, 13, '2:12.272', 132272),
	(109, 51, 37, 13, '1:45.915', 105915),
	(109, 51, 38, 13, '1:47.097', 107097),
	(109, 51, 39, 13, '1:49.937', 109937),
	(109, 51, 40, 13, '2:05.628', 125628),
	(109, 51, 41, 13, '2:31.184', 151184),
	(109, 52, 1, 11, '1:55.266', 115266),
	(109, 52, 2, 12, '1:41.121', 101121),
	(109, 52, 3, 11, '1:42.043', 102043),
	(109, 52, 4, 11, '1:41.976', 101976),
	(109, 52, 5, 11, '1:41.262', 101262),
	(109, 52, 6, 11, '1:41.022', 101022),
	(109, 52, 7, 11, '1:40.638', 100638),
	(109, 52, 8, 11, '1:40.205', 100205),
	(109, 52, 9, 11, '1:39.855', 99855),
	(109, 52, 10, 11, '1:40.549', 100549),
	(109, 52, 11, 11, '1:40.960', 100960),
	(109, 52, 12, 11, '1:40.364', 100364),
	(109, 52, 13, 10, '1:41.279', 101279),
	(109, 52, 14, 8, '1:39.665', 99665),
	(109, 52, 15, 8, '1:40.295', 100295),
	(109, 52, 16, 7, '1:40.007', 100007),
	(109, 52, 17, 6, '1:39.735', 99735),
	(109, 52, 18, 6, '1:40.051', 100051),
	(109, 52, 19, 6, '1:39.901', 99901),
	(109, 52, 20, 6, '1:39.938', 99938),
	(109, 52, 21, 6, '1:40.265', 100265),
	(109, 52, 22, 7, '1:46.755', 106755),
	(109, 52, 23, 12, '2:26.369', 146369),
	(109, 52, 24, 12, '1:41.002', 101002),
	(109, 52, 25, 12, '1:41.731', 101731),
	(109, 52, 26, 12, '1:44.754', 104754),
	(109, 52, 27, 12, '1:42.424', 102424),
	(109, 52, 28, 12, '1:42.195', 102195),
	(109, 52, 29, 12, '1:41.831', 101831),
	(109, 52, 30, 12, '1:42.443', 102443),
	(109, 52, 31, 12, '1:42.413', 102413),
	(109, 52, 32, 12, '1:41.720', 101720),
	(109, 52, 33, 12, '1:42.028', 102028),
	(109, 52, 34, 12, '1:41.606', 101606),
	(109, 52, 35, 12, '1:41.815', 101815),
	(109, 52, 36, 10, '1:41.664', 101664),
	(109, 52, 37, 10, '1:42.261', 102261),
	(109, 52, 38, 10, '1:42.169', 102169),
	(109, 52, 39, 10, '1:41.079', 101079),
	(109, 52, 40, 10, '1:40.939', 100939),
	(109, 52, 41, 10, '1:40.893', 100893),
	(109, 52, 42, 10, '1:40.885', 100885),
	(109, 52, 43, 10, '1:40.725', 100725),
	(109, 52, 44, 10, '1:40.920', 100920),
	(109, 52, 45, 10, '1:40.671', 100671),
	(109, 52, 46, 10, '1:40.494', 100494),
	(109, 52, 47, 10, '1:40.826', 100826),
	(109, 52, 48, 10, '1:40.453', 100453),
	(109, 52, 49, 9, '1:40.508', 100508),
	(109, 52, 50, 9, '1:40.941', 100941),
	(109, 52, 51, 9, '1:40.887', 100887),
	(109, 52, 52, 9, '1:41.573', 101573),
	(109, 52, 53, 9, '1:41.360', 101360),
	(109, 52, 54, 9, '1:41.682', 101682),
	(109, 52, 55, 10, '1:45.302', 105302),
	(110, 2, 1, 12, '2:45.163', 165163),
	(110, 2, 2, 12, '2:17.424', 137424),
	(110, 2, 3, 12, '2:16.168', 136168),
	(110, 2, 4, 12, '2:11.396', 131396),
	(110, 2, 5, 12, '2:15.488', 135488),
	(110, 2, 6, 12, '2:15.100', 135100),
	(110, 2, 7, 12, '2:15.847', 135847),
	(110, 2, 8, 11, '2:24.986', 144986),
	(110, 4, 1, 10, '2:42.283', 162283),
	(110, 4, 2, 10, '2:17.948', 137948),
	(110, 4, 3, 10, '2:16.079', 136079),
	(110, 4, 4, 10, '2:11.828', 131828),
	(110, 4, 5, 10, '2:15.074', 135074),
	(110, 4, 6, 10, '2:15.435', 135435),
	(110, 4, 7, 9, '2:15.371', 135371),
	(110, 4, 8, 9, '2:26.708', 146708),
	(110, 4, 9, 9, '1:37.255', 97255),
	(110, 4, 10, 9, '1:32.439', 92439),
	(110, 4, 11, 7, '1:32.980', 92980),
	(110, 4, 12, 7, '1:30.150', 90150),
	(110, 4, 13, 7, '1:29.243', 89243),
	(110, 4, 14, 7, '1:27.894', 87894),
	(110, 4, 15, 7, '1:26.781', 86781),
	(110, 4, 16, 7, '1:26.280', 86280),
	(110, 4, 17, 7, '1:25.967', 85967),
	(110, 4, 18, 7, '1:26.318', 86318),
	(110, 4, 19, 6, '1:35.460', 95460),
	(110, 4, 20, 13, '2:15.098', 135098),
	(110, 4, 21, 16, '2:18.275', 138275),
	(110, 4, 22, 16, '2:06.803', 126803),
	(110, 4, 23, 14, '1:29.955', 89955),
	(110, 4, 24, 14, '1:28.205', 88205),
	(110, 4, 25, 11, '1:26.574', 86574),
	(110, 4, 26, 10, '1:27.553', 87553),
	(110, 4, 27, 8, '1:32.494', 92494),
	(110, 4, 28, 6, '1:54.106', 114106),
	(110, 4, 29, 6, '2:13.046', 133046),
	(110, 4, 30, 6, '1:28.009', 88009),
	(110, 4, 31, 6, '1:25.915', 85915),
	(110, 4, 32, 6, '1:26.920', 86920),
	(110, 4, 33, 4, '1:28.717', 88717),
	(110, 4, 34, 4, '2:03.106', 123106),
	(110, 4, 35, 4, '2:13.875', 133875),
	(110, 4, 36, 4, '2:13.323', 133323),
	(110, 4, 37, 4, '1:26.777', 86777),
	(110, 4, 38, 5, '1:26.768', 86768),
	(110, 4, 39, 5, '1:25.230', 85230),
	(110, 4, 40, 4, '1:25.154', 85154),
	(110, 4, 41, 4, '1:23.770', 83770),
	(110, 4, 42, 6, '1:30.435', 90435),
	(110, 4, 43, 9, '1:33.869', 93869),
	(110, 4, 44, 8, '1:23.836', 83836),
	(110, 4, 45, 8, '1:24.195', 84195),
	(110, 4, 46, 8, '1:24.393', 84393),
	(110, 4, 47, 7, '1:24.947', 84947),
	(110, 4, 48, 6, '1:25.808', 85808),
	(110, 4, 49, 4, '1:24.455', 84455),
	(110, 4, 50, 4, '1:23.915', 83915),
	(110, 4, 51, 4, '1:24.568', 84568),
	(110, 4, 52, 4, '1:24.346', 84346),
	(110, 4, 53, 3, '1:23.941', 83941),
	(110, 4, 54, 3, '1:24.222', 84222),
	(110, 8, 1, 4, '2:33.130', 153130),
	(110, 8, 2, 4, '2:17.524', 137524),
	(110, 8, 3, 4, '2:16.048', 136048),
	(110, 8, 4, 4, '2:12.476', 132476),
	(110, 8, 5, 4, '2:16.132', 136132),
	(110, 8, 6, 4, '2:15.705', 135705),
	(110, 8, 7, 4, '2:14.702', 134702),
	(110, 8, 8, 4, '2:32.419', 152419),
	(110, 8, 9, 3, '1:34.550', 94550),
	(110, 8, 10, 2, '1:30.168', 90168),
	(110, 8, 11, 1, '1:28.411', 88411),
	(110, 8, 12, 1, '1:28.021', 88021),
	(110, 8, 13, 1, '1:26.849', 86849),
	(110, 8, 14, 1, '1:26.710', 86710),
	(110, 8, 15, 1, '1:26.560', 86560),
	(110, 8, 16, 1, '1:26.333', 86333),
	(110, 8, 17, 1, '1:26.147', 86147),
	(110, 8, 18, 1, '1:26.955', 86955),
	(110, 8, 19, 1, '1:30.697', 90697),
	(110, 8, 20, 1, '2:20.004', 140004),
	(110, 8, 21, 1, '2:18.014', 138014),
	(110, 8, 22, 1, '2:14.597', 134597),
	(110, 8, 23, 1, '1:25.656', 85656),
	(110, 8, 24, 1, '1:25.131', 85131),
	(110, 8, 25, 1, '1:25.336', 85336),
	(110, 8, 26, 1, '1:25.405', 85405),
	(110, 8, 27, 2, '1:32.809', 92809),
	(110, 8, 28, 9, '2:17.065', 137065),
	(110, 8, 29, 9, '2:11.738', 131738),
	(110, 8, 30, 7, '1:28.412', 88412),
	(110, 8, 31, 7, '1:25.212', 85212),
	(110, 8, 32, 7, '1:25.977', 85977),
	(110, 8, 33, 5, '1:28.810', 88810),
	(110, 8, 34, 5, '2:04.858', 124858),
	(110, 8, 35, 5, '2:13.503', 133503),
	(110, 8, 36, 5, '2:11.940', 131940),
	(110, 8, 37, 5, '1:26.302', 86302),
	(110, 8, 38, 3, '1:24.969', 84969),
	(110, 8, 39, 3, '1:24.104', 84104),
	(110, 8, 40, 3, '1:24.789', 84789),
	(110, 8, 41, 3, '1:24.393', 84393),
	(110, 8, 42, 3, '1:24.901', 84901),
	(110, 8, 43, 3, '1:25.042', 85042),
	(110, 8, 44, 3, '1:25.312', 85312),
	(110, 8, 45, 3, '1:25.328', 85328),
	(110, 8, 46, 3, '1:25.969', 85969),
	(110, 8, 47, 2, '1:26.449', 86449),
	(110, 8, 48, 2, '1:28.021', 88021),
	(110, 8, 49, 2, '1:25.892', 85892),
	(110, 8, 50, 2, '1:24.219', 84219),
	(110, 8, 51, 2, '1:24.212', 84212),
	(110, 8, 52, 2, '1:24.635', 84635),
	(110, 8, 53, 1, '1:24.638', 84638),
	(110, 8, 54, 2, '1:25.514', 85514),
	(110, 14, 1, 2, '2:30.335', 150335),
	(110, 14, 2, 2, '2:16.568', 136568),
	(110, 14, 3, 2, '2:15.603', 135603),
	(110, 14, 4, 2, '2:12.601', 132601),
	(110, 14, 5, 2, '2:16.016', 136016),
	(110, 14, 6, 2, '2:15.939', 135939),
	(110, 14, 7, 2, '2:14.909', 134909),
	(110, 14, 8, 2, '2:35.472', 155472),
	(110, 14, 9, 1, '1:32.694', 92694),
	(110, 14, 10, 1, '1:32.526', 92526),
	(110, 14, 11, 3, '1:31.578', 91578),
	(110, 14, 12, 3, '1:27.766', 87766),
	(110, 14, 13, 3, '1:28.020', 88020),
	(110, 14, 14, 2, '1:28.053', 88053),
	(110, 14, 15, 2, '1:25.369', 85369),
	(110, 14, 16, 2, '1:24.659', 84659),
	(110, 14, 17, 2, '1:25.264', 85264),
	(110, 14, 18, 2, '1:25.889', 85889),
	(110, 14, 19, 2, '1:34.811', 94811),
	(110, 14, 20, 2, '2:16.017', 136017),
	(110, 14, 21, 2, '2:18.472', 138472),
	(110, 14, 22, 2, '2:14.350', 134350),
	(110, 14, 23, 2, '1:26.670', 86670),
	(110, 14, 24, 2, '1:25.498', 85498),
	(110, 14, 25, 2, '1:24.947', 84947),
	(110, 14, 26, 2, '1:24.688', 84688),
	(110, 14, 27, 1, '1:25.721', 85721),
	(110, 14, 28, 1, '2:13.533', 133533),
	(110, 14, 29, 1, '2:15.982', 135982),
	(110, 14, 30, 1, '1:26.992', 86992),
	(110, 14, 31, 1, '1:24.326', 84326),
	(110, 14, 32, 1, '1:24.456', 84456),
	(110, 14, 33, 1, '1:30.045', 90045),
	(110, 14, 34, 1, '2:07.315', 127315),
	(110, 14, 35, 1, '2:13.285', 133285),
	(110, 14, 36, 1, '2:15.208', 135208),
	(110, 14, 37, 1, '1:24.996', 84996),
	(110, 14, 38, 1, '1:23.846', 83846),
	(110, 14, 39, 1, '1:23.352', 83352),
	(110, 14, 40, 1, '1:23.132', 83132),
	(110, 14, 41, 1, '1:23.434', 83434),
	(110, 14, 42, 1, '1:23.216', 83216),
	(110, 14, 43, 1, '1:23.385', 83385),
	(110, 14, 44, 1, '1:23.228', 83228),
	(110, 14, 45, 2, '1:25.234', 85234),
	(110, 14, 46, 2, '1:23.984', 83984),
	(110, 14, 47, 1, '1:24.577', 84577),
	(110, 14, 48, 1, '1:25.285', 85285),
	(110, 14, 49, 1, '1:25.063', 85063),
	(110, 14, 50, 1, '1:25.931', 85931),
	(110, 14, 51, 1, '1:25.174', 85174),
	(110, 14, 52, 1, '1:30.576', 90576),
	(110, 14, 53, 4, '1:44.580', 104580),
	(110, 14, 54, 4, '1:25.274', 85274),
	(110, 15, 1, 5, '2:35.370', 155370),
	(110, 15, 2, 5, '2:17.281', 137281),
	(110, 15, 3, 5, '2:15.665', 135665),
	(110, 15, 4, 5, '2:12.906', 132906),
	(110, 15, 5, 5, '2:15.728', 135728),
	(110, 15, 6, 5, '2:16.064', 136064),
	(110, 15, 7, 5, '2:14.955', 134955),
	(110, 15, 8, 5, '2:30.600', 150600),
	(110, 15, 9, 6, '1:36.395', 96395),
	(110, 15, 10, 7, '1:33.280', 93280),
	(110, 15, 11, 9, '1:38.043', 98043),
	(110, 15, 12, 9, '1:29.824', 89824),
	(110, 15, 13, 9, '1:28.929', 88929),
	(110, 15, 14, 9, '1:28.538', 88538),
	(110, 15, 15, 9, '1:27.901', 87901),
	(110, 15, 16, 9, '1:26.850', 86850),
	(110, 15, 17, 9, '1:26.633', 86633),
	(110, 15, 18, 9, '1:26.340', 86340),
	(110, 15, 19, 9, '1:38.964', 98964),
	(110, 15, 20, 16, '2:18.027', 138027),
	(110, 15, 21, 15, '2:05.034', 125034),
	(110, 15, 22, 15, '2:07.744', 127744),
	(110, 15, 23, 15, '1:32.156', 92156),
	(110, 15, 24, 15, '1:29.830', 89830),
	(110, 15, 25, 13, '1:28.415', 88415),
	(110, 15, 26, 13, '1:27.457', 87457),
	(110, 15, 27, 12, '1:37.379', 97379),
	(110, 15, 28, 11, '1:49.288', 109288),
	(110, 15, 29, 11, '2:13.132', 133132),
	(110, 15, 30, 11, '1:29.190', 89190),
	(110, 15, 31, 10, '1:27.586', 87586),
	(110, 15, 32, 10, '1:27.002', 87002),
	(110, 15, 33, 8, '1:28.037', 88037),
	(110, 15, 34, 7, '2:00.669', 120669),
	(110, 15, 35, 7, '2:13.391', 133391),
	(110, 15, 36, 7, '2:12.064', 132064),
	(110, 15, 37, 7, '1:28.312', 88312),
	(110, 15, 38, 7, '1:26.672', 86672),
	(110, 15, 39, 7, '1:25.740', 85740),
	(110, 15, 40, 7, '1:25.727', 85727),
	(110, 15, 41, 7, '1:25.240', 85240),
	(110, 15, 42, 7, '1:25.291', 85291),
	(110, 15, 43, 6, '1:25.036', 85036),
	(110, 15, 44, 6, '1:25.059', 85059),
	(110, 15, 45, 6, '1:25.402', 85402),
	(110, 15, 46, 6, '1:26.279', 86279),
	(110, 15, 47, 5, '1:26.928', 86928),
	(110, 15, 48, 5, '1:26.182', 86182),
	(110, 15, 49, 5, '1:26.451', 86451),
	(110, 15, 50, 6, '1:27.311', 87311),
	(110, 15, 51, 6, '1:26.651', 86651),
	(110, 15, 52, 6, '1:25.725', 85725),
	(110, 15, 53, 8, '1:32.075', 92075),
	(110, 15, 54, 8, '1:46.927', 106927),
	(110, 17, 1, 3, '2:31.065', 151065),
	(110, 17, 2, 3, '2:16.201', 136201),
	(110, 17, 3, 3, '2:16.274', 136274),
	(110, 17, 4, 3, '2:12.489', 132489),
	(110, 17, 5, 3, '2:15.672', 135672),
	(110, 17, 6, 3, '2:16.059', 136059),
	(110, 17, 7, 3, '2:15.803', 135803),
	(110, 17, 8, 3, '2:34.253', 154253),
	(110, 17, 9, 4, '1:36.217', 96217),
	(110, 17, 10, 5, '1:33.791', 93791),
	(110, 17, 11, 4, '1:31.313', 91313),
	(110, 17, 12, 4, '1:28.430', 88430),
	(110, 17, 13, 4, '1:26.854', 86854),
	(110, 17, 14, 4, '1:26.561', 86561),
	(110, 17, 15, 5, '1:28.457', 88457),
	(110, 17, 16, 5, '1:28.165', 88165),
	(110, 17, 17, 5, '1:28.449', 88449),
	(110, 17, 18, 6, '1:28.982', 88982),
	(110, 17, 19, 7, '1:37.952', 97952),
	(110, 17, 20, 9, '2:10.424', 130424),
	(110, 17, 21, 9, '2:12.835', 132835),
	(110, 17, 22, 9, '2:10.852', 130852),
	(110, 17, 23, 8, '1:28.209', 88209),
	(110, 17, 24, 8, '1:27.884', 87884),
	(110, 17, 25, 6, '1:27.659', 87659),
	(110, 17, 26, 6, '1:28.234', 88234),
	(110, 17, 27, 5, '1:31.575', 91575),
	(110, 17, 28, 4, '1:57.007', 117007),
	(110, 17, 29, 4, '2:14.397', 134397),
	(110, 17, 30, 4, '1:27.521', 87521),
	(110, 17, 31, 4, '1:26.843', 86843),
	(110, 17, 32, 4, '1:26.172', 86172),
	(110, 17, 33, 6, '1:32.546', 92546),
	(110, 17, 34, 11, '2:10.505', 130505),
	(110, 17, 35, 10, '2:11.659', 131659),
	(110, 17, 36, 10, '2:10.507', 130507),
	(110, 17, 37, 9, '1:27.958', 87958),
	(110, 17, 38, 8, '1:26.499', 86499),
	(110, 17, 39, 8, '1:25.814', 85814),
	(110, 17, 40, 8, '1:25.678', 85678),
	(110, 17, 41, 8, '1:25.484', 85484),
	(110, 17, 42, 8, '1:25.605', 85605),
	(110, 17, 43, 7, '1:25.746', 85746),
	(110, 17, 44, 10, '1:33.846', 93846),
	(110, 17, 45, 10, '1:25.611', 85611),
	(110, 17, 46, 10, '1:25.738', 85738),
	(110, 17, 47, 9, '1:25.145', 85145),
	(110, 17, 48, 9, '1:25.648', 85648),
	(110, 17, 49, 8, '1:25.406', 85406),
	(110, 17, 50, 8, '1:24.956', 84956),
	(110, 17, 51, 8, '1:25.418', 85418),
	(110, 17, 52, 8, '1:25.396', 85396),
	(110, 17, 53, 7, '1:25.485', 85485),
	(110, 18, 1, 11, '2:44.540', 164540),
	(110, 18, 2, 11, '2:17.154', 137154),
	(110, 18, 3, 11, '2:16.508', 136508),
	(110, 18, 4, 11, '2:11.090', 131090),
	(110, 18, 5, 11, '2:15.781', 135781),
	(110, 18, 6, 11, '2:14.916', 134916),
	(110, 18, 7, 11, '2:15.887', 135887),
	(110, 18, 8, 10, '2:25.586', 145586),
	(110, 18, 9, 10, '1:38.987', 98987),
	(110, 18, 10, 10, '1:32.353', 92353),
	(110, 18, 11, 8, '1:31.949', 91949),
	(110, 18, 12, 8, '1:30.037', 90037),
	(110, 18, 13, 8, '1:29.283', 89283),
	(110, 18, 14, 8, '1:28.566', 88566),
	(110, 18, 15, 8, '1:27.317', 87317),
	(110, 18, 16, 8, '1:26.589', 86589),
	(110, 18, 17, 8, '1:26.042', 86042),
	(110, 18, 18, 8, '1:26.291', 86291),
	(110, 18, 19, 8, '1:35.010', 95010),
	(110, 18, 20, 10, '2:09.877', 129877),
	(110, 18, 21, 10, '2:14.628', 134628),
	(110, 18, 22, 10, '2:09.088', 129088),
	(110, 18, 23, 9, '1:28.911', 88911),
	(110, 18, 24, 10, '1:28.984', 88984),
	(110, 18, 25, 8, '1:27.702', 87702),
	(110, 18, 26, 8, '1:27.962', 87962),
	(110, 18, 27, 6, '1:30.737', 90737),
	(110, 18, 28, 5, '1:57.138', 117138),
	(110, 18, 29, 5, '2:14.066', 134066),
	(110, 18, 30, 5, '1:27.708', 87708),
	(110, 18, 31, 5, '1:26.620', 86620),
	(110, 18, 32, 5, '1:26.708', 86708),
	(110, 21, 1, 8, '2:38.861', 158861),
	(110, 21, 2, 8, '2:16.984', 136984),
	(110, 21, 3, 8, '2:15.124', 135124),
	(110, 21, 4, 8, '2:12.370', 132370),
	(110, 21, 5, 8, '2:16.363', 136363),
	(110, 21, 6, 8, '2:15.850', 135850),
	(110, 21, 7, 10, '2:19.784', 139784),
	(110, 21, 8, 19, '2:33.756', 153756),
	(110, 21, 9, 18, '1:45.574', 105574),
	(110, 21, 10, 18, '1:38.475', 98475),
	(110, 21, 11, 18, '1:34.624', 94624),
	(110, 21, 12, 18, '1:32.040', 92040),
	(110, 21, 13, 18, '1:32.456', 92456),
	(110, 21, 14, 18, '1:32.201', 92201),
	(110, 21, 15, 18, '1:30.472', 90472),
	(110, 21, 16, 17, '1:31.701', 91701),
	(110, 21, 17, 17, '1:29.926', 89926),
	(110, 21, 18, 16, '1:29.051', 89051),
	(110, 21, 19, 16, '1:28.292', 88292),
	(110, 21, 20, 14, '1:33.512', 93512),
	(110, 21, 21, 13, '2:13.794', 133794),
	(110, 21, 22, 13, '2:08.479', 128479),
	(110, 21, 23, 12, '1:30.571', 90571),
	(110, 21, 24, 12, '1:28.141', 88141),
	(110, 21, 25, 10, '1:27.964', 87964),
	(110, 21, 26, 11, '1:29.097', 89097),
	(110, 21, 27, 10, '1:32.955', 92955),
	(110, 21, 28, 8, '1:53.076', 113076),
	(110, 21, 29, 8, '2:13.743', 133743),
	(110, 21, 30, 9, '1:29.868', 89868),
	(110, 21, 31, 8, '1:27.548', 87548),
	(110, 21, 32, 8, '1:27.049', 87049),
	(110, 21, 33, 7, '1:29.298', 89298),
	(110, 21, 34, 6, '2:01.323', 121323),
	(110, 21, 35, 6, '2:13.292', 133292),
	(110, 21, 36, 6, '2:12.226', 132226),
	(110, 21, 37, 6, '1:27.774', 87774),
	(110, 21, 38, 6, '1:26.471', 86471),
	(110, 21, 39, 6, '1:25.554', 85554),
	(110, 21, 40, 6, '1:25.083', 85083),
	(110, 21, 41, 6, '1:25.125', 85125),
	(110, 21, 42, 5, '1:25.207', 85207),
	(110, 21, 43, 5, '1:25.176', 85176),
	(110, 21, 44, 5, '1:24.876', 84876),
	(110, 21, 45, 5, '1:24.887', 84887),
	(110, 21, 46, 5, '1:24.789', 84789),
	(110, 21, 47, 4, '1:24.850', 84850),
	(110, 21, 48, 3, '1:26.449', 86449),
	(110, 21, 49, 3, '1:25.410', 85410),
	(110, 21, 50, 3, '1:24.025', 84025),
	(110, 21, 51, 3, '1:23.454', 83454),
	(110, 21, 52, 3, '1:24.416', 84416),
	(110, 21, 53, 2, '1:24.624', 84624),
	(110, 21, 54, 1, '1:23.738', 83738),
	(110, 22, 1, 1, '2:29.359', 149359),
	(110, 22, 2, 1, '2:16.310', 136310),
	(110, 22, 3, 1, '2:15.555', 135555),
	(110, 22, 4, 1, '2:12.924', 132924),
	(110, 22, 5, 1, '2:15.806', 135806),
	(110, 22, 6, 1, '2:15.659', 135659),
	(110, 22, 7, 1, '2:15.302', 135302),
	(110, 22, 8, 1, '2:36.477', 156477),
	(110, 22, 9, 2, '1:35.137', 95137),
	(110, 22, 10, 4, '1:34.668', 94668),
	(110, 22, 11, 6, '1:34.805', 94805),
	(110, 22, 12, 6, '1:31.132', 91132),
	(110, 22, 13, 6, '1:29.053', 89053),
	(110, 22, 14, 6, '1:27.608', 87608),
	(110, 22, 15, 6, '1:26.490', 86490),
	(110, 22, 16, 6, '1:25.453', 85453),
	(110, 22, 17, 6, '1:25.369', 85369),
	(110, 22, 18, 5, '1:27.683', 87683),
	(110, 22, 19, 5, '1:35.625', 95625),
	(110, 22, 20, 5, '2:02.977', 122977),
	(110, 22, 21, 5, '2:19.180', 139180),
	(110, 22, 22, 5, '2:12.180', 132180),
	(110, 22, 23, 4, '1:26.209', 86209),
	(110, 22, 24, 4, '1:25.313', 85313),
	(110, 22, 25, 4, '1:25.089', 85089),
	(110, 22, 26, 4, '1:25.132', 85132),
	(110, 22, 27, 3, '1:37.326', 97326),
	(110, 22, 28, 2, '2:02.519', 122519),
	(110, 22, 29, 2, '2:14.691', 134691),
	(110, 22, 30, 2, '1:26.590', 86590),
	(110, 22, 31, 2, '1:24.648', 84648),
	(110, 22, 32, 2, '1:25.109', 85109),
	(110, 22, 33, 2, '1:29.781', 89781),
	(110, 22, 34, 2, '2:07.303', 127303),
	(110, 22, 35, 2, '2:13.819', 133819),
	(110, 22, 36, 2, '2:14.250', 134250),
	(110, 22, 37, 2, '1:24.635', 84635),
	(110, 22, 38, 2, '1:23.926', 83926),
	(110, 22, 39, 2, '1:23.201', 83201),
	(110, 22, 40, 2, '1:23.269', 83269),
	(110, 22, 41, 2, '1:23.063', 83063),
	(110, 22, 42, 2, '1:23.145', 83145),
	(110, 22, 43, 2, '1:23.556', 83556),
	(110, 22, 44, 2, '1:23.061', 83061),
	(110, 22, 45, 1, '1:22.719', 82719),
	(110, 22, 46, 1, '1:22.032', 82032),
	(110, 23, 1, 6, '2:36.200', 156200),
	(110, 23, 2, 6, '2:17.140', 137140),
	(110, 23, 3, 6, '2:15.547', 135547),
	(110, 23, 4, 6, '2:12.938', 132938),
	(110, 23, 5, 6, '2:16.150', 136150),
	(110, 23, 6, 6, '2:15.987', 135987),
	(110, 23, 7, 6, '2:14.941', 134941),
	(110, 23, 8, 6, '2:29.982', 149982),
	(110, 23, 9, 7, '1:36.326', 96326),
	(110, 23, 10, 6, '1:32.952', 92952),
	(110, 23, 11, 11, '1:41.525', 101525),
	(110, 23, 12, 10, '1:29.466', 89466),
	(110, 23, 13, 10, '1:28.777', 88777),
	(110, 23, 14, 10, '1:28.423', 88423),
	(110, 23, 15, 10, '1:27.842', 87842),
	(110, 23, 16, 10, '1:28.256', 88256),
	(110, 23, 17, 10, '1:27.531', 87531),
	(110, 23, 18, 10, '1:27.646', 87646),
	(110, 23, 19, 10, '1:36.531', 96531),
	(110, 23, 20, 12, '2:01.191', 121191),
	(110, 23, 21, 12, '2:14.533', 134533),
	(110, 23, 22, 11, '2:08.336', 128336),
	(110, 23, 23, 10, '1:28.216', 88216),
	(110, 23, 24, 9, '1:27.100', 87100),
	(110, 23, 25, 7, '1:27.472', 87472),
	(110, 23, 26, 7, '1:28.146', 88146),
	(110, 23, 27, 4, '1:28.758', 88758),
	(110, 23, 28, 3, '1:59.095', 119095),
	(110, 23, 29, 3, '2:14.169', 134169),
	(110, 23, 30, 3, '1:27.538', 87538),
	(110, 23, 31, 3, '1:25.851', 85851),
	(110, 23, 32, 3, '1:25.977', 85977),
	(110, 23, 33, 3, '1:27.671', 87671),
	(110, 23, 34, 3, '2:06.696', 126696),
	(110, 23, 35, 3, '2:14.039', 134039),
	(110, 23, 36, 3, '2:13.980', 133980),
	(110, 23, 37, 3, '1:26.676', 86676),
	(110, 23, 38, 4, '1:27.135', 87135),
	(110, 23, 39, 4, '1:25.230', 85230),
	(110, 23, 40, 5, '1:25.792', 85792),
	(110, 23, 41, 5, '1:25.263', 85263),
	(110, 23, 42, 4, '1:25.487', 85487),
	(110, 23, 43, 4, '1:25.584', 85584),
	(110, 23, 44, 4, '1:25.341', 85341),
	(110, 23, 45, 4, '1:25.542', 85542),
	(110, 23, 46, 4, '1:24.778', 84778),
	(110, 23, 47, 3, '1:25.322', 85322),
	(110, 23, 48, 4, '1:32.235', 92235),
	(110, 23, 49, 9, '1:46.665', 106665),
	(110, 23, 50, 9, '1:25.253', 85253),
	(110, 23, 51, 9, '1:25.348', 85348),
	(110, 23, 52, 9, '1:26.131', 86131),
	(110, 23, 53, 9, '1:26.025', 86025),
	(110, 23, 54, 7, '1:29.539', 89539),
	(110, 30, 1, 7, '2:38.032', 158032),
	(110, 30, 2, 7, '2:16.883', 136883),
	(110, 30, 3, 7, '2:14.711', 134711),
	(110, 30, 4, 7, '2:12.905', 132905),
	(110, 30, 5, 7, '2:16.197', 136197),
	(110, 30, 6, 7, '2:16.073', 136073),
	(110, 30, 7, 7, '2:15.013', 135013),
	(110, 30, 8, 7, '2:29.718', 149718),
	(110, 30, 9, 8, '1:36.429', 96429),
	(110, 30, 10, 8, '1:32.874', 92874),
	(110, 30, 11, 5, '1:32.335', 92335),
	(110, 30, 12, 5, '1:27.958', 87958),
	(110, 30, 13, 5, '1:26.893', 86893),
	(110, 30, 14, 5, '1:26.024', 86024),
	(110, 30, 15, 4, '1:27.035', 87035),
	(110, 30, 16, 3, '1:26.364', 86364),
	(110, 30, 17, 3, '1:24.324', 84324),
	(110, 30, 18, 3, '1:24.040', 84040),
	(110, 30, 19, 3, '1:31.180', 91180),
	(110, 30, 20, 3, '2:17.090', 137090),
	(110, 30, 21, 3, '2:18.850', 138850),
	(110, 30, 22, 3, '2:12.898', 132898),
	(110, 30, 23, 3, '1:26.424', 86424),
	(110, 30, 24, 3, '1:25.459', 85459),
	(110, 30, 25, 3, '1:25.042', 85042),
	(110, 30, 26, 3, '1:25.003', 85003),
	(110, 31, 1, 9, '2:40.977', 160977),
	(110, 31, 2, 9, '2:17.554', 137554),
	(110, 31, 3, 9, '2:13.992', 133992),
	(110, 31, 4, 9, '2:14.066', 134066),
	(110, 31, 5, 9, '2:15.716', 135716),
	(110, 31, 6, 9, '2:14.627', 134627),
	(110, 31, 7, 8, '2:15.052', 135052),
	(110, 31, 8, 8, '2:27.682', 147682),
	(110, 31, 9, 5, '1:34.458', 94458),
	(110, 31, 10, 3, '1:29.430', 89430),
	(110, 31, 11, 2, '1:28.948', 88948),
	(110, 31, 12, 2, '1:28.867', 88867),
	(110, 31, 13, 2, '1:28.367', 88367),
	(110, 31, 14, 3, '1:28.957', 88957),
	(110, 31, 15, 3, '1:29.735', 89735),
	(110, 31, 16, 4, '1:28.298', 88298),
	(110, 31, 17, 4, '1:28.850', 88850),
	(110, 31, 18, 4, '1:28.748', 88748),
	(110, 31, 19, 4, '1:35.478', 95478),
	(110, 31, 20, 6, '2:04.693', 124693),
	(110, 31, 21, 6, '2:19.147', 139147),
	(110, 31, 22, 6, '2:11.224', 131224),
	(110, 31, 23, 6, '1:29.272', 89272),
	(110, 31, 24, 5, '1:25.814', 85814),
	(110, 35, 1, 13, '2:46.867', 166867),
	(110, 35, 2, 13, '2:16.620', 136620),
	(110, 35, 3, 13, '2:16.240', 136240),
	(110, 35, 4, 13, '2:11.496', 131496),
	(110, 35, 5, 13, '2:15.689', 135689),
	(110, 35, 6, 13, '2:14.700', 134700),
	(110, 35, 7, 13, '2:15.710', 135710),
	(110, 35, 8, 12, '2:25.035', 145035),
	(110, 35, 9, 11, '1:39.933', 99933),
	(110, 35, 10, 11, '1:34.562', 94562),
	(110, 35, 11, 10, '1:32.698', 92698),
	(110, 35, 12, 11, '1:31.868', 91868),
	(110, 35, 13, 11, '1:29.479', 89479),
	(110, 35, 14, 11, '1:28.585', 88585),
	(110, 35, 15, 11, '1:27.006', 87006),
	(110, 35, 16, 11, '1:27.332', 87332),
	(110, 35, 17, 11, '1:27.180', 87180),
	(110, 35, 18, 11, '1:27.727', 87727),
	(110, 35, 19, 11, '1:38.859', 98859),
	(110, 35, 20, 15, '2:06.332', 126332),
	(110, 35, 21, 14, '2:08.706', 128706),
	(110, 35, 22, 14, '2:07.693', 127693),
	(110, 35, 23, 13, '1:30.821', 90821),
	(110, 35, 24, 13, '1:28.650', 88650),
	(110, 35, 25, 12, '1:29.667', 89667),
	(110, 35, 26, 12, '1:27.901', 87901),
	(110, 35, 27, 11, '1:32.025', 92025),
	(110, 35, 28, 10, '1:55.290', 115290),
	(110, 35, 29, 10, '2:12.708', 132708),
	(110, 35, 30, 10, '1:28.812', 88812),
	(110, 35, 31, 9, '1:27.925', 87925),
	(110, 35, 32, 9, '1:27.028', 87028),
	(110, 35, 33, 10, '1:35.489', 95489),
	(110, 35, 34, 9, '1:57.028', 117028),
	(110, 35, 35, 9, '2:13.095', 133095),
	(110, 35, 36, 9, '2:10.946', 130946),
	(110, 35, 37, 11, '1:31.180', 91180),
	(110, 35, 38, 10, '1:28.866', 88866),
	(110, 35, 39, 10, '1:25.979', 85979),
	(110, 35, 40, 10, '1:25.750', 85750),
	(110, 35, 41, 10, '1:25.734', 85734),
	(110, 35, 42, 10, '1:25.398', 85398),
	(110, 35, 43, 10, '1:26.029', 86029),
	(110, 35, 44, 9, '1:25.672', 85672),
	(110, 35, 45, 9, '1:25.042', 85042),
	(110, 35, 46, 9, '1:24.801', 84801),
	(110, 35, 47, 8, '1:24.677', 84677),
	(110, 35, 48, 8, '1:24.463', 84463),
	(110, 35, 49, 7, '1:24.634', 84634),
	(110, 35, 50, 7, '1:26.725', 86725),
	(110, 35, 51, 7, '1:27.041', 87041),
	(110, 35, 52, 7, '1:25.431', 85431),
	(110, 35, 53, 6, '1:25.965', 85965),
	(110, 35, 54, 6, '1:22.713', 82713),
	(110, 42, 1, 19, '2:54.961', 174961),
	(110, 42, 2, 18, '2:16.040', 136040),
	(110, 42, 3, 18, '2:14.068', 134068),
	(110, 42, 4, 18, '2:11.984', 131984),
	(110, 42, 5, 18, '2:15.517', 135517),
	(110, 42, 6, 18, '2:15.099', 135099),
	(110, 42, 7, 18, '2:16.038', 136038),
	(110, 42, 8, 17, '2:23.327', 143327),
	(110, 42, 9, 16, '1:45.028', 105028),
	(110, 42, 10, 15, '1:34.878', 94878),
	(110, 42, 11, 14, '1:30.842', 90842),
	(110, 42, 12, 14, '1:29.460', 89460),
	(110, 42, 13, 14, '1:29.421', 89421),
	(110, 42, 14, 14, '1:28.622', 88622),
	(110, 42, 15, 14, '1:28.582', 88582),
	(110, 42, 16, 13, '1:28.505', 88505),
	(110, 42, 17, 13, '1:28.437', 88437),
	(110, 42, 18, 13, '1:28.957', 88957),
	(110, 42, 19, 13, '1:34.597', 94597),
	(110, 42, 20, 7, '1:41.478', 101478),
	(110, 42, 21, 7, '2:18.706', 138706),
	(110, 42, 22, 7, '2:11.245', 131245),
	(110, 42, 23, 7, '1:29.042', 89042),
	(110, 42, 24, 7, '1:27.990', 87990),
	(110, 43, 1, 14, '2:48.310', 168310),
	(110, 43, 2, 14, '2:16.367', 136367),
	(110, 43, 3, 14, '2:17.344', 137344),
	(110, 43, 4, 14, '2:10.334', 130334),
	(110, 43, 5, 14, '2:15.966', 135966),
	(110, 43, 6, 14, '2:15.236', 135236),
	(110, 43, 7, 14, '2:15.156', 135156),
	(110, 43, 8, 13, '2:25.619', 145619),
	(110, 43, 9, 13, '1:40.921', 100921),
	(110, 43, 10, 13, '1:34.166', 94166),
	(110, 43, 11, 13, '1:33.120', 93120),
	(110, 43, 12, 13, '1:31.687', 91687),
	(110, 43, 13, 13, '1:29.817', 89817),
	(110, 43, 14, 13, '1:29.100', 89100),
	(110, 43, 15, 13, '1:28.849', 88849),
	(110, 43, 16, 12, '1:28.445', 88445),
	(110, 43, 17, 12, '1:28.480', 88480),
	(110, 43, 18, 12, '1:29.304', 89304),
	(110, 43, 19, 12, '1:29.505', 89505),
	(110, 43, 20, 4, '1:45.075', 105075),
	(110, 43, 21, 4, '2:18.636', 138636),
	(110, 43, 22, 4, '2:12.742', 132742),
	(110, 43, 23, 5, '1:29.386', 89386),
	(110, 43, 24, 6, '1:28.723', 88723),
	(110, 43, 25, 5, '1:27.808', 87808),
	(110, 43, 26, 5, '1:28.055', 88055),
	(110, 43, 27, 7, '1:35.174', 95174),
	(110, 43, 28, 13, '2:03.977', 123977),
	(110, 43, 29, 13, '2:12.758', 132758),
	(110, 43, 30, 12, '1:30.054', 90054),
	(110, 43, 31, 12, '1:31.556', 91556),
	(110, 43, 32, 12, '1:31.731', 91731),
	(110, 43, 33, 11, '1:31.565', 91565),
	(110, 43, 34, 10, '1:49.464', 109464),
	(110, 43, 35, 11, '2:16.933', 136933),
	(110, 43, 36, 11, '2:06.726', 126726),
	(110, 43, 37, 10, '1:30.566', 90566),
	(110, 43, 38, 11, '1:30.643', 90643),
	(110, 43, 39, 11, '1:30.294', 90294),
	(110, 43, 40, 11, '1:30.404', 90404),
	(110, 43, 41, 11, '1:30.221', 90221),
	(110, 43, 42, 11, '1:30.835', 90835),
	(110, 43, 43, 11, '1:30.399', 90399),
	(110, 43, 44, 11, '1:30.625', 90625),
	(110, 43, 45, 11, '1:37.672', 97672),
	(110, 43, 46, 11, '1:52.542', 112542),
	(110, 43, 47, 10, '1:27.080', 87080),
	(110, 43, 48, 10, '1:30.392', 90392),
	(110, 43, 49, 10, '1:29.435', 89435),
	(110, 43, 50, 10, '1:31.936', 91936),
	(110, 43, 51, 10, '1:31.935', 91935),
	(110, 43, 52, 10, '1:29.247', 89247),
	(110, 43, 53, 10, '1:33.703', 93703),
	(110, 44, 1, 17, '2:50.462', 170462),
	(110, 44, 2, 19, '2:21.205', 141205),
	(110, 44, 3, 19, '2:14.403', 134403),
	(110, 44, 4, 19, '2:11.660', 131660),
	(110, 44, 5, 19, '2:15.632', 135632),
	(110, 44, 6, 19, '2:15.485', 135485),
	(110, 44, 7, 19, '2:15.699', 135699),
	(110, 44, 8, 18, '2:22.743', 142743),
	(110, 44, 9, 17, '1:45.362', 105362),
	(110, 44, 10, 17, '1:37.608', 97608),
	(110, 44, 11, 17, '1:35.165', 95165),
	(110, 44, 12, 17, '1:32.751', 92751),
	(110, 44, 13, 17, '1:33.404', 93404),
	(110, 44, 14, 17, '1:32.327', 92327),
	(110, 44, 15, 17, '1:30.682', 90682),
	(110, 44, 16, 16, '1:31.052', 91052),
	(110, 44, 17, 16, '1:30.494', 90494),
	(110, 49, 1, 18, '2:51.318', 171318),
	(110, 49, 2, 17, '2:16.893', 136893),
	(110, 49, 3, 17, '2:15.771', 135771),
	(110, 49, 4, 17, '2:11.314', 131314),
	(110, 49, 5, 17, '2:16.136', 136136),
	(110, 49, 6, 17, '2:14.392', 134392),
	(110, 49, 7, 17, '2:16.216', 136216),
	(110, 49, 8, 16, '2:24.856', 144856),
	(110, 49, 9, 14, '1:44.139', 104139),
	(110, 49, 10, 14, '1:35.879', 95879),
	(110, 49, 11, 15, '1:34.701', 94701),
	(110, 49, 12, 15, '1:31.569', 91569),
	(110, 49, 13, 15, '1:29.494', 89494),
	(110, 49, 14, 15, '1:28.810', 88810),
	(110, 49, 15, 15, '1:29.624', 89624),
	(110, 49, 16, 14, '1:30.410', 90410),
	(110, 49, 17, 14, '1:27.837', 87837),
	(110, 49, 18, 14, '1:27.807', 87807),
	(110, 49, 19, 14, '1:30.455', 90455),
	(110, 49, 20, 8, '1:44.548', 104548),
	(110, 49, 21, 8, '2:13.042', 133042),
	(110, 49, 22, 8, '2:11.806', 131806),
	(110, 49, 23, 16, '1:39.021', 99021),
	(110, 49, 24, 16, '1:28.032', 88032),
	(110, 49, 25, 14, '1:28.561', 88561),
	(110, 49, 26, 14, '1:28.235', 88235),
	(110, 49, 27, 13, '1:35.867', 95867),
	(110, 49, 28, 12, '1:49.324', 109324),
	(110, 49, 29, 12, '2:13.752', 133752),
	(110, 49, 30, 13, '1:31.188', 91188),
	(110, 49, 31, 11, '1:27.728', 87728),
	(110, 49, 32, 11, '1:26.550', 86550),
	(110, 49, 33, 9, '1:27.904', 87904),
	(110, 49, 34, 8, '1:59.322', 119322),
	(110, 49, 35, 8, '2:12.886', 132886),
	(110, 49, 36, 8, '2:11.824', 131824),
	(110, 49, 37, 8, '1:28.379', 88379),
	(110, 49, 38, 9, '1:27.436', 87436),
	(110, 49, 39, 9, '1:25.737', 85737),
	(110, 49, 40, 9, '1:25.640', 85640),
	(110, 49, 41, 9, '1:25.942', 85942),
	(110, 49, 42, 9, '1:25.190', 85190),
	(110, 49, 43, 8, '1:25.537', 85537),
	(110, 49, 44, 7, '1:25.345', 85345),
	(110, 49, 45, 7, '1:25.273', 85273),
	(110, 49, 46, 7, '1:24.876', 84876),
	(110, 49, 47, 6, '1:26.236', 86236),
	(110, 49, 48, 7, '1:26.817', 86817),
	(110, 49, 49, 6, '1:26.013', 86013),
	(110, 49, 50, 5, '1:26.385', 86385),
	(110, 49, 51, 5, '1:23.968', 83968),
	(110, 49, 52, 5, '1:23.497', 83497),
	(110, 49, 53, 5, '1:23.089', 83089),
	(110, 49, 54, 5, '1:23.819', 83819),
	(110, 50, 1, 16, '2:49.926', 169926),
	(110, 50, 2, 16, '2:16.699', 136699),
	(110, 50, 3, 16, '2:16.382', 136382),
	(110, 50, 4, 16, '2:10.854', 130854),
	(110, 50, 5, 16, '2:16.073', 136073),
	(110, 50, 6, 16, '2:15.074', 135074),
	(110, 50, 7, 16, '2:14.863', 134863),
	(110, 50, 8, 15, '2:26.414', 146414),
	(110, 50, 9, 15, '1:45.723', 105723),
	(110, 50, 10, 16, '1:37.779', 97779),
	(110, 50, 11, 16, '1:34.511', 94511),
	(110, 50, 12, 16, '1:32.516', 92516),
	(110, 50, 13, 16, '1:30.206', 90206),
	(110, 50, 14, 16, '1:29.171', 89171),
	(110, 50, 15, 16, '1:28.734', 88734),
	(110, 50, 16, 15, '1:28.559', 88559),
	(110, 50, 17, 15, '1:28.682', 88682),
	(110, 50, 18, 15, '1:28.473', 88473),
	(110, 50, 19, 15, '1:30.602', 90602),
	(110, 50, 20, 11, '1:43.255', 103255),
	(110, 50, 21, 11, '2:14.696', 134696),
	(110, 50, 22, 12, '2:09.243', 129243),
	(110, 50, 23, 11, '1:30.969', 90969),
	(110, 50, 24, 11, '1:28.313', 88313),
	(110, 50, 25, 9, '1:28.010', 88010),
	(110, 50, 26, 9, '1:28.157', 88157),
	(110, 50, 27, 9, '1:32.749', 92749),
	(110, 50, 28, 7, '1:54.308', 114308),
	(110, 50, 29, 7, '2:13.865', 133865),
	(110, 50, 30, 8, '1:29.103', 89103),
	(110, 51, 1, 15, '2:49.078', 169078),
	(110, 51, 2, 15, '2:16.142', 136142),
	(110, 51, 3, 15, '2:17.363', 137363),
	(110, 51, 4, 15, '2:10.314', 130314),
	(110, 51, 5, 15, '2:15.756', 135756),
	(110, 51, 6, 15, '2:15.699', 135699),
	(110, 51, 7, 15, '2:14.986', 134986),
	(110, 51, 8, 14, '2:25.484', 145484),
	(110, 51, 9, 12, '1:39.534', 99534),
	(110, 51, 10, 12, '1:33.959', 93959),
	(110, 51, 11, 12, '1:32.584', 92584),
	(110, 51, 12, 12, '1:30.977', 90977),
	(110, 51, 13, 12, '1:29.896', 89896),
	(110, 51, 14, 12, '1:28.774', 88774),
	(110, 51, 15, 12, '1:28.023', 88023),
	(110, 52, 1, 20, '3:40.057', 220057),
	(110, 52, 2, 20, '1:36.955', 96955),
	(110, 52, 3, 20, '2:10.932', 130932),
	(110, 52, 4, 20, '2:11.728', 131728),
	(110, 52, 5, 20, '2:15.474', 135474),
	(110, 52, 6, 20, '2:15.091', 135091),
	(110, 52, 7, 20, '2:16.022', 136022),
	(110, 52, 8, 20, '2:27.599', 147599),
	(110, 52, 9, 19, '1:58.683', 118683),
	(110, 52, 10, 19, '1:32.270', 92270),
	(110, 52, 11, 19, '1:30.781', 90781),
	(110, 52, 12, 19, '1:29.847', 89847),
	(110, 52, 13, 19, '1:29.159', 89159),
	(110, 52, 14, 19, '1:30.694', 90694),
	(110, 52, 15, 19, '1:30.177', 90177),
	(110, 52, 16, 18, '1:31.310', 91310),
	(110, 52, 17, 18, '1:30.178', 90178),
	(111, 2, 1, 9, '1:32.528', 92528),
	(111, 2, 2, 9, '1:26.854', 86854),
	(111, 2, 3, 9, '1:26.734', 86734),
	(111, 2, 4, 9, '1:26.303', 86303),
	(111, 2, 5, 9, '1:26.775', 86775),
	(111, 2, 6, 9, '1:26.926', 86926),
	(111, 2, 7, 9, '1:26.436', 86436),
	(111, 2, 8, 9, '1:25.873', 85873),
	(111, 2, 9, 9, '1:25.984', 85984),
	(111, 2, 10, 9, '1:25.689', 85689),
	(111, 2, 11, 9, '1:25.594', 85594),
	(111, 2, 12, 8, '1:25.656', 85656),
	(111, 2, 13, 8, '1:25.908', 85908),
	(111, 2, 14, 15, '1:46.480', 106480),
	(111, 2, 15, 15, '1:25.527', 85527),
	(111, 2, 16, 13, '1:25.665', 85665),
	(111, 2, 17, 13, '1:26.079', 86079),
	(111, 2, 18, 13, '1:26.209', 86209),
	(111, 2, 19, 10, '1:26.144', 86144),
	(111, 2, 20, 10, '1:25.948', 85948),
	(111, 2, 21, 10, '1:25.651', 85651),
	(111, 2, 22, 10, '1:25.677', 85677),
	(111, 2, 23, 10, '1:25.829', 85829),
	(111, 2, 24, 10, '1:25.824', 85824),
	(111, 2, 25, 10, '1:25.916', 85916),
	(111, 2, 26, 10, '1:25.943', 85943),
	(111, 2, 27, 10, '1:25.383', 85383),
	(111, 2, 28, 9, '1:25.393', 85393),
	(111, 2, 29, 9, '1:25.383', 85383),
	(111, 2, 30, 9, '1:25.977', 85977),
	(111, 2, 31, 12, '1:44.641', 104641),
	(111, 2, 32, 11, '1:25.389', 85389),
	(111, 2, 33, 11, '1:26.944', 86944),
	(111, 2, 34, 11, '1:26.017', 86017),
	(111, 2, 35, 11, '1:25.646', 85646),
	(111, 2, 36, 11, '1:25.413', 85413),
	(111, 2, 37, 11, '1:25.751', 85751),
	(111, 2, 38, 11, '1:25.329', 85329),
	(111, 2, 39, 11, '1:25.603', 85603),
	(111, 2, 40, 11, '1:25.872', 85872),
	(111, 2, 41, 10, '1:25.997', 85997),
	(111, 2, 42, 10, '1:25.599', 85599),
	(111, 2, 43, 10, '1:25.827', 85827),
	(111, 2, 44, 9, '1:26.402', 86402),
	(111, 2, 45, 9, '1:26.038', 86038),
	(111, 2, 46, 11, '1:46.286', 106286),
	(111, 2, 47, 11, '1:25.856', 85856),
	(111, 2, 48, 11, '1:26.912', 86912),
	(111, 2, 49, 11, '1:26.353', 86353),
	(111, 2, 50, 11, '1:26.141', 86141),
	(111, 2, 51, 11, '1:25.868', 85868),
	(111, 2, 52, 11, '1:27.312', 87312),
	(111, 2, 53, 11, '1:26.437', 86437),
	(111, 2, 54, 10, '1:27.469', 87469),
	(111, 2, 55, 10, '1:27.960', 87960),
	(111, 2, 56, 10, '1:25.498', 85498),
	(111, 2, 57, 10, '1:25.706', 85706),
	(111, 2, 58, 10, '1:25.651', 85651),
	(111, 2, 59, 10, '1:25.878', 85878),
	(111, 2, 60, 10, '1:25.849', 85849),
	(111, 2, 61, 10, '1:25.783', 85783),
	(111, 4, 1, 6, '1:30.716', 90716),
	(111, 4, 2, 6, '1:26.720', 86720),
	(111, 4, 3, 6, '1:26.160', 86160),
	(111, 4, 4, 6, '1:26.075', 86075),
	(111, 4, 5, 6, '1:26.094', 86094),
	(111, 4, 6, 6, '1:25.693', 85693),
	(111, 4, 7, 6, '1:25.362', 85362),
	(111, 4, 8, 6, '1:25.102', 85102),
	(111, 4, 9, 6, '1:25.056', 85056),
	(111, 4, 10, 6, '1:24.393', 84393),
	(111, 4, 11, 6, '1:24.469', 84469),
	(111, 4, 12, 6, '1:24.878', 84878),
	(111, 4, 13, 6, '1:24.294', 84294),
	(111, 4, 14, 6, '1:25.067', 85067),
	(111, 4, 15, 10, '1:48.241', 108241),
	(111, 4, 16, 9, '1:25.674', 85674),
	(111, 4, 17, 8, '1:25.567', 85567),
	(111, 4, 18, 8, '1:25.455', 85455),
	(111, 4, 19, 7, '1:25.378', 85378),
	(111, 4, 20, 7, '1:25.433', 85433),
	(111, 4, 21, 7, '1:25.273', 85273),
	(111, 4, 22, 7, '1:26.198', 86198),
	(111, 4, 23, 7, '1:25.224', 85224),
	(111, 4, 24, 7, '1:25.186', 85186),
	(111, 4, 25, 7, '1:25.270', 85270),
	(111, 4, 26, 7, '1:25.457', 85457),
	(111, 4, 27, 7, '1:25.514', 85514),
	(111, 4, 28, 7, '1:25.347', 85347),
	(111, 4, 29, 7, '1:24.855', 84855),
	(111, 4, 30, 7, '1:25.337', 85337),
	(111, 4, 31, 7, '1:25.737', 85737),
	(111, 4, 32, 7, '1:25.290', 85290),
	(111, 4, 33, 6, '1:25.073', 85073),
	(111, 4, 34, 6, '1:24.652', 84652),
	(111, 4, 35, 6, '1:24.382', 84382),
	(111, 4, 36, 6, '1:24.459', 84459),
	(111, 4, 37, 6, '1:24.230', 84230),
	(111, 4, 38, 6, '1:24.378', 84378),
	(111, 4, 39, 6, '1:25.858', 85858),
	(111, 4, 40, 7, '1:49.126', 109126),
	(111, 4, 41, 7, '1:25.855', 85855),
	(111, 4, 42, 7, '1:25.984', 85984),
	(111, 4, 43, 7, '1:25.954', 85954),
	(111, 4, 44, 7, '1:26.171', 86171),
	(111, 4, 45, 7, '1:25.201', 85201),
	(111, 4, 46, 7, '1:25.685', 85685),
	(111, 4, 47, 7, '1:25.213', 85213),
	(111, 4, 48, 7, '1:24.971', 84971),
	(111, 4, 49, 7, '1:25.073', 85073),
	(111, 4, 50, 6, '1:24.725', 84725),
	(111, 4, 51, 6, '1:24.552', 84552),
	(111, 4, 52, 6, '1:25.331', 85331),
	(111, 4, 53, 6, '1:25.556', 85556),
	(111, 4, 54, 6, '1:24.796', 84796),
	(111, 4, 55, 6, '1:24.492', 84492),
	(111, 4, 56, 6, '1:25.637', 85637),
	(111, 4, 57, 6, '1:24.882', 84882),
	(111, 4, 58, 6, '1:24.738', 84738),
	(111, 4, 59, 6, '1:25.629', 85629),
	(111, 4, 60, 6, '1:23.844', 83844),
	(111, 4, 61, 6, '1:24.538', 84538),
	(111, 4, 62, 6, '1:24.247', 84247),
	(111, 8, 1, 5, '1:29.676', 89676),
	(111, 8, 2, 5, '1:26.137', 86137),
	(111, 8, 3, 5, '1:25.862', 85862),
	(111, 8, 4, 5, '1:26.246', 86246),
	(111, 8, 5, 5, '1:26.322', 86322),
	(111, 8, 6, 5, '1:26.079', 86079),
	(111, 8, 7, 5, '1:25.496', 85496),
	(111, 8, 8, 5, '1:25.314', 85314),
	(111, 8, 9, 5, '1:24.964', 84964),
	(111, 8, 10, 5, '1:24.582', 84582),
	(111, 8, 11, 5, '1:24.540', 84540),
	(111, 8, 12, 5, '1:24.504', 84504),
	(111, 8, 13, 5, '1:23.990', 83990),
	(111, 8, 14, 5, '1:23.930', 83930),
	(111, 8, 15, 5, '1:24.027', 84027),
	(111, 8, 16, 5, '1:23.499', 83499),
	(111, 8, 17, 4, '1:23.709', 83709),
	(111, 8, 18, 2, '1:23.491', 83491),
	(111, 8, 19, 1, '1:23.332', 83332),
	(111, 8, 20, 1, '1:22.907', 82907),
	(111, 8, 21, 1, '1:22.810', 82810),
	(111, 8, 22, 1, '1:24.492', 84492),
	(111, 8, 23, 4, '1:46.473', 106473),
	(111, 8, 24, 4, '1:24.670', 84670),
	(111, 8, 25, 4, '1:24.655', 84655),
	(111, 8, 26, 4, '1:25.036', 85036),
	(111, 8, 27, 4, '1:24.611', 84611),
	(111, 8, 28, 4, '1:24.500', 84500),
	(111, 8, 29, 4, '1:24.564', 84564),
	(111, 8, 30, 4, '1:24.505', 84505),
	(111, 8, 31, 4, '1:24.352', 84352),
	(111, 8, 32, 3, '1:24.161', 84161),
	(111, 8, 33, 3, '1:24.087', 84087),
	(111, 8, 34, 2, '1:24.488', 84488),
	(111, 8, 35, 2, '1:24.266', 84266),
	(111, 8, 36, 2, '1:24.221', 84221),
	(111, 8, 37, 2, '1:24.161', 84161),
	(111, 8, 38, 2, '1:24.779', 84779),
	(111, 8, 39, 2, '1:25.168', 85168),
	(111, 8, 40, 2, '1:23.933', 83933),
	(111, 8, 41, 2, '1:23.755', 83755),
	(111, 8, 42, 2, '1:23.719', 83719),
	(111, 8, 43, 2, '1:23.715', 83715),
	(111, 8, 44, 2, '1:24.657', 84657),
	(111, 8, 45, 5, '1:50.125', 110125),
	(111, 8, 46, 4, '1:25.457', 85457),
	(111, 8, 47, 4, '1:25.483', 85483),
	(111, 8, 48, 4, '1:25.290', 85290),
	(111, 8, 49, 3, '1:25.141', 85141),
	(111, 8, 50, 3, '1:25.202', 85202),
	(111, 8, 51, 2, '1:24.917', 84917),
	(111, 8, 52, 2, '1:24.809', 84809),
	(111, 8, 53, 2, '1:24.657', 84657),
	(111, 8, 54, 2, '1:24.771', 84771),
	(111, 8, 55, 2, '1:25.012', 85012),
	(111, 8, 56, 2, '1:24.032', 84032),
	(111, 8, 57, 2, '1:23.873', 83873),
	(111, 8, 58, 2, '1:24.057', 84057),
	(111, 8, 59, 2, '1:24.229', 84229),
	(111, 8, 60, 2, '1:24.559', 84559),
	(111, 8, 61, 2, '1:23.849', 83849),
	(111, 8, 62, 2, '1:24.092', 84092),
	(111, 14, 1, 8, '1:32.044', 92044),
	(111, 14, 2, 8, '1:26.793', 86793),
	(111, 14, 3, 8, '1:26.594', 86594),
	(111, 14, 4, 8, '1:26.465', 86465),
	(111, 14, 5, 8, '1:26.770', 86770),
	(111, 14, 6, 8, '1:26.913', 86913),
	(111, 14, 7, 8, '1:26.342', 86342),
	(111, 14, 8, 8, '1:25.785', 85785),
	(111, 14, 9, 8, '1:25.612', 85612),
	(111, 14, 10, 8, '1:25.198', 85198),
	(111, 14, 11, 8, '1:25.336', 85336),
	(111, 14, 12, 7, '1:24.838', 84838),
	(111, 14, 13, 7, '1:24.343', 84343),
	(111, 14, 14, 7, '1:24.186', 84186),
	(111, 14, 15, 6, '1:23.951', 83951),
	(111, 14, 16, 6, '1:23.673', 83673),
	(111, 14, 17, 5, '1:23.688', 83688),
	(111, 14, 18, 3, '1:23.441', 83441),
	(111, 14, 19, 2, '1:23.512', 83512),
	(111, 14, 20, 2, '1:23.200', 83200),
	(111, 14, 21, 2, '1:24.217', 84217),
	(111, 14, 22, 6, '1:45.742', 105742),
	(111, 14, 23, 6, '1:24.191', 84191),
	(111, 14, 24, 6, '1:24.927', 84927),
	(111, 14, 25, 6, '1:24.908', 84908),
	(111, 14, 26, 6, '1:24.662', 84662),
	(111, 14, 27, 6, '1:24.449', 84449),
	(111, 14, 28, 6, '1:24.456', 84456),
	(111, 14, 29, 6, '1:24.533', 84533),
	(111, 14, 30, 6, '1:24.303', 84303),
	(111, 14, 31, 5, '1:25.048', 85048),
	(111, 14, 32, 5, '1:25.225', 85225),
	(111, 14, 33, 5, '1:24.148', 84148),
	(111, 14, 34, 5, '1:24.401', 84401),
	(111, 14, 35, 5, '1:24.058', 84058),
	(111, 14, 36, 5, '1:24.435', 84435),
	(111, 14, 37, 5, '1:24.483', 84483),
	(111, 14, 38, 5, '1:24.455', 84455),
	(111, 14, 39, 5, '1:24.772', 84772),
	(111, 14, 40, 5, '1:24.225', 84225),
	(111, 14, 41, 5, '1:24.456', 84456),
	(111, 14, 42, 5, '1:24.833', 84833),
	(111, 14, 43, 5, '1:25.704', 85704),
	(111, 14, 44, 5, '1:24.299', 84299),
	(111, 14, 45, 4, '1:24.778', 84778),
	(111, 14, 46, 5, '1:45.296', 105296),
	(111, 14, 47, 5, '1:24.744', 84744),
	(111, 14, 48, 5, '1:24.252', 84252),
	(111, 14, 49, 5, '1:24.462', 84462),
	(111, 14, 50, 5, '1:24.508', 84508),
	(111, 14, 51, 5, '1:25.012', 85012),
	(111, 14, 52, 5, '1:24.898', 84898),
	(111, 14, 53, 5, '1:25.551', 85551),
	(111, 14, 54, 5, '1:24.861', 84861),
	(111, 14, 55, 5, '1:24.597', 84597),
	(111, 14, 56, 5, '1:24.690', 84690),
	(111, 14, 57, 5, '1:24.415', 84415),
	(111, 14, 58, 5, '1:24.335', 84335),
	(111, 14, 59, 5, '1:23.782', 83782),
	(111, 14, 60, 5, '1:24.203', 84203),
	(111, 14, 61, 5, '1:23.796', 83796),
	(111, 14, 62, 5, '1:23.675', 83675),
	(111, 15, 1, 14, '1:35.625', 95625),
	(111, 15, 2, 14, '1:28.244', 88244),
	(111, 15, 3, 14, '1:27.855', 87855),
	(111, 15, 4, 14, '1:27.164', 87164),
	(111, 15, 5, 14, '1:27.366', 87366),
	(111, 15, 6, 14, '1:27.200', 87200),
	(111, 15, 7, 14, '1:27.007', 87007),
	(111, 15, 8, 14, '1:27.081', 87081),
	(111, 15, 9, 14, '1:26.709', 86709),
	(111, 15, 10, 14, '1:26.117', 86117),
	(111, 15, 11, 14, '1:25.724', 85724),
	(111, 15, 12, 13, '1:25.696', 85696),
	(111, 15, 13, 13, '1:25.444', 85444),
	(111, 15, 14, 11, '1:25.717', 85717),
	(111, 15, 15, 12, '1:27.556', 87556),
	(111, 15, 16, 16, '1:48.891', 108891),
	(111, 15, 17, 16, '1:26.681', 86681),
	(111, 15, 18, 16, '1:26.236', 86236),
	(111, 15, 19, 15, '1:26.435', 86435),
	(111, 15, 20, 14, '1:26.820', 86820),
	(111, 15, 21, 14, '1:26.684', 86684),
	(111, 15, 22, 14, '1:26.446', 86446),
	(111, 15, 23, 14, '1:26.520', 86520),
	(111, 15, 24, 14, '1:26.707', 86707),
	(111, 15, 25, 14, '1:26.028', 86028),
	(111, 15, 26, 14, '1:25.830', 85830),
	(111, 15, 27, 14, '1:25.922', 85922),
	(111, 15, 28, 14, '1:26.321', 86321),
	(111, 15, 29, 13, '1:26.405', 86405),
	(111, 15, 30, 13, '1:26.582', 86582),
	(111, 15, 31, 13, '1:28.032', 88032),
	(111, 15, 32, 13, '1:26.866', 86866),
	(111, 15, 33, 13, '1:26.453', 86453),
	(111, 15, 34, 13, '1:26.433', 86433),
	(111, 15, 35, 13, '1:26.756', 86756),
	(111, 15, 36, 13, '1:26.638', 86638),
	(111, 15, 37, 13, '1:27.193', 87193),
	(111, 15, 38, 13, '1:28.835', 88835),
	(111, 15, 39, 13, '1:26.803', 86803),
	(111, 15, 40, 13, '1:27.889', 87889),
	(111, 15, 41, 15, '1:51.717', 111717),
	(111, 15, 42, 16, '1:29.884', 89884),
	(111, 15, 43, 16, '1:27.796', 87796),
	(111, 15, 44, 16, '1:27.447', 87447),
	(111, 15, 45, 16, '1:27.969', 87969),
	(111, 15, 46, 16, '1:27.448', 87448),
	(111, 15, 47, 16, '1:27.048', 87048),
	(111, 15, 48, 15, '1:26.176', 86176),
	(111, 15, 49, 15, '1:26.041', 86041),
	(111, 15, 50, 15, '1:26.010', 86010),
	(111, 15, 51, 15, '1:25.866', 85866),
	(111, 15, 52, 15, '1:29.573', 89573),
	(111, 15, 53, 15, '1:28.037', 88037),
	(111, 15, 54, 14, '1:26.253', 86253),
	(111, 15, 55, 14, '1:27.789', 87789),
	(111, 15, 56, 14, '1:26.698', 86698),
	(111, 15, 57, 14, '1:26.270', 86270),
	(111, 15, 58, 13, '1:27.115', 87115),
	(111, 15, 59, 13, '1:25.654', 85654),
	(111, 15, 60, 13, '1:25.994', 85994),
	(111, 15, 61, 13, '1:25.576', 85576),
	(111, 17, 1, 11, '1:33.563', 93563),
	(111, 17, 2, 11, '1:27.187', 87187),
	(111, 17, 3, 11, '1:26.960', 86960),
	(111, 17, 4, 11, '1:27.081', 87081),
	(111, 17, 5, 11, '1:26.532', 86532),
	(111, 17, 6, 11, '1:26.605', 86605),
	(111, 17, 7, 11, '1:26.863', 86863),
	(111, 17, 8, 11, '1:26.440', 86440),
	(111, 17, 9, 11, '1:26.286', 86286),
	(111, 17, 10, 11, '1:25.909', 85909),
	(111, 17, 11, 11, '1:25.506', 85506),
	(111, 17, 12, 10, '1:25.219', 85219),
	(111, 17, 13, 10, '1:24.852', 84852),
	(111, 17, 14, 9, '1:27.073', 87073),
	(111, 17, 15, 8, '1:25.687', 85687),
	(111, 17, 16, 14, '1:46.163', 106163),
	(111, 17, 17, 14, '1:25.112', 85112),
	(111, 17, 18, 14, '1:25.202', 85202),
	(111, 17, 19, 11, '1:25.616', 85616),
	(111, 17, 20, 11, '1:27.798', 87798),
	(111, 17, 21, 12, '1:34.908', 94908),
	(111, 17, 22, 12, '1:24.678', 84678),
	(111, 17, 23, 12, '1:24.331', 84331),
	(111, 17, 24, 12, '1:24.601', 84601),
	(111, 17, 25, 12, '1:24.387', 84387),
	(111, 17, 26, 12, '1:24.677', 84677),
	(111, 17, 27, 12, '1:24.942', 84942),
	(111, 17, 28, 11, '1:24.876', 84876),
	(111, 17, 29, 10, '1:24.519', 84519),
	(111, 17, 30, 10, '1:24.258', 84258),
	(111, 17, 31, 9, '1:24.856', 84856),
	(111, 17, 32, 12, '1:48.447', 108447),
	(111, 17, 33, 12, '1:24.891', 84891),
	(111, 17, 34, 12, '1:25.188', 85188),
	(111, 17, 35, 12, '1:24.800', 84800),
	(111, 17, 36, 12, '1:25.191', 85191),
	(111, 17, 37, 12, '1:25.592', 85592),
	(111, 17, 38, 12, '1:25.557', 85557),
	(111, 17, 39, 12, '1:25.426', 85426),
	(111, 17, 40, 12, '1:25.678', 85678),
	(111, 17, 41, 11, '1:26.084', 86084),
	(111, 17, 42, 11, '1:25.723', 85723),
	(111, 17, 43, 11, '1:26.080', 86080),
	(111, 17, 44, 10, '1:26.517', 86517),
	(111, 17, 45, 10, '1:25.347', 85347),
	(111, 17, 46, 9, '1:24.644', 84644),
	(111, 17, 47, 9, '1:26.336', 86336),
	(111, 17, 48, 9, '1:45.420', 105420),
	(111, 17, 49, 9, '1:24.768', 84768),
	(111, 17, 50, 9, '1:24.551', 84551),
	(111, 17, 51, 9, '1:25.445', 85445),
	(111, 17, 52, 9, '1:24.941', 84941),
	(111, 17, 53, 9, '1:24.984', 84984),
	(111, 17, 54, 15, '2:32.145', 152145),
	(111, 18, 1, 10, '1:33.032', 93032),
	(111, 18, 2, 10, '1:27.060', 87060),
	(111, 18, 3, 10, '1:26.701', 86701),
	(111, 18, 4, 10, '1:26.820', 86820),
	(111, 18, 5, 10, '1:26.315', 86315),
	(111, 18, 6, 10, '1:26.815', 86815),
	(111, 18, 7, 10, '1:26.663', 86663),
	(111, 18, 8, 10, '1:26.238', 86238),
	(111, 18, 9, 10, '1:25.642', 85642),
	(111, 18, 10, 10, '1:25.820', 85820),
	(111, 18, 11, 10, '1:25.416', 85416),
	(111, 18, 12, 9, '1:25.773', 85773),
	(111, 18, 13, 9, '1:25.135', 85135),
	(111, 18, 14, 8, '1:24.293', 84293),
	(111, 18, 15, 7, '1:23.972', 83972),
	(111, 18, 16, 7, '1:25.124', 85124),
	(111, 18, 17, 12, '1:48.770', 108770),
	(111, 18, 18, 12, '1:26.062', 86062),
	(111, 18, 19, 9, '1:26.070', 86070),
	(111, 18, 20, 9, '1:25.619', 85619),
	(111, 18, 21, 9, '1:25.481', 85481),
	(111, 18, 22, 9, '1:25.851', 85851),
	(111, 18, 23, 9, '1:25.767', 85767),
	(111, 18, 24, 9, '1:25.564', 85564),
	(111, 18, 25, 9, '1:25.567', 85567),
	(111, 18, 26, 9, '1:25.634', 85634),
	(111, 18, 27, 9, '1:25.150', 85150),
	(111, 18, 28, 8, '1:25.020', 85020),
	(111, 18, 29, 8, '1:24.887', 84887),
	(111, 18, 30, 8, '1:24.669', 84669),
	(111, 18, 31, 8, '1:25.106', 85106),
	(111, 18, 32, 8, '1:25.546', 85546),
	(111, 18, 33, 7, '1:24.806', 84806),
	(111, 18, 34, 7, '1:24.940', 84940),
	(111, 18, 35, 7, '1:24.272', 84272),
	(111, 18, 36, 7, '1:24.437', 84437),
	(111, 18, 37, 7, '1:25.327', 85327),
	(111, 18, 38, 9, '1:49.477', 109477),
	(111, 18, 39, 9, '1:26.460', 86460),
	(111, 18, 40, 9, '1:26.694', 86694),
	(111, 18, 41, 8, '1:25.939', 85939),
	(111, 18, 42, 8, '1:26.369', 86369),
	(111, 18, 43, 8, '1:26.268', 86268),
	(111, 18, 44, 8, '1:26.482', 86482),
	(111, 18, 45, 8, '1:27.696', 87696),
	(111, 18, 46, 8, '1:26.014', 86014),
	(111, 18, 47, 8, '1:25.991', 85991),
	(111, 18, 48, 8, '1:26.409', 86409),
	(111, 18, 49, 8, '1:25.685', 85685),
	(111, 18, 50, 8, '1:25.927', 85927),
	(111, 18, 51, 8, '1:25.555', 85555),
	(111, 18, 52, 8, '1:25.734', 85734),
	(111, 18, 53, 8, '1:26.250', 86250),
	(111, 18, 54, 8, '1:26.159', 86159),
	(111, 18, 55, 8, '1:26.034', 86034),
	(111, 18, 56, 8, '1:25.910', 85910),
	(111, 18, 57, 8, '1:25.538', 85538),
	(111, 18, 58, 8, '1:29.514', 89514),
	(111, 18, 59, 8, '1:28.144', 88144),
	(111, 18, 60, 8, '1:26.023', 86023),
	(111, 18, 61, 8, '1:27.435', 87435),
	(111, 21, 1, 15, '1:36.221', 96221),
	(111, 21, 2, 15, '1:28.235', 88235),
	(111, 21, 3, 15, '1:27.679', 87679),
	(111, 21, 4, 15, '1:27.314', 87314),
	(111, 21, 5, 15, '1:27.216', 87216),
	(111, 21, 6, 15, '1:27.416', 87416),
	(111, 21, 7, 15, '1:26.786', 86786),
	(111, 21, 8, 15, '1:26.915', 86915),
	(111, 21, 9, 15, '1:27.224', 87224),
	(111, 21, 10, 15, '1:25.934', 85934),
	(111, 21, 11, 15, '1:26.016', 86016),
	(111, 21, 12, 14, '1:25.634', 85634),
	(111, 21, 13, 14, '1:25.725', 85725),
	(111, 21, 14, 12, '1:25.594', 85594),
	(111, 21, 15, 11, '1:26.445', 86445),
	(111, 21, 16, 10, '1:25.548', 85548),
	(111, 21, 17, 9, '1:25.732', 85732),
	(111, 21, 18, 9, '1:26.534', 86534),
	(111, 21, 19, 18, '1:59.164', 119164),
	(111, 21, 20, 17, '1:26.356', 86356),
	(111, 21, 21, 16, '1:26.270', 86270),
	(111, 21, 22, 16, '1:25.951', 85951),
	(111, 21, 23, 16, '1:25.978', 85978),
	(111, 21, 24, 16, '1:26.474', 86474),
	(111, 21, 25, 16, '1:26.349', 86349),
	(111, 21, 26, 15, '1:26.767', 86767),
	(111, 21, 27, 15, '1:24.730', 84730),
	(111, 21, 28, 15, '1:25.106', 85106),
	(111, 21, 29, 15, '1:25.988', 85988),
	(111, 21, 30, 15, '1:25.305', 85305),
	(111, 21, 31, 15, '1:25.545', 85545),
	(111, 21, 32, 14, '1:27.512', 87512),
	(111, 21, 33, 14, '1:25.614', 85614),
	(111, 21, 34, 15, '1:30.347', 90347),
	(111, 21, 35, 15, '1:24.825', 84825),
	(111, 21, 36, 15, '1:25.125', 85125),
	(111, 21, 37, 15, '1:28.266', 88266),
	(111, 21, 38, 15, '1:50.149', 110149),
	(111, 21, 39, 15, '1:26.250', 86250),
	(111, 21, 40, 15, '1:25.675', 85675),
	(111, 21, 41, 14, '1:25.798', 85798),
	(111, 21, 42, 14, '1:25.813', 85813),
	(111, 21, 43, 14, '1:25.615', 85615),
	(111, 21, 44, 14, '1:25.877', 85877),
	(111, 21, 45, 14, '1:26.136', 86136),
	(111, 21, 46, 13, '1:26.970', 86970),
	(111, 21, 47, 13, '1:26.251', 86251),
	(111, 21, 48, 13, '1:26.326', 86326),
	(111, 21, 49, 13, '1:26.092', 86092),
	(111, 21, 50, 13, '1:25.768', 85768),
	(111, 21, 51, 13, '1:25.848', 85848),
	(111, 21, 52, 13, '1:26.370', 86370),
	(111, 21, 53, 13, '1:26.013', 86013),
	(111, 21, 54, 12, '1:25.792', 85792),
	(111, 21, 55, 12, '1:26.238', 86238),
	(111, 21, 56, 12, '1:25.606', 85606),
	(111, 21, 57, 12, '1:25.395', 85395),
	(111, 22, 1, 3, '1:28.146', 88146),
	(111, 22, 2, 3, '1:25.388', 85388),
	(111, 22, 3, 3, '1:25.501', 85501),
	(111, 22, 4, 3, '1:25.519', 85519),
	(111, 22, 5, 3, '1:25.999', 85999),
	(111, 22, 6, 3, '1:25.428', 85428),
	(111, 22, 7, 3, '1:25.421', 85421),
	(111, 22, 8, 3, '1:25.324', 85324),
	(111, 22, 9, 3, '1:24.804', 84804),
	(111, 22, 10, 3, '1:24.527', 84527),
	(111, 22, 11, 3, '1:24.469', 84469),
	(111, 22, 12, 3, '1:24.469', 84469),
	(111, 22, 13, 3, '1:24.223', 84223),
	(111, 22, 14, 3, '1:23.902', 83902),
	(111, 22, 15, 3, '1:23.715', 83715),
	(111, 22, 16, 3, '1:23.433', 83433),
	(111, 22, 17, 2, '1:23.536', 83536),
	(111, 22, 18, 5, '1:43.918', 103918),
	(111, 22, 19, 5, '1:24.640', 84640),
	(111, 22, 20, 5, '1:24.567', 84567),
	(111, 22, 21, 5, '1:24.449', 84449),
	(111, 22, 22, 4, '1:24.729', 84729),
	(111, 22, 23, 3, '1:24.363', 84363),
	(111, 22, 24, 3, '1:24.259', 84259),
	(111, 22, 25, 3, '1:24.351', 84351),
	(111, 22, 26, 3, '1:24.019', 84019),
	(111, 22, 27, 3, '1:23.782', 83782),
	(111, 22, 28, 3, '1:23.590', 83590),
	(111, 22, 29, 3, '1:23.418', 83418),
	(111, 22, 30, 3, '1:23.371', 83371),
	(111, 22, 31, 3, '1:23.636', 83636),
	(111, 22, 32, 2, '1:22.834', 82834),
	(111, 22, 33, 2, '1:23.416', 83416),
	(111, 22, 34, 4, '1:44.713', 104713),
	(111, 22, 35, 4, '1:24.712', 84712),
	(111, 22, 36, 4, '1:24.788', 84788),
	(111, 22, 37, 4, '1:24.639', 84639),
	(111, 22, 38, 4, '1:24.572', 84572),
	(111, 22, 39, 4, '1:24.162', 84162),
	(111, 22, 40, 4, '1:24.414', 84414),
	(111, 22, 41, 4, '1:24.483', 84483),
	(111, 22, 42, 4, '1:25.456', 85456),
	(111, 22, 43, 4, '1:25.230', 85230),
	(111, 22, 44, 4, '1:24.425', 84425),
	(111, 22, 45, 3, '1:23.934', 83934),
	(111, 22, 46, 3, '1:23.846', 83846),
	(111, 22, 47, 3, '1:24.114', 84114),
	(111, 22, 48, 3, '1:23.637', 83637),
	(111, 22, 49, 2, '1:22.775', 82775),
	(111, 22, 50, 1, '1:23.859', 83859),
	(111, 22, 51, 4, '1:49.085', 109085),
	(111, 22, 52, 3, '1:26.265', 86265),
	(111, 22, 53, 3, '1:24.321', 84321),
	(111, 22, 54, 3, '1:24.636', 84636),
	(111, 22, 55, 3, '1:24.220', 84220),
	(111, 22, 56, 3, '1:24.349', 84349),
	(111, 22, 57, 3, '1:23.461', 83461),
	(111, 22, 58, 3, '1:23.096', 83096),
	(111, 22, 59, 3, '1:22.946', 82946),
	(111, 22, 60, 3, '1:23.734', 83734),
	(111, 22, 61, 3, '1:23.575', 83575),
	(111, 22, 62, 3, '1:23.756', 83756),
	(111, 23, 1, 1, '1:26.613', 86613),
	(111, 23, 2, 1, '1:25.623', 85623),
	(111, 23, 3, 1, '1:25.529', 85529),
	(111, 23, 4, 1, '1:26.150', 86150),
	(111, 23, 5, 1, '1:25.800', 85800),
	(111, 23, 6, 1, '1:25.379', 85379),
	(111, 23, 7, 1, '1:25.056', 85056),
	(111, 23, 8, 1, '1:25.454', 85454),
	(111, 23, 9, 1, '1:24.658', 84658),
	(111, 23, 10, 1, '1:24.429', 84429),
	(111, 23, 11, 1, '1:24.294', 84294),
	(111, 23, 12, 1, '1:24.352', 84352),
	(111, 23, 13, 1, '1:23.975', 83975),
	(111, 23, 14, 1, '1:23.714', 83714),
	(111, 23, 15, 1, '1:23.780', 83780),
	(111, 23, 16, 2, '1:24.454', 84454),
	(111, 23, 17, 6, '1:43.452', 103452),
	(111, 23, 18, 4, '1:23.714', 83714),
	(111, 23, 19, 4, '1:24.404', 84404),
	(111, 23, 20, 4, '1:24.692', 84692),
	(111, 23, 21, 4, '1:24.603', 84603),
	(111, 23, 22, 3, '1:25.019', 85019),
	(111, 23, 23, 2, '1:24.420', 84420),
	(111, 23, 24, 2, '1:24.276', 84276),
	(111, 23, 25, 2, '1:23.905', 83905),
	(111, 23, 26, 2, '1:24.038', 84038),
	(111, 23, 27, 2, '1:24.109', 84109),
	(111, 23, 28, 2, '1:23.786', 83786),
	(111, 23, 29, 2, '1:23.265', 83265),
	(111, 23, 30, 2, '1:23.350', 83350),
	(111, 23, 31, 2, '1:24.056', 84056),
	(111, 23, 32, 4, '1:42.912', 102912),
	(111, 23, 33, 4, '1:23.392', 83392),
	(111, 23, 34, 3, '1:24.122', 84122),
	(111, 23, 35, 3, '1:24.760', 84760),
	(111, 23, 36, 3, '1:24.609', 84609),
	(111, 23, 37, 3, '1:24.590', 84590),
	(111, 23, 38, 3, '1:24.365', 84365),
	(111, 23, 39, 3, '1:24.607', 84607),
	(111, 23, 40, 3, '1:24.540', 84540),
	(111, 23, 41, 3, '1:24.593', 84593),
	(111, 23, 42, 3, '1:25.942', 85942),
	(111, 23, 43, 3, '1:25.129', 85129),
	(111, 23, 44, 3, '1:23.966', 83966),
	(111, 23, 45, 2, '1:24.083', 84083),
	(111, 23, 46, 2, '1:24.134', 84134),
	(111, 23, 47, 2, '1:23.642', 83642),
	(111, 23, 48, 2, '1:24.098', 84098),
	(111, 23, 49, 4, '1:44.177', 104177),
	(111, 23, 50, 4, '1:25.518', 85518),
	(111, 23, 51, 3, '1:25.649', 85649),
	(111, 23, 52, 4, '1:27.207', 87207),
	(111, 23, 53, 4, '1:25.839', 85839),
	(111, 23, 54, 4, '1:24.824', 84824),
	(111, 23, 55, 4, '1:24.978', 84978),
	(111, 23, 56, 4, '1:24.470', 84470),
	(111, 23, 57, 4, '1:24.746', 84746),
	(111, 23, 58, 4, '1:23.743', 83743),
	(111, 23, 59, 4, '1:23.717', 83717),
	(111, 23, 60, 4, '1:24.324', 84324),
	(111, 23, 61, 4, '1:23.874', 83874),
	(111, 23, 62, 4, '1:23.962', 83962),
	(111, 30, 1, 2, '1:27.186', 87186),
	(111, 30, 2, 2, '1:25.605', 85605),
	(111, 30, 3, 2, '1:25.342', 85342),
	(111, 30, 4, 2, '1:25.880', 85880),
	(111, 30, 5, 2, '1:25.921', 85921),
	(111, 30, 6, 2, '1:25.676', 85676),
	(111, 30, 7, 2, '1:25.009', 85009),
	(111, 30, 8, 2, '1:25.544', 85544),
	(111, 30, 9, 2, '1:24.511', 84511),
	(111, 30, 10, 2, '1:24.529', 84529),
	(111, 30, 11, 2, '1:24.500', 84500),
	(111, 30, 12, 2, '1:24.396', 84396),
	(111, 30, 13, 2, '1:24.097', 84097),
	(111, 30, 14, 2, '1:23.680', 83680),
	(111, 30, 15, 2, '1:23.737', 83737),
	(111, 30, 16, 1, '1:23.507', 83507),
	(111, 30, 17, 1, '1:22.491', 82491),
	(111, 30, 18, 1, '1:23.059', 83059),
	(111, 30, 19, 3, '1:43.518', 103518),
	(111, 30, 20, 3, '1:23.916', 83916),
	(111, 30, 21, 3, '1:23.703', 83703),
	(111, 30, 22, 2, '1:24.167', 84167),
	(111, 30, 23, 1, '1:23.345', 83345),
	(111, 30, 24, 1, '1:23.189', 83189),
	(111, 30, 25, 1, '1:23.384', 83384),
	(111, 30, 26, 1, '1:23.289', 83289),
	(111, 30, 27, 1, '1:23.154', 83154),
	(111, 30, 28, 1, '1:23.160', 83160),
	(111, 30, 29, 1, '1:23.222', 83222),
	(111, 30, 30, 1, '1:23.632', 83632),
	(111, 30, 31, 1, '1:23.644', 83644),
	(111, 30, 32, 1, '1:24.279', 84279),
	(111, 30, 33, 1, '1:23.269', 83269),
	(111, 30, 34, 1, '1:24.338', 84338),
	(111, 30, 35, 1, '1:42.995', 102995),
	(111, 30, 36, 1, '1:23.550', 83550),
	(111, 30, 37, 1, '1:24.040', 84040),
	(111, 30, 38, 1, '1:26.165', 86165),
	(111, 30, 39, 1, '1:24.458', 84458),
	(111, 30, 40, 1, '1:23.848', 83848),
	(111, 30, 41, 1, '1:23.576', 83576),
	(111, 30, 42, 1, '1:23.836', 83836),
	(111, 30, 43, 1, '1:24.785', 84785),
	(111, 30, 44, 1, '1:23.281', 83281),
	(111, 30, 45, 1, '1:23.501', 83501),
	(111, 30, 46, 1, '1:23.050', 83050),
	(111, 30, 47, 1, '1:22.572', 82572),
	(111, 30, 48, 1, '1:22.788', 82788),
	(111, 30, 49, 1, '1:23.157', 83157),
	(111, 30, 50, 2, '1:44.642', 104642),
	(111, 30, 51, 1, '1:24.230', 84230),
	(111, 30, 52, 1, '1:25.082', 85082),
	(111, 30, 53, 1, '1:24.719', 84719),
	(111, 30, 54, 1, '1:26.146', 86146),
	(111, 30, 55, 1, '1:25.954', 85954),
	(111, 30, 56, 1, '1:26.616', 86616),
	(111, 30, 57, 1, '1:26.526', 86526),
	(111, 30, 58, 1, '1:23.952', 83952),
	(111, 30, 59, 1, '1:24.610', 84610),
	(111, 30, 60, 1, '1:27.369', 87369),
	(111, 30, 61, 1, '1:26.507', 86507),
	(111, 30, 62, 1, '1:28.224', 88224),
	(111, 31, 1, 4, '1:28.804', 88804),
	(111, 31, 2, 4, '1:25.554', 85554),
	(111, 31, 3, 4, '1:25.847', 85847),
	(111, 31, 4, 4, '1:25.766', 85766),
	(111, 31, 5, 4, '1:26.070', 86070),
	(111, 31, 6, 4, '1:25.636', 85636),
	(111, 31, 7, 4, '1:24.940', 84940),
	(111, 31, 8, 4, '1:24.892', 84892),
	(111, 31, 9, 4, '1:25.352', 85352),
	(111, 31, 10, 4, '1:24.486', 84486),
	(111, 31, 11, 4, '1:24.408', 84408),
	(111, 31, 12, 4, '1:24.255', 84255),
	(111, 31, 13, 4, '1:24.418', 84418),
	(111, 31, 14, 4, '1:24.344', 84344),
	(111, 31, 15, 4, '1:23.977', 83977),
	(111, 31, 16, 4, '1:23.478', 83478),
	(111, 31, 17, 3, '1:24.132', 84132),
	(111, 31, 18, 6, '1:48.296', 108296),
	(111, 31, 19, 6, '1:23.432', 83432),
	(111, 31, 20, 6, '1:24.238', 84238),
	(111, 31, 21, 6, '1:24.317', 84317),
	(111, 31, 22, 5, '1:24.647', 84647),
	(111, 31, 23, 5, '1:25.294', 85294),
	(111, 31, 24, 5, '1:24.726', 84726),
	(111, 31, 25, 5, '1:24.362', 84362),
	(111, 31, 26, 5, '1:24.643', 84643),
	(111, 31, 27, 5, '1:24.038', 84038),
	(111, 31, 28, 5, '1:24.306', 84306),
	(111, 31, 29, 5, '1:24.189', 84189),
	(111, 31, 30, 5, '1:24.815', 84815),
	(111, 31, 31, 6, '1:46.666', 106666),
	(111, 31, 32, 6, '1:22.946', 82946),
	(111, 31, 33, 8, '1:44.599', 104599),
	(111, 31, 34, 8, '1:25.087', 85087),
	(111, 31, 35, 8, '1:24.920', 84920),
	(111, 31, 36, 8, '1:25.258', 85258),
	(111, 31, 37, 8, '1:25.075', 85075),
	(111, 31, 38, 7, '1:24.933', 84933),
	(111, 31, 39, 7, '1:25.112', 85112),
	(111, 31, 40, 6, '1:24.817', 84817),
	(111, 31, 41, 6, '1:24.694', 84694),
	(111, 31, 42, 6, '1:24.696', 84696),
	(111, 31, 43, 6, '1:24.502', 84502),
	(111, 31, 44, 6, '1:24.741', 84741),
	(111, 31, 45, 6, '1:24.288', 84288),
	(111, 31, 46, 6, '1:25.046', 85046),
	(111, 31, 47, 6, '1:24.161', 84161),
	(111, 31, 48, 6, '1:24.141', 84141),
	(111, 31, 49, 6, '1:24.618', 84618),
	(111, 31, 50, 7, '1:44.590', 104590),
	(111, 31, 51, 7, '1:25.132', 85132),
	(111, 31, 52, 7, '1:24.828', 84828),
	(111, 31, 53, 7, '1:25.481', 85481),
	(111, 31, 54, 7, '1:25.673', 85673),
	(111, 31, 55, 7, '1:25.140', 85140),
	(111, 31, 56, 7, '1:24.751', 84751),
	(111, 31, 57, 7, '1:24.116', 84116),
	(111, 31, 58, 7, '1:23.894', 83894),
	(111, 31, 59, 7, '1:23.969', 83969),
	(111, 31, 60, 7, '1:23.589', 83589),
	(111, 31, 61, 7, '1:24.355', 84355),
	(111, 31, 62, 7, '1:23.849', 83849),
	(111, 35, 1, 13, '1:34.614', 94614),
	(111, 35, 2, 13, '1:27.173', 87173),
	(111, 35, 3, 13, '1:26.894', 86894),
	(111, 35, 4, 13, '1:27.098', 87098),
	(111, 35, 5, 13, '1:27.417', 87417),
	(111, 35, 6, 13, '1:26.864', 86864),
	(111, 35, 7, 13, '1:26.681', 86681),
	(111, 35, 8, 13, '1:26.143', 86143),
	(111, 35, 9, 13, '1:26.540', 86540),
	(111, 35, 10, 13, '1:26.288', 86288),
	(111, 35, 11, 13, '1:26.227', 86227),
	(111, 35, 12, 12, '1:25.827', 85827),
	(111, 35, 13, 12, '1:25.824', 85824),
	(111, 35, 14, 10, '1:25.536', 85536),
	(111, 35, 15, 9, '1:24.555', 84555),
	(111, 35, 16, 8, '1:24.108', 84108),
	(111, 35, 17, 7, '1:24.444', 84444),
	(111, 35, 18, 7, '1:25.481', 85481),
	(111, 35, 19, 13, '1:49.988', 109988),
	(111, 42, 1, 20, '3:03.152', 183152),
	(111, 42, 2, 20, '1:27.338', 87338),
	(111, 42, 3, 20, '1:27.210', 87210),
	(111, 42, 4, 20, '1:27.491', 87491),
	(111, 42, 5, 20, '1:27.131', 87131),
	(111, 42, 6, 20, '1:26.762', 86762),
	(111, 42, 7, 20, '1:26.705', 86705),
	(111, 42, 8, 20, '1:26.394', 86394),
	(111, 42, 9, 20, '1:26.110', 86110),
	(111, 42, 10, 20, '1:25.891', 85891),
	(111, 42, 11, 20, '1:25.958', 85958),
	(111, 42, 12, 20, '1:25.737', 85737),
	(111, 42, 13, 20, '1:26.093', 86093),
	(111, 42, 14, 20, '1:27.172', 87172),
	(111, 42, 15, 20, '1:25.893', 85893),
	(111, 42, 16, 20, '1:25.993', 85993),
	(111, 42, 17, 20, '1:25.617', 85617),
	(111, 42, 18, 20, '1:26.510', 86510),
	(111, 42, 19, 20, '1:50.771', 110771),
	(111, 42, 20, 19, '1:25.971', 85971),
	(111, 42, 21, 19, '1:26.331', 86331),
	(111, 42, 22, 19, '1:26.056', 86056),
	(111, 42, 23, 19, '1:25.961', 85961),
	(111, 42, 24, 18, '1:26.185', 86185),
	(111, 42, 25, 18, '1:26.029', 86029),
	(111, 42, 26, 18, '1:26.197', 86197),
	(111, 42, 27, 18, '1:27.281', 87281),
	(111, 42, 28, 18, '1:26.277', 86277),
	(111, 42, 29, 18, '1:26.537', 86537),
	(111, 42, 30, 18, '1:26.349', 86349),
	(111, 42, 31, 18, '1:26.242', 86242),
	(111, 42, 32, 18, '1:25.685', 85685),
	(111, 42, 33, 18, '1:27.348', 87348),
	(111, 42, 34, 18, '1:25.617', 85617),
	(111, 42, 35, 18, '1:25.323', 85323),
	(111, 42, 36, 18, '1:24.733', 84733),
	(111, 42, 37, 18, '1:25.273', 85273),
	(111, 42, 38, 18, '1:26.154', 86154),
	(111, 42, 39, 17, '2:07.675', 127675),
	(111, 42, 40, 17, '1:28.041', 88041),
	(111, 42, 41, 17, '1:27.741', 87741),
	(111, 42, 42, 17, '1:28.162', 88162),
	(111, 42, 43, 17, '1:27.174', 87174),
	(111, 42, 44, 17, '1:28.000', 88000),
	(111, 42, 45, 17, '1:27.364', 87364),
	(111, 42, 46, 17, '1:28.532', 88532),
	(111, 42, 47, 17, '1:25.905', 85905),
	(111, 42, 48, 17, '1:26.243', 86243),
	(111, 42, 49, 17, '1:26.461', 86461),
	(111, 42, 50, 17, '1:26.062', 86062),
	(111, 42, 51, 17, '1:29.121', 89121),
	(111, 42, 52, 16, '1:28.386', 88386),
	(111, 42, 53, 16, '1:26.743', 86743),
	(111, 42, 54, 16, '1:27.627', 87627),
	(111, 42, 55, 15, '1:27.742', 87742),
	(111, 42, 56, 15, '1:26.440', 86440),
	(111, 42, 57, 15, '1:31.833', 91833),
	(111, 42, 58, 14, '1:26.500', 86500),
	(111, 42, 59, 14, '1:27.086', 87086),
	(111, 42, 60, 14, '1:25.526', 85526),
	(111, 43, 1, 12, '1:34.153', 94153),
	(111, 43, 2, 12, '1:27.231', 87231),
	(111, 43, 3, 12, '1:26.841', 86841),
	(111, 43, 4, 12, '1:26.987', 86987),
	(111, 43, 5, 12, '1:27.534', 87534),
	(111, 43, 6, 12, '1:26.817', 86817),
	(111, 43, 7, 12, '1:26.560', 86560),
	(111, 43, 8, 12, '1:26.351', 86351),
	(111, 43, 9, 12, '1:26.100', 86100),
	(111, 43, 10, 12, '1:26.510', 86510),
	(111, 43, 11, 12, '1:26.176', 86176),
	(111, 43, 12, 11, '1:25.786', 85786),
	(111, 43, 13, 11, '1:26.107', 86107),
	(111, 43, 14, 16, '1:46.024', 106024),
	(111, 43, 15, 16, '1:24.705', 84705),
	(111, 43, 16, 15, '1:25.153', 85153),
	(111, 43, 17, 15, '1:25.974', 85974),
	(111, 43, 18, 15, '1:25.547', 85547),
	(111, 43, 19, 12, '1:25.588', 85588),
	(111, 43, 20, 12, '1:25.574', 85574),
	(111, 43, 21, 11, '1:26.104', 86104),
	(111, 43, 22, 11, '1:25.804', 85804),
	(111, 43, 23, 11, '1:25.569', 85569),
	(111, 43, 24, 11, '1:25.606', 85606),
	(111, 43, 25, 11, '1:25.475', 85475),
	(111, 43, 26, 11, '1:25.827', 85827),
	(111, 43, 27, 11, '1:25.521', 85521),
	(111, 43, 28, 10, '1:26.279', 86279),
	(111, 43, 29, 14, '1:45.813', 105813),
	(111, 43, 30, 14, '1:26.028', 86028),
	(111, 43, 31, 14, '1:27.881', 87881),
	(111, 43, 32, 15, '1:28.187', 88187),
	(111, 43, 33, 15, '1:26.999', 86999),
	(111, 43, 34, 14, '1:26.379', 86379),
	(111, 43, 35, 14, '1:25.883', 85883),
	(111, 43, 36, 14, '1:25.937', 85937),
	(111, 43, 37, 14, '1:28.180', 88180),
	(111, 43, 38, 14, '1:27.664', 87664),
	(111, 43, 39, 14, '1:27.083', 87083),
	(111, 43, 40, 14, '1:27.286', 87286),
	(111, 43, 41, 12, '1:26.128', 86128),
	(111, 43, 42, 12, '1:27.918', 87918),
	(111, 43, 43, 12, '1:26.874', 86874),
	(111, 43, 44, 12, '1:26.289', 86289),
	(111, 43, 45, 12, '1:25.983', 85983),
	(111, 43, 46, 14, '1:48.654', 108654),
	(111, 43, 47, 14, '1:26.642', 86642),
	(111, 43, 48, 14, '1:26.311', 86311),
	(111, 43, 49, 14, '1:26.166', 86166),
	(111, 43, 50, 14, '1:26.558', 86558),
	(111, 43, 51, 14, '1:26.210', 86210),
	(111, 43, 52, 14, '1:25.888', 85888),
	(111, 43, 53, 14, '1:27.023', 87023),
	(111, 43, 54, 13, '1:26.833', 86833),
	(111, 43, 55, 13, '1:25.653', 85653),
	(111, 43, 56, 13, '1:25.611', 85611),
	(111, 43, 57, 13, '1:25.905', 85905),
	(111, 43, 58, 12, '1:27.932', 87932),
	(111, 43, 59, 12, '1:26.298', 86298),
	(111, 43, 60, 12, '1:28.528', 88528),
	(111, 43, 61, 12, '1:26.716', 86716),
	(111, 44, 1, 7, '1:31.486', 91486),
	(111, 44, 2, 7, '1:26.515', 86515),
	(111, 44, 3, 7, '1:26.441', 86441),
	(111, 44, 4, 7, '1:26.360', 86360),
	(111, 44, 5, 7, '1:26.503', 86503),
	(111, 44, 6, 7, '1:26.072', 86072),
	(111, 44, 7, 7, '1:26.656', 86656),
	(111, 44, 8, 7, '1:26.070', 86070),
	(111, 44, 9, 7, '1:25.841', 85841),
	(111, 44, 10, 7, '1:25.474', 85474),
	(111, 44, 11, 7, '1:26.359', 86359),
	(111, 44, 12, 16, '1:48.241', 108241),
	(111, 44, 13, 16, '1:25.219', 85219),
	(111, 44, 14, 14, '1:25.421', 85421),
	(111, 44, 15, 14, '1:25.326', 85326),
	(111, 44, 16, 12, '1:25.225', 85225),
	(111, 44, 17, 11, '1:25.537', 85537),
	(111, 44, 18, 11, '1:25.293', 85293),
	(111, 44, 19, 8, '1:25.458', 85458),
	(111, 44, 20, 8, '1:25.846', 85846),
	(111, 44, 21, 8, '1:25.708', 85708),
	(111, 44, 22, 8, '1:25.739', 85739),
	(111, 44, 23, 8, '1:25.468', 85468),
	(111, 44, 24, 8, '1:25.690', 85690),
	(111, 44, 25, 8, '1:25.335', 85335),
	(111, 44, 26, 8, '1:25.686', 85686),
	(111, 44, 27, 8, '1:26.175', 86175),
	(111, 44, 28, 13, '1:47.782', 107782),
	(111, 44, 29, 12, '1:25.435', 85435),
	(111, 44, 30, 12, '1:25.350', 85350),
	(111, 44, 31, 11, '1:25.610', 85610),
	(111, 44, 32, 10, '1:25.850', 85850),
	(111, 44, 33, 10, '1:27.426', 87426),
	(111, 44, 34, 10, '1:25.658', 85658),
	(111, 44, 35, 10, '1:25.238', 85238),
	(111, 44, 36, 10, '1:25.123', 85123),
	(111, 44, 37, 10, '1:25.759', 85759),
	(111, 44, 38, 10, '1:25.426', 85426),
	(111, 44, 39, 10, '1:25.846', 85846),
	(111, 44, 40, 10, '1:25.941', 85941),
	(111, 44, 41, 9, '1:25.815', 85815),
	(111, 44, 42, 9, '1:25.854', 85854),
	(111, 44, 43, 9, '1:26.542', 86542),
	(111, 44, 44, 11, '1:46.789', 106789),
	(111, 44, 45, 11, '1:25.197', 85197),
	(111, 44, 46, 10, '1:26.086', 86086),
	(111, 44, 47, 10, '1:26.142', 86142),
	(111, 44, 48, 10, '1:27.260', 87260),
	(111, 44, 49, 10, '1:26.069', 86069),
	(111, 44, 50, 10, '1:25.674', 85674),
	(111, 44, 51, 10, '1:25.838', 85838),
	(111, 44, 52, 10, '1:25.713', 85713),
	(111, 44, 53, 10, '1:27.243', 87243),
	(111, 44, 54, 9, '1:25.854', 85854),
	(111, 44, 55, 9, '1:27.078', 87078),
	(111, 44, 56, 9, '1:26.015', 86015),
	(111, 44, 57, 9, '1:28.150', 88150),
	(111, 44, 58, 9, '1:25.464', 85464),
	(111, 44, 59, 9, '1:26.040', 86040),
	(111, 44, 60, 9, '1:25.996', 85996),
	(111, 44, 61, 9, '1:25.400', 85400),
	(111, 49, 1, 16, '1:37.186', 97186),
	(111, 49, 2, 16, '1:27.981', 87981),
	(111, 49, 3, 16, '1:27.510', 87510),
	(111, 49, 4, 16, '1:27.449', 87449),
	(111, 49, 5, 16, '1:27.243', 87243),
	(111, 49, 6, 16, '1:27.173', 87173),
	(111, 49, 7, 16, '1:27.035', 87035),
	(111, 49, 8, 16, '1:26.823', 86823),
	(111, 49, 9, 16, '1:27.478', 87478),
	(111, 49, 10, 16, '1:26.411', 86411),
	(111, 49, 11, 16, '1:25.965', 85965),
	(111, 49, 12, 15, '1:25.811', 85811),
	(111, 49, 13, 15, '1:25.655', 85655),
	(111, 49, 14, 13, '1:25.729', 85729),
	(111, 49, 15, 13, '1:25.683', 85683),
	(111, 49, 16, 11, '1:25.590', 85590),
	(111, 49, 17, 10, '1:26.051', 86051),
	(111, 49, 18, 10, '1:26.105', 86105),
	(111, 49, 19, 14, '1:47.628', 107628),
	(111, 49, 20, 13, '1:26.345', 86345),
	(111, 49, 21, 13, '1:26.279', 86279),
	(111, 49, 22, 13, '1:26.122', 86122),
	(111, 49, 23, 13, '1:25.862', 85862),
	(111, 49, 24, 13, '1:25.780', 85780),
	(111, 49, 25, 13, '1:26.007', 86007),
	(111, 49, 26, 13, '1:25.732', 85732),
	(111, 49, 27, 13, '1:25.770', 85770),
	(111, 49, 28, 12, '1:25.450', 85450),
	(111, 49, 29, 11, '1:25.492', 85492),
	(111, 49, 30, 11, '1:25.553', 85553),
	(111, 49, 31, 10, '1:25.672', 85672),
	(111, 49, 32, 9, '1:25.434', 85434),
	(111, 49, 33, 9, '1:25.102', 85102),
	(111, 49, 34, 9, '1:24.874', 84874),
	(111, 49, 35, 9, '1:24.976', 84976),
	(111, 49, 36, 9, '1:25.264', 85264),
	(111, 49, 37, 9, '1:25.219', 85219),
	(111, 49, 38, 8, '1:25.219', 85219),
	(111, 49, 39, 8, '1:25.392', 85392),
	(111, 49, 40, 8, '1:25.971', 85971),
	(111, 49, 41, 13, '1:54.049', 114049),
	(111, 49, 42, 13, '1:28.681', 88681),
	(111, 49, 43, 13, '1:26.504', 86504),
	(111, 49, 44, 13, '1:26.440', 86440),
	(111, 49, 45, 13, '1:26.113', 86113),
	(111, 49, 46, 12, '1:26.102', 86102),
	(111, 49, 47, 12, '1:26.208', 86208),
	(111, 49, 48, 12, '1:25.989', 85989),
	(111, 49, 49, 12, '1:27.905', 87905),
	(111, 49, 50, 12, '1:26.130', 86130),
	(111, 49, 51, 12, '1:28.800', 88800),
	(111, 49, 52, 12, '1:27.570', 87570),
	(111, 49, 53, 12, '1:25.733', 85733),
	(111, 49, 54, 11, '1:25.687', 85687),
	(111, 49, 55, 11, '1:25.480', 85480),
	(111, 49, 56, 11, '1:26.081', 86081),
	(111, 49, 57, 11, '1:25.393', 85393),
	(111, 49, 58, 11, '1:24.903', 84903),
	(111, 49, 59, 11, '1:25.650', 85650),
	(111, 49, 60, 11, '1:25.623', 85623),
	(111, 49, 61, 11, '1:25.747', 85747),
	(111, 50, 1, 17, '1:40.825', 100825),
	(111, 50, 2, 17, '1:30.591', 90591),
	(111, 50, 3, 17, '1:29.817', 89817),
	(111, 50, 4, 17, '1:28.869', 88869),
	(111, 50, 5, 17, '1:28.429', 88429),
	(111, 50, 6, 17, '1:28.159', 88159),
	(111, 50, 7, 17, '1:27.979', 87979),
	(111, 50, 8, 17, '1:28.028', 88028),
	(111, 50, 9, 17, '1:27.941', 87941),
	(111, 50, 10, 17, '1:27.849', 87849),
	(111, 50, 11, 17, '1:28.052', 88052),
	(111, 50, 12, 17, '1:27.420', 87420),
	(111, 50, 13, 17, '1:27.591', 87591),
	(111, 50, 14, 17, '1:27.270', 87270),
	(111, 50, 15, 17, '1:27.688', 87688),
	(111, 50, 16, 17, '1:27.305', 87305),
	(111, 50, 17, 17, '1:26.982', 86982),
	(111, 50, 18, 17, '1:27.056', 87056),
	(111, 50, 19, 16, '1:27.284', 87284),
	(111, 50, 20, 15, '1:27.952', 87952),
	(111, 50, 21, 18, '1:53.729', 113729),
	(111, 50, 22, 17, '1:30.459', 90459),
	(111, 50, 23, 17, '1:29.047', 89047),
	(111, 50, 24, 17, '1:29.395', 89395),
	(111, 50, 25, 17, '1:28.924', 88924),
	(111, 50, 26, 17, '1:28.234', 88234),
	(111, 50, 27, 17, '1:29.038', 89038),
	(111, 50, 28, 17, '1:27.648', 87648),
	(111, 50, 29, 17, '1:27.734', 87734),
	(111, 50, 30, 17, '1:27.614', 87614),
	(111, 50, 31, 17, '1:28.912', 88912),
	(111, 50, 32, 17, '1:27.366', 87366),
	(111, 50, 33, 17, '1:28.633', 88633),
	(111, 50, 34, 17, '1:26.951', 86951),
	(111, 50, 35, 17, '1:26.835', 86835),
	(111, 50, 36, 17, '1:27.197', 87197),
	(111, 50, 37, 17, '1:27.944', 87944),
	(111, 50, 38, 17, '1:27.844', 87844),
	(111, 51, 1, 19, '1:41.712', 101712),
	(111, 51, 2, 19, '1:30.525', 90525),
	(111, 51, 3, 19, '1:29.941', 89941),
	(111, 51, 4, 19, '1:28.959', 88959),
	(111, 51, 5, 19, '1:28.752', 88752),
	(111, 51, 6, 19, '1:28.456', 88456),
	(111, 51, 7, 19, '1:28.027', 88027),
	(111, 51, 8, 19, '1:28.523', 88523),
	(111, 51, 9, 19, '1:28.062', 88062),
	(111, 51, 10, 19, '1:28.026', 88026),
	(111, 51, 11, 19, '1:28.102', 88102),
	(111, 51, 12, 19, '1:27.752', 87752),
	(111, 51, 13, 19, '1:27.469', 87469),
	(111, 51, 14, 19, '1:27.796', 87796),
	(111, 51, 15, 19, '1:27.563', 87563),
	(111, 51, 16, 19, '1:27.669', 87669),
	(111, 51, 17, 19, '1:27.192', 87192),
	(111, 51, 18, 19, '1:26.895', 86895),
	(111, 51, 19, 19, '1:27.475', 87475),
	(111, 51, 20, 18, '1:27.098', 87098),
	(111, 51, 21, 17, '1:27.715', 87715),
	(111, 51, 22, 18, '1:56.867', 116867),
	(111, 51, 23, 18, '1:26.354', 86354),
	(111, 52, 1, 18, '1:41.527', 101527),
	(111, 52, 2, 18, '1:30.333', 90333),
	(111, 52, 3, 18, '1:29.696', 89696),
	(111, 52, 4, 18, '1:28.916', 88916),
	(111, 52, 5, 18, '1:28.652', 88652),
	(111, 52, 6, 18, '1:28.175', 88175),
	(111, 52, 7, 18, '1:28.280', 88280),
	(111, 52, 8, 18, '1:28.257', 88257),
	(111, 52, 9, 18, '1:27.907', 87907),
	(111, 52, 10, 18, '1:27.648', 87648),
	(111, 52, 11, 18, '1:27.643', 87643),
	(111, 52, 12, 18, '1:27.794', 87794),
	(111, 52, 13, 18, '1:27.318', 87318),
	(111, 52, 14, 18, '1:27.401', 87401),
	(111, 52, 15, 18, '1:27.784', 87784),
	(111, 52, 16, 18, '1:27.222', 87222),
	(111, 52, 17, 18, '1:26.923', 86923),
	(111, 52, 18, 18, '1:27.028', 87028),
	(111, 52, 19, 17, '1:27.215', 87215),
	(111, 52, 20, 16, '1:27.600', 87600),
	(111, 52, 21, 15, '1:26.163', 86163),
	(111, 52, 22, 15, '1:25.803', 85803),
	(111, 52, 23, 15, '1:26.250', 86250),
	(111, 52, 24, 15, '1:26.321', 86321),
	(111, 52, 25, 15, '1:26.230', 86230),
	(111, 52, 26, 16, '1:28.139', 88139),
	(111, 52, 27, 16, '1:49.637', 109637),
	(111, 52, 28, 16, '1:25.974', 85974),
	(111, 52, 29, 16, '1:26.526', 86526),
	(111, 52, 30, 16, '1:28.407', 88407),
	(111, 52, 31, 16, '1:26.595', 86595),
	(111, 52, 32, 16, '1:26.147', 86147),
	(111, 52, 33, 16, '1:26.408', 86408),
	(111, 52, 34, 16, '1:26.223', 86223),
	(111, 52, 35, 16, '1:26.436', 86436),
	(111, 52, 36, 16, '1:26.011', 86011),
	(111, 52, 37, 16, '1:25.786', 85786),
	(111, 52, 38, 16, '1:25.642', 85642),
	(111, 52, 39, 16, '1:25.719', 85719),
	(111, 52, 40, 16, '1:26.708', 86708),
	(111, 52, 41, 16, '1:28.552', 88552),
	(111, 52, 42, 15, '1:26.445', 86445),
	(111, 52, 43, 15, '1:25.851', 85851),
	(111, 52, 44, 15, '1:25.562', 85562),
	(111, 52, 45, 15, '1:25.539', 85539),
	(111, 52, 46, 15, '1:27.310', 87310),
	(111, 52, 47, 15, '1:28.140', 88140),
	(111, 52, 48, 16, '1:48.045', 108045),
	(111, 52, 49, 16, '1:26.031', 86031),
	(111, 52, 50, 16, '1:29.427', 89427),
	(111, 52, 51, 16, '1:29.578', 89578),
	(112, 2, 1, 10, '1:54.351', 114351),
	(112, 2, 2, 10, '2:21.768', 141768),
	(112, 2, 3, 10, '2:24.582', 144582),
	(112, 2, 4, 8, '2:17.582', 137582),
	(112, 2, 5, 17, '2:20.023', 140023),
	(112, 2, 6, 17, '1:26.044', 86044),
	(112, 2, 7, 17, '1:24.972', 84972),
	(112, 2, 8, 17, '1:24.492', 84492),
	(112, 2, 9, 17, '1:25.005', 85005),
	(112, 2, 10, 17, '1:24.985', 84985),
	(112, 2, 11, 17, '1:25.163', 85163),
	(112, 2, 12, 16, '1:25.077', 85077),
	(112, 2, 13, 16, '1:25.302', 85302),
	(112, 2, 14, 15, '1:25.190', 85190),
	(112, 2, 15, 15, '1:24.733', 84733),
	(112, 2, 16, 15, '1:24.420', 84420),
	(112, 2, 17, 13, '1:24.470', 84470),
	(112, 2, 18, 12, '1:25.430', 85430),
	(112, 2, 19, 11, '1:25.512', 85512),
	(112, 2, 20, 11, '1:25.071', 85071),
	(112, 2, 21, 11, '1:24.572', 84572),
	(112, 2, 22, 11, '1:24.894', 84894),
	(112, 2, 23, 10, '1:24.260', 84260),
	(112, 2, 24, 10, '1:24.598', 84598),
	(112, 2, 25, 10, '1:24.837', 84837),
	(112, 2, 26, 9, '1:24.530', 84530),
	(112, 2, 27, 9, '1:24.776', 84776),
	(112, 2, 28, 9, '1:24.736', 84736),
	(112, 2, 29, 10, '1:27.612', 87612),
	(112, 2, 30, 10, '1:25.167', 85167),
	(112, 2, 31, 9, '1:25.024', 85024),
	(112, 2, 32, 9, '1:31.163', 91163),
	(112, 2, 33, 12, '1:46.013', 106013),
	(112, 2, 34, 12, '1:22.568', 82568),
	(112, 2, 35, 12, '1:22.963', 82963),
	(112, 2, 36, 12, '1:23.555', 83555),
	(112, 2, 37, 12, '1:24.413', 84413),
	(112, 2, 38, 11, '1:23.675', 83675),
	(112, 2, 39, 11, '1:23.544', 83544),
	(112, 2, 40, 11, '1:23.219', 83219),
	(112, 2, 41, 11, '1:23.835', 83835),
	(112, 2, 42, 10, '1:23.358', 83358),
	(112, 2, 43, 10, '1:23.174', 83174),
	(112, 2, 44, 9, '1:27.054', 87054),
	(112, 2, 45, 9, '1:45.590', 105590),
	(112, 2, 46, 9, '1:23.545', 83545),
	(112, 2, 47, 9, '1:24.167', 84167),
	(112, 2, 48, 9, '1:24.488', 84488),
	(112, 2, 49, 9, '1:24.560', 84560),
	(112, 2, 50, 9, '1:24.407', 84407),
	(112, 2, 51, 9, '1:24.712', 84712),
	(112, 2, 52, 9, '1:24.891', 84891),
	(112, 2, 53, 10, '1:30.492', 90492),
	(112, 2, 54, 10, '1:36.558', 96558),
	(112, 2, 55, 10, '1:23.510', 83510),
	(112, 2, 56, 10, '1:25.067', 85067),
	(112, 2, 57, 10, '1:23.993', 83993),
	(112, 2, 58, 10, '1:25.133', 85133),
	(112, 2, 59, 10, '1:24.071', 84071),
	(112, 2, 60, 10, '1:23.983', 83983),
	(112, 2, 61, 10, '1:26.020', 86020),
	(112, 2, 62, 10, '1:23.773', 83773),
	(112, 2, 63, 10, '1:24.150', 84150),
	(112, 4, 1, 3, '1:41.158', 101158),
	(112, 4, 2, 3, '2:26.346', 146346),
	(112, 4, 3, 3, '2:25.806', 145806),
	(112, 4, 4, 3, '2:20.458', 140458),
	(112, 4, 5, 3, '2:17.815', 137815),
	(112, 4, 6, 3, '1:21.301', 81301),
	(112, 4, 7, 3, '1:20.748', 80748),
	(112, 4, 8, 3, '1:20.688', 80688),
	(112, 4, 9, 3, '1:20.982', 80982),
	(112, 4, 10, 3, '1:21.335', 81335),
	(112, 4, 11, 3, '1:21.443', 81443),
	(112, 4, 12, 3, '1:21.445', 81445),
	(112, 4, 13, 3, '1:21.529', 81529),
	(112, 4, 14, 3, '1:21.535', 81535),
	(112, 4, 15, 3, '1:21.641', 81641),
	(112, 4, 16, 3, '1:21.840', 81840),
	(112, 4, 17, 4, '1:25.506', 85506),
	(112, 4, 18, 5, '1:41.599', 101599),
	(112, 4, 19, 4, '1:21.206', 81206),
	(112, 4, 20, 3, '1:21.150', 81150),
	(112, 4, 21, 2, '1:20.995', 80995),
	(112, 4, 22, 2, '1:21.125', 81125),
	(112, 4, 23, 2, '1:21.415', 81415),
	(112, 4, 24, 2, '1:21.901', 81901),
	(112, 4, 25, 2, '1:21.944', 81944),
	(112, 4, 26, 2, '1:22.092', 82092),
	(112, 4, 27, 2, '1:21.937', 81937),
	(112, 4, 28, 2, '1:23.538', 83538),
	(112, 4, 29, 2, '1:21.814', 81814),
	(112, 4, 30, 2, '1:21.388', 81388),
	(112, 4, 31, 2, '1:21.014', 81014),
	(112, 4, 32, 2, '1:21.520', 81520),
	(112, 4, 33, 2, '1:21.220', 81220),
	(112, 4, 34, 2, '1:21.031', 81031),
	(112, 4, 35, 2, '1:21.095', 81095),
	(112, 4, 36, 1, '1:21.097', 81097),
	(112, 4, 37, 1, '1:25.079', 85079),
	(112, 4, 38, 3, '1:41.949', 101949),
	(112, 4, 39, 3, '1:22.299', 82299),
	(112, 4, 40, 3, '1:22.382', 82382),
	(112, 4, 41, 2, '1:21.143', 81143),
	(112, 4, 42, 2, '1:20.476', 80476),
	(112, 4, 43, 2, '1:20.757', 80757),
	(112, 4, 44, 2, '1:20.896', 80896),
	(112, 4, 45, 2, '1:20.882', 80882),
	(112, 4, 46, 2, '1:20.922', 80922),
	(112, 4, 47, 2, '1:20.932', 80932),
	(112, 4, 48, 2, '1:20.594', 80594),
	(112, 4, 49, 2, '1:20.762', 80762),
	(112, 4, 50, 1, '1:24.634', 84634),
	(112, 4, 51, 2, '1:42.838', 102838),
	(112, 4, 52, 2, '1:21.315', 81315),
	(112, 4, 53, 2, '1:21.406', 81406),
	(112, 4, 54, 2, '1:21.782', 81782),
	(112, 4, 55, 2, '1:21.191', 81191),
	(112, 4, 56, 2, '1:21.632', 81632),
	(112, 4, 57, 2, '1:21.663', 81663),
	(112, 4, 58, 2, '1:21.941', 81941),
	(112, 4, 59, 2, '1:21.396', 81396),
	(112, 4, 60, 2, '1:21.391', 81391),
	(112, 4, 61, 2, '1:21.437', 81437),
	(112, 4, 62, 2, '1:21.642', 81642),
	(112, 4, 63, 2, '1:22.510', 82510),
	(112, 4, 64, 2, '1:23.142', 83142),
	(112, 4, 65, 2, '1:22.999', 82999),
	(112, 14, 1, 16, '1:57.824', 117824),
	(112, 14, 2, 17, '2:27.425', 147425),
	(112, 14, 3, 17, '2:23.835', 143835),
	(112, 14, 4, 17, '2:16.538', 136538),
	(112, 14, 5, 16, '2:12.330', 132330),
	(112, 14, 6, 14, '1:24.610', 84610),
	(112, 14, 7, 14, '1:23.946', 83946),
	(112, 14, 8, 14, '1:23.900', 83900),
	(112, 14, 9, 13, '1:24.434', 84434),
	(112, 14, 10, 13, '1:22.577', 82577),
	(112, 14, 11, 13, '1:22.962', 82962),
	(112, 14, 12, 12, '1:23.955', 83955),
	(112, 14, 13, 12, '1:24.496', 84496),
	(112, 14, 14, 12, '1:24.033', 84033),
	(112, 14, 15, 11, '1:23.976', 83976),
	(112, 14, 16, 10, '1:23.899', 83899),
	(112, 14, 17, 9, '1:23.253', 83253),
	(112, 17, 1, 17, '1:58.526', 118526),
	(112, 17, 2, 14, '2:22.016', 142016),
	(112, 17, 3, 14, '2:24.315', 144315),
	(112, 17, 4, 14, '2:17.467', 137467),
	(112, 17, 5, 13, '2:14.541', 134541),
	(112, 17, 6, 13, '1:25.146', 85146),
	(112, 17, 7, 13, '1:23.797', 83797),
	(112, 17, 8, 13, '1:24.331', 84331),
	(112, 17, 9, 12, '1:22.874', 82874),
	(112, 17, 10, 12, '1:22.676', 82676),
	(112, 17, 11, 12, '1:23.987', 83987),
	(112, 17, 12, 11, '1:24.158', 84158),
	(112, 17, 13, 11, '1:24.336', 84336),
	(112, 17, 14, 11, '1:24.087', 84087),
	(112, 17, 15, 10, '1:23.904', 83904),
	(112, 17, 16, 9, '1:24.240', 84240),
	(112, 17, 17, 8, '1:22.906', 82906),
	(112, 17, 18, 8, '1:27.345', 87345),
	(112, 17, 19, 12, '1:47.656', 107656),
	(112, 17, 20, 12, '1:21.967', 81967),
	(112, 17, 21, 12, '1:21.977', 81977),
	(112, 17, 22, 12, '1:22.744', 82744),
	(112, 17, 23, 11, '1:23.401', 83401),
	(112, 17, 24, 11, '1:24.536', 84536),
	(112, 17, 25, 11, '1:24.848', 84848),
	(112, 17, 26, 10, '1:24.381', 84381),
	(112, 17, 27, 10, '1:24.773', 84773),
	(112, 17, 28, 10, '1:24.744', 84744),
	(112, 17, 29, 9, '1:23.127', 83127),
	(112, 17, 30, 9, '1:22.676', 82676),
	(112, 17, 31, 8, '1:22.595', 82595),
	(112, 17, 32, 8, '1:22.215', 82215),
	(112, 17, 33, 8, '1:22.559', 82559),
	(112, 17, 34, 8, '1:22.290', 82290),
	(112, 17, 35, 8, '1:22.680', 82680),
	(112, 17, 36, 8, '1:22.640', 82640),
	(112, 17, 37, 8, '1:22.603', 82603),
	(112, 17, 38, 8, '1:22.750', 82750),
	(112, 17, 39, 8, '1:22.450', 82450),
	(112, 17, 40, 8, '1:23.038', 83038),
	(112, 17, 41, 8, '1:22.549', 82549),
	(112, 17, 42, 7, '1:22.658', 82658),
	(112, 17, 43, 7, '1:22.353', 82353),
	(112, 17, 44, 7, '1:27.214', 87214),
	(112, 17, 45, 7, '1:45.995', 105995),
	(112, 17, 46, 7, '1:22.342', 82342),
	(112, 17, 47, 7, '1:22.303', 82303),
	(112, 17, 48, 7, '1:22.736', 82736),
	(112, 17, 49, 7, '1:22.781', 82781),
	(112, 17, 50, 7, '1:22.855', 82855),
	(112, 17, 51, 7, '1:23.287', 83287),
	(112, 17, 52, 7, '1:24.730', 84730),
	(112, 17, 53, 7, '1:22.787', 82787),
	(112, 17, 54, 7, '1:22.920', 82920),
	(112, 17, 55, 7, '1:24.780', 84780),
	(112, 17, 56, 7, '1:23.807', 83807),
	(112, 17, 57, 7, '1:22.820', 82820),
	(112, 17, 58, 7, '1:22.870', 82870),
	(112, 17, 59, 7, '1:22.538', 82538),
	(112, 17, 60, 7, '1:22.859', 82859),
	(112, 17, 61, 7, '1:23.504', 83504),
	(112, 17, 62, 7, '1:22.667', 82667),
	(112, 17, 63, 7, '1:23.059', 83059),
	(112, 17, 64, 7, '1:23.212', 83212),
	(112, 18, 1, 5, '1:45.799', 105799),
	(112, 18, 2, 5, '2:23.639', 143639),
	(112, 18, 3, 5, '2:25.488', 145488),
	(112, 18, 4, 5, '2:20.370', 140370),
	(112, 18, 5, 5, '2:17.978', 137978),
	(112, 18, 6, 6, '1:23.748', 83748),
	(112, 18, 7, 6, '1:21.300', 81300),
	(112, 18, 8, 6, '1:21.453', 81453),
	(112, 18, 9, 6, '1:21.918', 81918),
	(112, 18, 10, 6, '1:21.776', 81776),
	(112, 18, 11, 6, '1:21.995', 81995),
	(112, 18, 12, 6, '1:22.024', 82024),
	(112, 18, 13, 6, '1:21.992', 81992),
	(112, 18, 14, 7, '1:26.468', 86468),
	(112, 18, 15, 12, '1:42.333', 102333),
	(112, 18, 16, 11, '1:22.683', 82683),
	(112, 18, 17, 10, '1:23.224', 83224),
	(112, 18, 18, 9, '1:34.372', 94372),
	(112, 18, 19, 15, '2:08.725', 128725),
	(112, 18, 20, 15, '1:21.958', 81958),
	(112, 18, 21, 15, '1:21.751', 81751),
	(112, 18, 22, 15, '1:22.840', 82840),
	(112, 18, 23, 15, '1:24.724', 84724),
	(112, 18, 24, 15, '1:22.991', 82991),
	(112, 18, 25, 15, '1:26.514', 86514),
	(112, 18, 26, 15, '1:23.285', 83285),
	(112, 18, 27, 15, '1:23.297', 83297),
	(112, 18, 28, 14, '1:24.329', 84329),
	(112, 18, 29, 12, '1:24.154', 84154),
	(112, 18, 30, 12, '1:23.310', 83310),
	(112, 18, 31, 12, '1:25.179', 85179),
	(112, 18, 32, 12, '1:23.513', 83513),
	(112, 18, 33, 11, '1:23.361', 83361),
	(112, 18, 34, 11, '1:23.275', 83275),
	(112, 18, 35, 11, '1:23.743', 83743),
	(112, 18, 36, 11, '1:23.496', 83496),
	(112, 18, 37, 11, '1:23.423', 83423),
	(112, 18, 38, 10, '1:24.112', 84112),
	(112, 18, 39, 10, '1:25.171', 85171),
	(112, 18, 40, 10, '1:24.355', 84355),
	(112, 18, 41, 10, '1:25.126', 85126),
	(112, 18, 42, 9, '1:23.606', 83606),
	(112, 18, 43, 9, '1:23.402', 83402),
	(112, 18, 44, 8, '1:27.942', 87942),
	(112, 18, 45, 10, '1:47.462', 107462),
	(112, 18, 46, 10, '1:23.554', 83554),
	(112, 18, 47, 10, '1:24.114', 84114),
	(112, 18, 48, 10, '1:24.509', 84509),
	(112, 18, 49, 10, '1:24.621', 84621),
	(112, 18, 50, 10, '1:24.783', 84783),
	(112, 18, 51, 10, '1:24.841', 84841),
	(112, 18, 52, 10, '1:24.685', 84685),
	(112, 18, 53, 9, '1:24.170', 84170),
	(112, 18, 54, 9, '1:23.436', 83436),
	(112, 18, 55, 9, '1:24.928', 84928),
	(112, 18, 56, 9, '1:25.045', 85045),
	(112, 18, 57, 9, '1:25.054', 85054),
	(112, 18, 58, 9, '1:26.135', 86135),
	(112, 18, 59, 9, '1:25.248', 85248),
	(112, 18, 60, 9, '1:24.068', 84068),
	(112, 18, 61, 9, '1:25.478', 85478),
	(112, 18, 62, 9, '1:25.469', 85469),
	(112, 18, 63, 9, '1:36.165', 96165),
	(112, 21, 1, 11, '1:55.098', 115098),
	(112, 21, 2, 11, '2:21.757', 141757),
	(112, 21, 3, 11, '2:24.762', 144762),
	(112, 21, 4, 11, '2:18.481', 138481),
	(112, 21, 5, 10, '2:15.667', 135667),
	(112, 21, 6, 10, '1:24.558', 84558),
	(112, 21, 7, 10, '1:23.517', 83517),
	(112, 21, 8, 10, '1:23.294', 83294),
	(112, 21, 9, 10, '1:23.950', 83950),
	(112, 21, 10, 10, '1:23.646', 83646),
	(112, 21, 11, 10, '1:23.924', 83924),
	(112, 21, 12, 9, '1:24.229', 84229),
	(112, 21, 13, 10, '1:24.829', 84829),
	(112, 21, 14, 10, '1:24.048', 84048),
	(112, 21, 15, 9, '1:24.051', 84051),
	(112, 21, 16, 8, '1:24.095', 84095),
	(112, 21, 17, 7, '1:22.900', 82900),
	(112, 21, 18, 6, '1:22.944', 82944),
	(112, 21, 19, 6, '1:24.249', 84249),
	(112, 21, 20, 6, '1:23.666', 83666),
	(112, 21, 21, 6, '1:23.700', 83700),
	(112, 21, 22, 7, '1:28.241', 88241),
	(112, 21, 23, 14, '2:03.476', 123476),
	(112, 21, 24, 14, '1:23.687', 83687),
	(112, 21, 25, 14, '1:25.766', 85766),
	(112, 21, 26, 13, '1:26.135', 86135),
	(112, 21, 27, 14, '1:27.146', 87146),
	(112, 21, 28, 13, '1:26.711', 86711),
	(112, 21, 29, 14, '1:27.840', 87840),
	(112, 21, 30, 14, '1:25.858', 85858),
	(112, 21, 31, 14, '1:25.517', 85517),
	(112, 21, 32, 14, '1:26.383', 86383),
	(112, 21, 33, 14, '1:25.913', 85913),
	(112, 21, 34, 14, '1:25.642', 85642),
	(112, 21, 35, 14, '1:25.572', 85572),
	(112, 21, 36, 14, '1:25.269', 85269),
	(112, 21, 37, 14, '1:25.646', 85646),
	(112, 21, 38, 13, '1:27.246', 87246),
	(112, 21, 39, 12, '1:25.473', 85473),
	(112, 21, 40, 12, '1:25.697', 85697),
	(112, 21, 41, 12, '1:27.870', 87870),
	(112, 21, 42, 11, '1:26.241', 86241),
	(112, 21, 43, 11, '1:41.348', 101348),
	(112, 22, 1, 2, '1:40.023', 100023),
	(112, 22, 2, 2, '2:25.956', 145956),
	(112, 22, 3, 2, '2:25.925', 145925),
	(112, 22, 4, 2, '2:20.954', 140954),
	(112, 22, 5, 2, '2:18.382', 138382),
	(112, 22, 6, 2, '1:20.861', 80861),
	(112, 22, 7, 2, '1:20.680', 80680),
	(112, 22, 8, 2, '1:20.760', 80760),
	(112, 22, 9, 2, '1:21.178', 81178),
	(112, 22, 10, 2, '1:21.196', 81196),
	(112, 22, 11, 2, '1:21.509', 81509),
	(112, 22, 12, 2, '1:21.499', 81499),
	(112, 22, 13, 2, '1:21.617', 81617),
	(112, 22, 14, 2, '1:21.474', 81474),
	(112, 22, 15, 2, '1:21.731', 81731),
	(112, 22, 16, 2, '1:21.809', 81809),
	(112, 22, 17, 2, '1:21.617', 81617),
	(112, 22, 18, 2, '1:21.414', 81414),
	(112, 22, 19, 1, '1:22.129', 82129),
	(112, 22, 20, 1, '1:26.181', 86181),
	(112, 22, 21, 3, '1:42.956', 102956),
	(112, 22, 22, 3, '1:20.374', 80374),
	(112, 22, 23, 3, '1:21.013', 81013),
	(112, 22, 24, 3, '1:21.716', 81716),
	(112, 22, 25, 3, '1:22.192', 82192),
	(112, 22, 26, 3, '1:22.191', 82191),
	(112, 22, 27, 3, '1:22.060', 82060),
	(112, 22, 28, 3, '1:22.582', 82582),
	(112, 22, 29, 3, '1:23.953', 83953),
	(112, 22, 30, 3, '1:21.889', 81889),
	(112, 22, 31, 3, '1:21.690', 81690),
	(112, 22, 32, 3, '1:21.951', 81951),
	(112, 22, 33, 3, '1:22.011', 82011),
	(112, 22, 34, 3, '1:22.045', 82045),
	(112, 22, 35, 3, '1:22.185', 82185),
	(112, 22, 36, 2, '1:26.502', 86502),
	(112, 22, 37, 5, '1:42.164', 102164),
	(112, 22, 38, 5, '1:21.432', 81432),
	(112, 22, 39, 4, '1:21.704', 81704),
	(112, 22, 40, 4, '1:21.233', 81233),
	(112, 22, 41, 3, '1:21.786', 81786),
	(112, 22, 42, 3, '1:21.364', 81364),
	(112, 22, 43, 3, '1:22.494', 82494),
	(112, 22, 44, 3, '1:21.283', 81283),
	(112, 22, 45, 3, '1:21.181', 81181),
	(112, 22, 46, 3, '1:21.292', 81292),
	(112, 22, 47, 3, '1:21.370', 81370),
	(112, 22, 48, 3, '1:21.637', 81637),
	(112, 22, 49, 3, '1:21.164', 81164),
	(112, 22, 50, 2, '1:25.347', 85347),
	(112, 22, 51, 3, '1:41.779', 101779),
	(112, 22, 52, 3, '1:20.143', 80143),
	(112, 22, 53, 3, '1:21.222', 81222),
	(112, 22, 54, 3, '1:20.867', 80867),
	(112, 22, 55, 3, '1:20.791', 80791),
	(112, 22, 56, 3, '1:21.876', 81876),
	(112, 22, 57, 3, '1:22.317', 82317),
	(112, 22, 58, 3, '1:22.005', 82005),
	(112, 22, 59, 3, '1:22.053', 82053),
	(112, 22, 60, 3, '1:21.854', 81854),
	(112, 22, 61, 3, '1:21.651', 81651),
	(112, 22, 62, 3, '1:21.902', 81902),
	(112, 22, 63, 3, '1:21.531', 81531),
	(112, 22, 64, 3, '1:22.294', 82294),
	(112, 22, 65, 3, '1:22.993', 82993),
	(112, 23, 1, 4, '1:45.076', 105076),
	(112, 23, 2, 4, '2:23.518', 143518),
	(112, 23, 3, 4, '2:25.675', 145675),
	(112, 23, 4, 4, '2:20.256', 140256),
	(112, 23, 5, 4, '2:17.613', 137613),
	(112, 23, 6, 4, '1:21.956', 81956),
	(112, 23, 7, 4, '1:21.084', 81084),
	(112, 23, 8, 4, '1:20.798', 80798),
	(112, 23, 9, 4, '1:21.166', 81166),
	(112, 23, 10, 4, '1:21.282', 81282),
	(112, 23, 11, 4, '1:21.538', 81538),
	(112, 23, 12, 4, '1:21.318', 81318),
	(112, 23, 13, 4, '1:21.574', 81574),
	(112, 23, 14, 4, '1:21.571', 81571),
	(112, 23, 15, 4, '1:21.572', 81572),
	(112, 23, 16, 4, '1:21.442', 81442),
	(112, 23, 17, 3, '1:21.462', 81462),
	(112, 23, 18, 3, '1:25.291', 85291),
	(112, 23, 19, 5, '1:45.042', 105042),
	(112, 23, 20, 4, '1:21.495', 81495),
	(112, 23, 21, 4, '1:21.987', 81987),
	(112, 23, 22, 4, '1:22.216', 82216),
	(112, 23, 23, 4, '1:22.084', 82084),
	(112, 23, 24, 4, '1:22.452', 82452),
	(112, 23, 25, 4, '1:22.631', 82631),
	(112, 23, 26, 4, '1:22.332', 82332),
	(112, 23, 27, 4, '1:22.277', 82277),
	(112, 23, 28, 4, '1:22.743', 82743),
	(112, 23, 29, 4, '1:22.426', 82426),
	(112, 23, 30, 4, '1:23.343', 83343),
	(112, 23, 31, 4, '1:22.674', 82674),
	(112, 23, 32, 4, '1:22.768', 82768),
	(112, 23, 33, 4, '1:22.224', 82224),
	(112, 23, 34, 4, '1:22.409', 82409),
	(112, 23, 35, 4, '1:22.486', 82486),
	(112, 23, 36, 3, '1:22.826', 82826),
	(112, 23, 37, 3, '1:23.853', 83853),
	(112, 23, 38, 2, '1:22.792', 82792),
	(112, 23, 39, 2, '1:22.310', 82310),
	(112, 23, 40, 2, '1:22.330', 82330),
	(112, 23, 41, 4, '1:34.321', 94321),
	(112, 23, 42, 6, '1:45.997', 105997),
	(112, 23, 43, 5, '1:23.180', 83180),
	(112, 23, 44, 5, '1:24.009', 84009),
	(112, 23, 45, 5, '1:24.232', 84232),
	(112, 23, 46, 6, '1:26.223', 86223),
	(112, 23, 47, 6, '1:24.985', 84985),
	(112, 23, 48, 6, '1:24.617', 84617),
	(112, 23, 49, 5, '1:24.497', 84497),
	(112, 23, 50, 5, '1:24.684', 84684),
	(112, 23, 51, 5, '1:24.513', 84513),
	(112, 23, 52, 5, '1:24.528', 84528),
	(112, 23, 53, 5, '1:24.371', 84371),
	(112, 23, 54, 5, '1:24.180', 84180),
	(112, 23, 55, 5, '1:24.533', 84533),
	(112, 23, 56, 5, '1:24.952', 84952),
	(112, 23, 57, 5, '1:25.102', 85102),
	(112, 23, 58, 5, '1:24.910', 84910),
	(112, 23, 59, 5, '1:24.907', 84907),
	(112, 23, 60, 5, '1:24.302', 84302),
	(112, 23, 61, 5, '1:25.454', 85454),
	(112, 23, 62, 5, '1:24.931', 84931),
	(112, 23, 63, 5, '1:25.564', 85564),
	(112, 23, 64, 5, '1:24.907', 84907),
	(112, 30, 1, 1, '1:38.408', 98408),
	(112, 30, 2, 1, '2:25.659', 145659),
	(112, 30, 3, 1, '2:26.959', 146959),
	(112, 30, 4, 1, '2:20.468', 140468),
	(112, 30, 5, 1, '2:18.790', 138790),
	(112, 30, 6, 1, '1:20.894', 80894),
	(112, 30, 7, 1, '1:20.419', 80419),
	(112, 30, 8, 1, '1:20.430', 80430),
	(112, 30, 9, 1, '1:20.588', 80588),
	(112, 30, 10, 1, '1:20.887', 80887),
	(112, 30, 11, 1, '1:21.144', 81144),
	(112, 30, 12, 1, '1:21.052', 81052),
	(112, 30, 13, 1, '1:21.275', 81275),
	(112, 30, 14, 1, '1:21.742', 81742),
	(112, 30, 15, 1, '1:21.687', 81687),
	(112, 30, 16, 1, '1:21.493', 81493),
	(112, 30, 17, 1, '1:21.585', 81585),
	(112, 30, 18, 1, '1:21.642', 81642),
	(112, 30, 19, 2, '1:26.272', 86272),
	(112, 30, 20, 2, '1:42.724', 102724),
	(112, 30, 21, 1, '1:20.327', 80327),
	(112, 30, 22, 1, '1:20.527', 80527),
	(112, 30, 23, 1, '1:20.752', 80752),
	(112, 30, 24, 1, '1:21.009', 81009),
	(112, 30, 25, 1, '1:21.372', 81372),
	(112, 30, 26, 1, '1:21.580', 81580),
	(112, 30, 27, 1, '1:22.402', 82402),
	(112, 30, 28, 1, '1:21.539', 81539),
	(112, 30, 29, 1, '1:21.274', 81274),
	(112, 30, 30, 1, '1:21.631', 81631),
	(112, 30, 31, 1, '1:21.688', 81688),
	(112, 30, 32, 1, '1:21.374', 81374),
	(112, 30, 33, 1, '1:21.068', 81068),
	(112, 30, 34, 1, '1:21.353', 81353),
	(112, 30, 35, 1, '1:25.345', 85345),
	(112, 30, 36, 4, '1:43.644', 103644),
	(112, 30, 37, 2, '1:21.813', 81813),
	(112, 30, 38, 1, '1:20.324', 80324),
	(112, 30, 39, 1, '1:20.587', 80587),
	(112, 30, 40, 1, '1:20.738', 80738),
	(112, 30, 41, 1, '1:20.609', 80609),
	(112, 30, 42, 1, '1:20.775', 80775),
	(112, 30, 43, 1, '1:21.336', 81336),
	(112, 30, 44, 1, '1:21.732', 81732),
	(112, 30, 45, 1, '1:21.151', 81151),
	(112, 30, 46, 1, '1:22.031', 82031),
	(112, 30, 47, 1, '1:21.161', 81161),
	(112, 30, 48, 1, '1:20.730', 80730),
	(112, 30, 49, 1, '1:25.095', 85095),
	(112, 30, 50, 3, '1:41.630', 101630),
	(112, 30, 51, 1, '1:20.307', 80307),
	(112, 30, 52, 1, '1:21.055', 81055),
	(112, 30, 53, 1, '1:21.169', 81169),
	(112, 30, 54, 1, '1:20.488', 80488),
	(112, 30, 55, 1, '1:20.962', 80962),
	(112, 30, 56, 1, '1:20.883', 80883),
	(112, 30, 57, 1, '1:21.101', 81101),
	(112, 30, 58, 1, '1:21.474', 81474),
	(112, 30, 59, 1, '1:21.829', 81829),
	(112, 30, 60, 1, '1:22.834', 82834),
	(112, 30, 61, 1, '1:22.966', 82966),
	(112, 30, 62, 1, '1:22.405', 82405),
	(112, 30, 63, 1, '1:22.300', 82300),
	(112, 30, 64, 1, '1:21.700', 81700),
	(112, 30, 65, 1, '1:24.745', 84745),
	(112, 31, 1, 6, '1:49.260', 109260),
	(112, 31, 2, 6, '2:21.518', 141518),
	(112, 31, 3, 6, '2:25.464', 145464),
	(112, 31, 4, 6, '2:19.716', 139716),
	(112, 31, 5, 6, '2:17.673', 137673),
	(112, 31, 6, 5, '1:22.160', 82160),
	(112, 31, 7, 5, '1:21.743', 81743),
	(112, 31, 8, 5, '1:21.450', 81450),
	(112, 31, 9, 5, '1:21.506', 81506),
	(112, 31, 10, 5, '1:21.779', 81779),
	(112, 31, 11, 5, '1:21.942', 81942),
	(112, 31, 12, 5, '1:21.901', 81901),
	(112, 31, 13, 5, '1:22.197', 82197),
	(112, 31, 14, 5, '1:21.987', 81987),
	(112, 31, 15, 5, '1:21.940', 81940),
	(112, 31, 16, 5, '1:21.857', 81857),
	(112, 31, 17, 5, '1:21.519', 81519),
	(112, 31, 18, 4, '1:21.637', 81637),
	(112, 31, 19, 3, '1:26.457', 86457),
	(112, 31, 20, 5, '1:45.654', 105654),
	(112, 31, 21, 5, '1:21.448', 81448),
	(112, 31, 22, 5, '1:21.621', 81621),
	(112, 31, 23, 5, '1:22.328', 82328),
	(112, 31, 24, 5, '1:22.455', 82455),
	(112, 31, 25, 5, '1:22.609', 82609),
	(112, 31, 26, 5, '1:22.465', 82465),
	(112, 31, 27, 5, '1:22.409', 82409),
	(112, 31, 28, 5, '1:22.661', 82661),
	(112, 31, 29, 5, '1:22.760', 82760),
	(112, 31, 30, 5, '1:22.760', 82760),
	(112, 31, 31, 5, '1:22.756', 82756),
	(112, 31, 32, 5, '1:23.060', 83060),
	(112, 31, 33, 5, '1:23.376', 83376),
	(112, 31, 34, 5, '1:23.018', 83018),
	(112, 31, 35, 5, '1:22.946', 82946),
	(112, 31, 36, 5, '1:22.787', 82787),
	(112, 31, 37, 4, '1:23.073', 83073),
	(112, 31, 38, 4, '1:23.181', 83181),
	(112, 31, 39, 5, '1:24.270', 84270),
	(112, 31, 40, 5, '1:22.606', 82606),
	(112, 31, 41, 5, '1:22.941', 82941),
	(112, 31, 42, 4, '1:26.579', 86579),
	(112, 31, 43, 6, '1:44.801', 104801),
	(112, 31, 44, 6, '1:21.867', 81867),
	(112, 31, 45, 6, '1:23.765', 83765),
	(112, 31, 46, 5, '1:23.791', 83791),
	(112, 31, 47, 5, '1:22.719', 82719),
	(112, 31, 48, 5, '1:22.763', 82763),
	(112, 31, 49, 4, '1:22.894', 82894),
	(112, 31, 50, 4, '1:22.676', 82676),
	(112, 31, 51, 4, '1:22.860', 82860),
	(112, 31, 52, 4, '1:22.782', 82782),
	(112, 31, 53, 4, '1:22.731', 82731),
	(112, 31, 54, 4, '1:22.702', 82702),
	(112, 31, 55, 4, '1:22.724', 82724),
	(112, 31, 56, 4, '1:22.770', 82770),
	(112, 31, 57, 4, '1:22.845', 82845),
	(112, 31, 58, 4, '1:22.957', 82957),
	(112, 31, 59, 4, '1:23.302', 83302),
	(112, 31, 60, 4, '1:22.910', 82910),
	(112, 31, 61, 4, '1:23.624', 83624),
	(112, 31, 62, 4, '1:24.157', 84157),
	(112, 31, 63, 4, '1:24.326', 84326),
	(112, 31, 64, 4, '1:24.267', 84267),
	(112, 31, 65, 4, '1:25.253', 85253),
	(112, 35, 1, 7, '1:50.542', 110542),
	(112, 35, 2, 7, '2:21.436', 141436),
	(112, 35, 3, 7, '2:25.525', 145525),
	(112, 35, 4, 7, '2:20.320', 140320),
	(112, 35, 5, 7, '2:16.902', 136902),
	(112, 35, 6, 7, '1:23.913', 83913),
	(112, 35, 7, 7, '1:22.636', 82636),
	(112, 35, 8, 7, '1:22.231', 82231),
	(112, 35, 9, 7, '1:22.175', 82175),
	(112, 35, 10, 7, '1:22.259', 82259),
	(112, 35, 11, 7, '1:22.399', 82399),
	(112, 35, 12, 17, '2:04.116', 124116),
	(112, 43, 1, 8, '1:52.865', 112865),
	(112, 43, 2, 8, '2:21.049', 141049),
	(112, 43, 3, 8, '2:24.748', 144748),
	(112, 43, 4, 9, '2:20.211', 140211),
	(112, 43, 5, 8, '2:16.202', 136202),
	(112, 43, 6, 8, '1:24.098', 84098),
	(112, 43, 7, 8, '1:22.681', 82681),
	(112, 43, 8, 8, '1:22.271', 82271),
	(112, 43, 9, 8, '1:22.260', 82260),
	(112, 43, 10, 8, '1:22.218', 82218),
	(112, 43, 11, 8, '1:22.347', 82347),
	(112, 43, 12, 7, '1:21.704', 81704),
	(112, 43, 13, 7, '1:21.257', 81257),
	(112, 43, 14, 6, '1:21.542', 81542),
	(112, 43, 15, 6, '1:21.294', 81294),
	(112, 43, 16, 6, '1:21.414', 81414),
	(112, 43, 17, 6, '1:25.886', 85886),
	(112, 43, 18, 7, '1:42.896', 102896),
	(112, 43, 19, 7, '1:23.583', 83583),
	(112, 43, 20, 7, '1:23.511', 83511),
	(112, 43, 21, 7, '1:23.658', 83658),
	(112, 43, 22, 6, '1:20.935', 80935),
	(112, 43, 23, 6, '1:21.307', 81307),
	(112, 43, 24, 6, '1:21.274', 81274),
	(112, 43, 25, 6, '1:21.326', 81326),
	(112, 43, 26, 6, '1:21.518', 81518),
	(112, 43, 27, 6, '1:21.784', 81784),
	(112, 43, 28, 6, '1:22.244', 82244),
	(112, 43, 29, 6, '1:26.729', 86729),
	(112, 43, 30, 7, '1:42.518', 102518),
	(112, 43, 31, 7, '1:21.295', 81295),
	(112, 43, 32, 7, '1:21.596', 81596),
	(112, 43, 33, 7, '1:23.284', 83284),
	(112, 43, 34, 7, '1:21.806', 81806),
	(112, 43, 35, 7, '1:21.984', 81984),
	(112, 43, 36, 7, '1:22.376', 82376),
	(112, 43, 37, 7, '1:22.277', 82277),
	(112, 43, 38, 7, '1:22.216', 82216),
	(112, 43, 39, 7, '1:23.793', 83793),
	(112, 43, 40, 7, '1:22.051', 82051),
	(112, 43, 41, 6, '1:22.124', 82124),
	(112, 43, 42, 5, '1:21.621', 81621),
	(112, 43, 43, 4, '1:21.699', 81699),
	(112, 43, 44, 4, '1:21.694', 81694),
	(112, 43, 45, 4, '1:22.097', 82097),
	(112, 43, 46, 4, '1:22.154', 82154),
	(112, 43, 47, 4, '1:21.651', 81651),
	(112, 43, 48, 4, '1:26.152', 86152),
	(112, 43, 49, 6, '1:47.200', 107200),
	(112, 43, 50, 6, '1:24.534', 84534),
	(112, 43, 51, 6, '1:23.948', 83948),
	(112, 43, 52, 6, '1:24.715', 84715),
	(112, 43, 53, 6, '1:24.813', 84813),
	(112, 43, 54, 6, '1:22.952', 82952),
	(112, 43, 55, 6, '1:24.393', 84393),
	(112, 43, 56, 6, '1:24.336', 84336),
	(112, 43, 57, 6, '1:25.069', 85069),
	(112, 43, 58, 6, '1:24.935', 84935),
	(112, 43, 59, 6, '1:24.998', 84998),
	(112, 43, 60, 6, '1:24.250', 84250),
	(112, 43, 61, 6, '1:25.340', 85340),
	(112, 43, 62, 6, '1:24.937', 84937),
	(112, 43, 63, 6, '1:25.526', 85526),
	(112, 43, 64, 6, '1:25.004', 85004),
	(112, 44, 1, 14, '1:56.502', 116502),
	(112, 44, 2, 13, '2:22.750', 142750),
	(112, 44, 3, 13, '2:24.643', 144643),
	(112, 44, 4, 13, '2:17.619', 137619),
	(112, 44, 5, 12, '2:14.761', 134761),
	(112, 44, 6, 11, '1:24.479', 84479),
	(112, 44, 7, 11, '1:23.616', 83616),
	(112, 44, 8, 11, '1:23.088', 83088),
	(112, 44, 9, 11, '1:24.110', 84110),
	(112, 44, 10, 11, '1:23.534', 83534),
	(112, 44, 11, 11, '1:24.003', 84003),
	(112, 44, 12, 10, '1:24.086', 84086),
	(112, 44, 13, 8, '1:22.715', 82715),
	(112, 44, 14, 8, '1:20.803', 80803),
	(112, 44, 15, 7, '1:21.029', 81029),
	(112, 44, 16, 7, '1:25.482', 85482),
	(112, 44, 17, 14, '1:45.949', 105949),
	(112, 44, 18, 13, '1:24.727', 84727),
	(112, 44, 19, 10, '1:24.405', 84405),
	(112, 44, 20, 10, '1:22.324', 82324),
	(112, 44, 21, 10, '1:24.074', 84074),
	(112, 44, 22, 9, '1:22.542', 82542),
	(112, 44, 23, 8, '1:24.130', 84130),
	(112, 44, 24, 7, '1:23.076', 83076),
	(112, 44, 25, 7, '1:21.874', 81874),
	(112, 44, 26, 7, '1:21.860', 81860),
	(112, 44, 27, 7, '1:21.652', 81652),
	(112, 44, 28, 7, '1:21.776', 81776),
	(112, 44, 29, 7, '1:22.253', 82253),
	(112, 44, 30, 6, '1:21.720', 81720),
	(112, 44, 31, 6, '1:21.803', 81803),
	(112, 44, 32, 6, '1:21.618', 81618),
	(112, 44, 33, 6, '1:23.073', 83073),
	(112, 44, 34, 6, '1:21.623', 81623),
	(112, 44, 35, 6, '1:22.131', 82131),
	(112, 44, 36, 6, '1:22.304', 82304),
	(112, 44, 37, 6, '1:22.163', 82163),
	(112, 44, 38, 6, '1:22.617', 82617),
	(112, 44, 39, 6, '1:23.203', 83203),
	(112, 44, 40, 6, '1:22.099', 82099),
	(112, 44, 41, 7, '1:26.264', 86264),
	(112, 49, 1, 15, '1:56.880', 116880),
	(112, 49, 2, 16, '2:26.671', 146671),
	(112, 49, 3, 16, '2:24.300', 144300),
	(112, 49, 4, 16, '2:16.417', 136417),
	(112, 49, 5, 15, '2:13.639', 133639),
	(112, 49, 6, 16, '1:26.156', 86156),
	(112, 49, 7, 16, '1:24.586', 84586),
	(112, 49, 8, 16, '1:24.307', 84307),
	(112, 49, 9, 16, '1:25.159', 85159),
	(112, 49, 10, 16, '1:24.868', 84868),
	(112, 49, 11, 16, '1:24.880', 84880),
	(112, 49, 12, 15, '1:25.314', 85314),
	(112, 49, 13, 15, '1:25.571', 85571),
	(112, 49, 14, 14, '1:24.938', 84938),
	(112, 49, 15, 14, '1:24.656', 84656),
	(112, 49, 16, 14, '1:23.758', 83758),
	(112, 49, 17, 12, '1:24.027', 84027),
	(112, 49, 18, 11, '1:25.081', 85081),
	(112, 49, 19, 9, '1:24.453', 84453),
	(112, 49, 20, 9, '1:24.455', 84455),
	(112, 49, 21, 9, '1:24.367', 84367),
	(112, 49, 22, 10, '1:24.839', 84839),
	(112, 49, 23, 9, '1:24.105', 84105),
	(112, 49, 24, 9, '1:24.141', 84141),
	(112, 49, 25, 8, '1:24.449', 84449),
	(112, 49, 26, 8, '1:23.606', 83606),
	(112, 49, 27, 8, '1:23.338', 83338),
	(112, 49, 28, 8, '1:23.508', 83508),
	(112, 49, 29, 8, '1:24.215', 84215),
	(112, 49, 30, 8, '1:27.682', 87682),
	(112, 49, 31, 10, '1:45.848', 105848),
	(112, 49, 32, 10, '1:21.791', 81791),
	(112, 49, 33, 9, '1:21.976', 81976),
	(112, 49, 34, 9, '1:22.362', 82362),
	(112, 49, 35, 9, '1:22.191', 82191),
	(112, 49, 36, 9, '1:22.417', 82417),
	(112, 49, 37, 9, '1:22.671', 82671),
	(112, 49, 38, 12, '1:54.373', 114373),
	(112, 50, 1, 13, '1:55.626', 115626),
	(112, 50, 2, 12, '2:22.473', 142473),
	(112, 50, 3, 12, '2:24.143', 144143),
	(112, 50, 4, 12, '2:18.251', 138251),
	(112, 50, 5, 11, '2:15.643', 135643),
	(112, 50, 6, 12, '1:25.292', 85292),
	(112, 50, 7, 12, '1:24.008', 84008),
	(112, 50, 8, 12, '1:24.394', 84394),
	(112, 50, 9, 14, '1:26.636', 86636),
	(112, 50, 10, 14, '1:25.039', 85039),
	(112, 50, 11, 14, '1:25.274', 85274),
	(112, 50, 12, 13, '1:25.330', 85330),
	(112, 50, 13, 13, '1:25.329', 85329),
	(112, 50, 14, 16, '1:29.235', 89235),
	(112, 50, 15, 16, '1:46.255', 106255),
	(112, 50, 16, 16, '1:22.942', 82942),
	(112, 50, 17, 16, '1:23.675', 83675),
	(112, 50, 18, 15, '1:24.770', 84770),
	(112, 50, 19, 14, '1:24.258', 84258),
	(112, 50, 20, 14, '1:24.557', 84557),
	(112, 50, 21, 14, '1:24.630', 84630),
	(112, 50, 22, 14, '1:25.008', 85008),
	(112, 50, 23, 13, '1:24.927', 84927),
	(112, 50, 24, 13, '1:24.755', 84755),
	(112, 50, 25, 13, '1:25.795', 85795),
	(112, 50, 26, 12, '1:26.081', 86081),
	(112, 50, 27, 12, '1:25.814', 85814),
	(112, 50, 28, 15, '1:31.075', 91075),
	(112, 50, 29, 15, '1:47.173', 107173),
	(112, 50, 30, 15, '1:24.128', 84128),
	(112, 50, 31, 15, '1:24.942', 84942),
	(112, 50, 32, 15, '1:25.801', 85801),
	(112, 50, 33, 15, '1:25.381', 85381),
	(112, 50, 34, 15, '1:25.463', 85463),
	(112, 50, 35, 15, '1:26.099', 86099),
	(112, 50, 36, 15, '1:26.284', 86284),
	(112, 50, 37, 15, '1:26.030', 86030),
	(112, 50, 38, 15, '1:26.071', 86071),
	(112, 50, 39, 13, '1:27.046', 87046),
	(112, 50, 40, 13, '1:25.870', 85870),
	(112, 50, 41, 13, '1:25.608', 85608),
	(112, 50, 42, 12, '1:25.161', 85161),
	(112, 50, 43, 12, '1:25.287', 85287),
	(112, 50, 44, 11, '1:30.454', 90454),
	(112, 50, 45, 12, '2:40.693', 160693),
	(112, 50, 46, 12, '1:25.256', 85256),
	(112, 50, 47, 12, '1:25.247', 85247),
	(112, 50, 48, 12, '1:25.512', 85512),
	(112, 50, 49, 12, '1:25.429', 85429),
	(112, 50, 50, 12, '1:27.018', 87018),
	(112, 50, 51, 12, '1:26.439', 86439),
	(112, 50, 52, 12, '1:25.923', 85923),
	(112, 50, 53, 12, '1:26.603', 86603),
	(112, 50, 54, 12, '1:26.126', 86126),
	(112, 50, 55, 12, '1:26.202', 86202),
	(112, 50, 56, 12, '1:25.866', 85866),
	(112, 50, 57, 12, '1:25.278', 85278),
	(112, 50, 58, 12, '1:25.405', 85405),
	(112, 50, 59, 12, '1:25.324', 85324),
	(112, 50, 60, 12, '1:25.269', 85269),
	(112, 50, 61, 12, '1:25.628', 85628),
	(112, 50, 62, 12, '1:25.542', 85542),
	(112, 51, 1, 9, '1:53.480', 113480),
	(112, 51, 2, 9, '2:21.215', 141215),
	(112, 51, 3, 9, '2:24.966', 144966),
	(112, 51, 4, 10, '2:19.739', 139739),
	(112, 51, 5, 9, '2:16.118', 136118),
	(112, 51, 6, 9, '1:24.317', 84317),
	(112, 51, 7, 9, '1:23.222', 83222),
	(112, 51, 8, 9, '1:23.477', 83477),
	(112, 51, 9, 9, '1:23.542', 83542),
	(112, 51, 10, 9, '1:23.954', 83954),
	(112, 51, 11, 9, '1:23.931', 83931),
	(112, 51, 12, 8, '1:24.407', 84407),
	(112, 51, 13, 9, '1:24.723', 84723),
	(112, 51, 14, 9, '1:24.191', 84191),
	(112, 51, 15, 8, '1:23.887', 83887),
	(112, 51, 16, 12, '1:28.960', 88960),
	(112, 51, 17, 15, '1:50.536', 110536),
	(112, 51, 18, 14, '1:25.312', 85312),
	(112, 51, 19, 13, '1:25.286', 85286),
	(112, 51, 20, 13, '1:24.958', 84958),
	(112, 51, 21, 13, '1:25.087', 85087),
	(112, 51, 22, 13, '1:25.237', 85237),
	(112, 51, 23, 12, '1:25.272', 85272),
	(112, 51, 24, 12, '1:26.065', 86065),
	(112, 51, 25, 12, '1:26.066', 86066),
	(112, 51, 26, 11, '1:25.994', 85994),
	(112, 51, 27, 11, '1:25.798', 85798),
	(112, 51, 28, 12, '1:28.536', 88536),
	(112, 51, 29, 13, '1:26.613', 86613),
	(112, 51, 30, 13, '1:25.866', 85866),
	(112, 51, 31, 13, '1:25.547', 85547),
	(112, 51, 32, 13, '1:25.468', 85468),
	(112, 51, 33, 13, '1:27.109', 87109),
	(112, 51, 34, 13, '1:25.483', 85483),
	(112, 51, 35, 13, '1:25.291', 85291),
	(112, 51, 36, 13, '1:25.595', 85595),
	(112, 51, 37, 13, '1:25.699', 85699),
	(112, 51, 38, 14, '1:31.333', 91333),
	(112, 51, 39, 14, '1:50.860', 110860),
	(112, 51, 40, 14, '1:25.068', 85068),
	(112, 51, 41, 14, '1:25.720', 85720),
	(112, 51, 42, 13, '1:26.547', 86547),
	(112, 51, 43, 13, '1:25.863', 85863),
	(112, 51, 44, 12, '1:26.312', 86312),
	(112, 51, 45, 11, '1:26.537', 86537),
	(112, 51, 46, 11, '1:26.571', 86571),
	(112, 51, 47, 11, '1:25.577', 85577),
	(112, 51, 48, 11, '1:25.631', 85631),
	(112, 51, 49, 11, '1:25.844', 85844),
	(112, 51, 50, 11, '1:25.873', 85873),
	(112, 51, 51, 11, '1:26.199', 86199),
	(112, 51, 52, 11, '1:25.352', 85352),
	(112, 51, 53, 11, '1:25.590', 85590),
	(112, 51, 54, 11, '1:25.697', 85697),
	(112, 51, 55, 11, '1:25.925', 85925),
	(112, 51, 56, 11, '1:25.705', 85705),
	(112, 51, 57, 11, '1:25.623', 85623),
	(112, 51, 58, 11, '1:25.808', 85808),
	(112, 51, 59, 11, '1:27.437', 87437),
	(112, 51, 60, 11, '1:26.255', 86255),
	(112, 51, 61, 11, '1:25.882', 85882),
	(112, 51, 62, 11, '1:25.968', 85968),
	(112, 51, 63, 11, '1:26.948', 86948),
	(112, 52, 1, 12, '1:55.490', 115490),
	(112, 52, 2, 15, '2:26.829', 146829),
	(112, 52, 3, 15, '2:24.417', 144417),
	(112, 52, 4, 15, '2:16.718', 136718),
	(112, 52, 5, 14, '2:13.898', 133898),
	(112, 52, 6, 15, '1:26.212', 86212),
	(112, 52, 7, 15, '1:24.055', 84055),
	(112, 52, 8, 15, '1:24.103', 84103),
	(112, 52, 9, 15, '1:25.367', 85367),
	(112, 52, 10, 15, '1:24.887', 84887),
	(112, 52, 11, 15, '1:25.292', 85292),
	(112, 52, 12, 14, '1:25.230', 85230),
	(112, 52, 13, 14, '1:25.416', 85416),
	(112, 52, 14, 13, '1:25.046', 85046),
	(112, 52, 15, 13, '1:23.854', 83854),
	(112, 52, 16, 13, '1:23.943', 83943),
	(112, 52, 17, 11, '1:23.932', 83932),
	(112, 52, 18, 10, '1:24.873', 84873),
	(112, 52, 19, 8, '1:24.334', 84334),
	(112, 52, 20, 8, '1:24.374', 84374),
	(112, 52, 21, 8, '1:24.289', 84289),
	(112, 52, 22, 8, '1:24.128', 84128),
	(112, 52, 23, 7, '1:24.336', 84336),
	(112, 52, 24, 8, '1:26.035', 86035),
	(112, 52, 25, 9, '1:29.557', 89557),
	(112, 52, 26, 14, '1:48.514', 108514),
	(112, 52, 27, 13, '1:26.230', 86230),
	(112, 52, 28, 11, '1:26.128', 86128),
	(112, 52, 29, 11, '1:22.719', 82719),
	(112, 52, 30, 11, '1:23.746', 83746),
	(112, 52, 31, 11, '1:22.917', 82917),
	(112, 52, 32, 11, '1:23.165', 83165),
	(112, 52, 33, 10, '1:22.964', 82964),
	(112, 52, 34, 10, '1:22.901', 82901),
	(112, 52, 35, 10, '1:23.171', 83171),
	(112, 52, 36, 10, '1:23.215', 83215),
	(112, 52, 37, 10, '1:24.472', 84472),
	(112, 52, 38, 9, '1:25.525', 85525),
	(112, 52, 39, 9, '1:23.589', 83589),
	(112, 52, 40, 9, '1:23.778', 83778),
	(112, 52, 41, 9, '1:23.174', 83174),
	(112, 52, 42, 8, '1:25.275', 85275),
	(112, 52, 43, 8, '1:28.597', 88597),
	(112, 52, 44, 10, '1:51.713', 111713),
	(112, 52, 45, 8, '1:22.737', 82737),
	(112, 52, 46, 8, '1:24.108', 84108),
	(112, 52, 47, 8, '1:24.602', 84602),
	(112, 52, 48, 8, '1:24.514', 84514),
	(112, 52, 49, 8, '1:24.579', 84579),
	(112, 52, 50, 8, '1:24.610', 84610),
	(112, 52, 51, 8, '1:24.513', 84513),
	(112, 52, 52, 8, '1:24.398', 84398),
	(112, 52, 53, 8, '1:24.309', 84309),
	(112, 52, 54, 8, '1:24.653', 84653),
	(112, 52, 55, 8, '1:25.483', 85483),
	(112, 52, 56, 8, '1:24.744', 84744),
	(112, 52, 57, 8, '1:25.338', 85338),
	(112, 52, 58, 8, '1:25.278', 85278),
	(112, 52, 59, 8, '1:25.290', 85290),
	(112, 52, 60, 8, '1:24.297', 84297),
	(112, 52, 61, 8, '1:25.776', 85776),
	(112, 52, 62, 8, '1:25.003', 85003),
	(112, 52, 63, 8, '1:24.953', 84953),
	(113, 2, 1, 5, '1:20.413', 80413),
	(113, 2, 2, 5, '1:21.242', 81242),
	(113, 2, 3, 5, '2:03.698', 123698),
	(113, 2, 4, 5, '1:57.804', 117804),
	(113, 2, 5, 5, '1:11.867', 71867),
	(113, 2, 6, 5, '1:11.514', 71514),
	(113, 2, 7, 5, '1:11.048', 71048),
	(113, 2, 8, 5, '1:11.360', 71360),
	(113, 2, 9, 5, '1:11.501', 71501),
	(113, 2, 10, 5, '1:10.592', 70592),
	(113, 2, 11, 5, '1:10.736', 70736),
	(113, 2, 12, 5, '1:10.516', 70516),
	(113, 2, 13, 5, '1:12.829', 72829),
	(113, 2, 14, 16, '1:36.559', 96559),
	(113, 2, 15, 14, '1:20.676', 80676),
	(113, 2, 16, 12, '1:21.615', 81615),
	(113, 2, 17, 12, '1:15.148', 75148),
	(113, 2, 18, 11, '1:12.700', 72700),
	(113, 2, 19, 10, '1:11.886', 71886),
	(113, 2, 20, 10, '1:11.492', 71492),
	(113, 2, 21, 9, '1:11.384', 71384),
	(113, 2, 22, 9, '1:11.666', 71666),
	(113, 2, 23, 8, '1:11.433', 71433),
	(113, 2, 24, 8, '1:13.749', 73749),
	(113, 2, 25, 8, '1:13.558', 73558),
	(113, 2, 26, 8, '1:13.823', 73823),
	(113, 2, 27, 8, '1:13.071', 73071),
	(113, 2, 28, 8, '1:12.810', 72810),
	(113, 2, 29, 8, '1:12.614', 72614),
	(113, 2, 30, 8, '1:13.029', 73029),
	(113, 2, 31, 8, '1:12.865', 72865),
	(113, 2, 32, 8, '1:12.522', 72522),
	(113, 2, 33, 8, '1:13.732', 73732),
	(113, 2, 34, 9, '1:14.152', 74152),
	(113, 2, 35, 9, '1:12.287', 72287),
	(113, 2, 36, 9, '1:12.416', 72416),
	(113, 2, 37, 9, '1:12.165', 72165),
	(113, 2, 38, 9, '1:12.107', 72107),
	(113, 2, 39, 10, '1:14.060', 74060),
	(113, 2, 40, 13, '1:38.335', 98335),
	(113, 2, 41, 15, '1:18.936', 78936),
	(113, 2, 42, 16, '1:16.867', 76867),
	(113, 2, 43, 16, '1:16.234', 76234),
	(113, 2, 44, 16, '1:15.958', 75958),
	(113, 2, 45, 15, '1:21.376', 81376),
	(113, 2, 46, 14, '1:19.003', 79003),
	(113, 4, 1, 17, '1:32.211', 92211),
	(113, 4, 2, 17, '1:24.491', 84491),
	(113, 4, 3, 16, '2:00.832', 120832),
	(113, 4, 4, 15, '1:51.891', 111891),
	(113, 4, 5, 15, '1:14.051', 74051),
	(113, 4, 6, 15, '1:12.823', 72823),
	(113, 4, 7, 15, '1:12.836', 72836),
	(113, 4, 8, 15, '1:12.460', 72460),
	(113, 4, 9, 15, '1:12.363', 72363),
	(113, 4, 10, 15, '1:12.320', 72320),
	(113, 4, 11, 15, '1:12.188', 72188),
	(113, 4, 12, 16, '1:12.933', 72933),
	(113, 4, 13, 16, '1:12.308', 72308),
	(113, 4, 14, 15, '1:11.892', 71892),
	(113, 4, 15, 12, '1:19.269', 79269),
	(113, 4, 16, 10, '1:23.668', 83668),
	(113, 4, 17, 10, '1:14.931', 74931),
	(113, 4, 18, 9, '1:12.402', 72402),
	(113, 4, 19, 8, '1:11.480', 71480),
	(113, 4, 20, 8, '1:11.327', 71327),
	(113, 4, 21, 7, '1:11.335', 71335),
	(113, 4, 22, 7, '1:11.424', 71424),
	(113, 4, 23, 6, '1:11.129', 71129),
	(113, 4, 24, 6, '1:11.149', 71149),
	(113, 4, 25, 6, '1:11.058', 71058),
	(113, 4, 26, 6, '1:11.157', 71157),
	(113, 4, 27, 6, '1:10.934', 70934),
	(113, 4, 28, 6, '1:10.772', 70772),
	(113, 4, 29, 6, '1:10.845', 70845),
	(113, 4, 30, 6, '1:10.783', 70783),
	(113, 4, 31, 6, '1:10.754', 70754),
	(113, 4, 32, 5, '1:10.599', 70599),
	(113, 4, 33, 5, '1:10.554', 70554),
	(113, 4, 34, 5, '1:10.526', 70526),
	(113, 4, 35, 5, '1:10.678', 70678),
	(113, 4, 36, 5, '1:11.628', 71628),
	(113, 4, 37, 5, '1:12.972', 72972),
	(113, 4, 38, 6, '1:36.265', 96265),
	(113, 4, 39, 8, '1:13.425', 73425),
	(113, 4, 40, 8, '1:11.608', 71608),
	(113, 4, 41, 8, '1:11.480', 71480),
	(113, 4, 42, 8, '1:11.174', 71174),
	(113, 4, 43, 8, '1:11.035', 71035),
	(113, 4, 44, 8, '1:10.966', 70966),
	(113, 8, 1, 3, '1:18.524', 78524),
	(113, 8, 2, 3, '1:18.362', 78362),
	(113, 8, 3, 3, '2:06.220', 126220),
	(113, 8, 4, 3, '1:58.379', 118379),
	(113, 8, 5, 3, '1:12.076', 72076),
	(113, 8, 6, 3, '1:11.165', 71165),
	(113, 8, 7, 3, '1:10.903', 70903),
	(113, 8, 8, 3, '1:10.893', 70893),
	(113, 8, 9, 3, '1:10.953', 70953),
	(113, 8, 10, 3, '1:10.498', 70498),
	(113, 8, 11, 3, '1:10.729', 70729),
	(113, 8, 12, 3, '1:10.291', 70291),
	(113, 8, 13, 3, '1:10.574', 70574),
	(113, 8, 14, 3, '1:10.226', 70226),
	(113, 8, 15, 3, '1:12.100', 72100),
	(113, 8, 16, 3, '1:19.869', 79869),
	(113, 8, 17, 3, '1:15.373', 75373),
	(113, 8, 18, 3, '1:12.232', 72232),
	(113, 8, 19, 3, '1:11.165', 71165),
	(113, 8, 20, 3, '1:10.455', 70455),
	(113, 8, 21, 2, '1:09.836', 69836),
	(113, 8, 22, 2, '1:09.798', 69798),
	(113, 8, 23, 2, '1:12.629', 72629),
	(113, 8, 24, 2, '1:34.373', 94373),
	(113, 8, 25, 2, '1:10.600', 70600),
	(113, 8, 26, 2, '1:10.520', 70520),
	(113, 8, 27, 2, '1:10.566', 70566),
	(113, 8, 28, 2, '1:10.778', 70778),
	(113, 8, 29, 2, '1:10.657', 70657),
	(113, 8, 30, 2, '1:10.675', 70675),
	(113, 8, 31, 2, '1:10.378', 70378),
	(113, 8, 32, 2, '1:11.884', 71884),
	(113, 8, 33, 2, '1:10.205', 70205),
	(113, 8, 34, 2, '1:10.295', 70295),
	(113, 8, 35, 2, '1:10.101', 70101),
	(113, 8, 36, 2, '1:10.015', 70015),
	(113, 8, 37, 2, '1:09.990', 69990),
	(113, 8, 38, 2, '1:09.951', 69951),
	(113, 8, 39, 2, '1:09.811', 69811),
	(113, 8, 40, 2, '1:09.702', 69702),
	(113, 8, 41, 2, '1:09.736', 69736),
	(113, 8, 42, 2, '1:10.059', 70059),
	(113, 8, 43, 1, '1:10.697', 70697),
	(113, 8, 44, 1, '1:09.664', 69664),
	(113, 8, 45, 1, '1:09.423', 69423),
	(113, 8, 46, 1, '1:11.825', 71825),
	(113, 8, 47, 1, '1:10.160', 70160),
	(113, 8, 48, 1, '1:10.125', 70125),
	(113, 8, 49, 1, '1:12.842', 72842),
	(113, 8, 50, 3, '1:35.191', 95191),
	(113, 8, 51, 2, '1:11.171', 71171),
	(113, 8, 52, 2, '1:10.974', 70974),
	(113, 8, 53, 2, '1:10.681', 70681),
	(113, 8, 54, 2, '1:10.531', 70531),
	(113, 8, 55, 2, '1:10.406', 70406),
	(113, 8, 56, 2, '1:10.116', 70116),
	(113, 8, 57, 2, '1:10.060', 70060),
	(113, 8, 58, 2, '1:10.494', 70494),
	(113, 8, 59, 2, '1:10.192', 70192),
	(113, 8, 60, 2, '1:10.055', 70055),
	(113, 8, 61, 2, '1:10.057', 70057),
	(113, 8, 62, 2, '1:10.231', 70231),
	(113, 8, 63, 2, '1:10.001', 70001),
	(113, 8, 64, 2, '1:10.271', 70271),
	(113, 8, 65, 2, '1:10.134', 70134),
	(113, 8, 66, 2, '1:09.652', 69652),
	(113, 8, 67, 2, '1:10.315', 70315),
	(113, 8, 68, 2, '1:09.536', 69536),
	(113, 8, 69, 2, '1:09.900', 69900),
	(113, 14, 1, 12, '1:24.274', 84274),
	(113, 14, 2, 12, '1:27.315', 87315),
	(113, 14, 3, 13, '2:02.646', 122646),
	(113, 14, 4, 12, '1:53.932', 113932),
	(113, 14, 5, 13, '1:14.222', 74222),
	(113, 14, 6, 13, '1:12.084', 72084),
	(113, 14, 7, 13, '1:11.958', 71958),
	(113, 14, 8, 13, '1:11.858', 71858),
	(113, 14, 9, 13, '1:12.018', 72018),
	(113, 14, 10, 13, '1:11.996', 71996),
	(113, 14, 11, 13, '1:11.561', 71561),
	(113, 14, 12, 13, '1:11.362', 71362),
	(113, 14, 13, 13, '1:11.397', 71397),
	(113, 14, 14, 11, '1:11.019', 71019),
	(113, 14, 15, 10, '1:15.373', 75373),
	(113, 14, 16, 8, '1:23.947', 83947),
	(113, 14, 17, 7, '1:19.187', 79187),
	(113, 14, 18, 7, '1:13.163', 73163),
	(113, 14, 19, 7, '1:11.384', 71384),
	(113, 14, 20, 7, '1:13.359', 73359),
	(113, 14, 21, 12, '1:35.060', 95060),
	(113, 14, 22, 12, '1:11.061', 71061),
	(113, 14, 23, 12, '1:11.116', 71116),
	(113, 14, 24, 12, '1:11.441', 71441),
	(113, 14, 25, 11, '1:11.658', 71658),
	(113, 14, 26, 11, '1:12.185', 72185),
	(113, 14, 27, 11, '1:12.392', 72392),
	(113, 14, 28, 11, '1:12.262', 72262),
	(113, 14, 29, 11, '1:12.274', 72274),
	(113, 14, 30, 11, '1:12.543', 72543),
	(113, 14, 31, 10, '1:11.771', 71771),
	(113, 14, 32, 10, '1:11.421', 71421),
	(113, 14, 33, 9, '1:12.500', 72500),
	(113, 14, 34, 8, '1:10.956', 70956),
	(113, 14, 35, 8, '1:10.453', 70453),
	(113, 14, 36, 8, '1:10.096', 70096),
	(113, 14, 37, 8, '1:10.143', 70143),
	(113, 14, 38, 8, '1:10.764', 70764),
	(113, 14, 39, 7, '1:11.108', 71108),
	(113, 14, 40, 7, '1:10.446', 70446),
	(113, 14, 41, 7, '1:09.861', 69861),
	(113, 14, 42, 7, '1:10.159', 70159),
	(113, 14, 43, 7, '1:10.055', 70055),
	(113, 14, 44, 6, '1:10.014', 70014),
	(113, 14, 45, 6, '1:10.367', 70367),
	(113, 14, 46, 6, '1:11.544', 71544),
	(113, 14, 47, 6, '1:10.792', 70792),
	(113, 14, 48, 5, '1:10.432', 70432),
	(113, 14, 49, 4, '1:10.236', 70236),
	(113, 14, 50, 4, '1:12.236', 72236),
	(113, 14, 51, 6, '1:32.816', 92816),
	(113, 14, 52, 6, '1:10.844', 70844),
	(113, 14, 53, 6, '1:10.607', 70607),
	(113, 14, 54, 6, '1:10.187', 70187),
	(113, 14, 55, 6, '1:10.942', 70942),
	(113, 14, 56, 6, '1:10.362', 70362),
	(113, 14, 57, 5, '1:10.693', 70693),
	(113, 14, 58, 5, '1:10.737', 70737),
	(113, 14, 59, 5, '1:10.501', 70501),
	(113, 14, 60, 5, '1:10.199', 70199),
	(113, 14, 61, 5, '1:10.348', 70348),
	(113, 14, 62, 5, '1:10.451', 70451),
	(113, 14, 63, 5, '1:10.386', 70386),
	(113, 14, 64, 5, '1:09.626', 69626),
	(113, 14, 65, 5, '1:09.962', 69962),
	(113, 14, 66, 5, '1:11.036', 71036),
	(113, 14, 67, 5, '1:10.697', 70697),
	(113, 14, 68, 5, '1:10.611', 70611),
	(113, 14, 69, 5, '1:12.222', 72222),
	(113, 15, 1, 7, '1:22.122', 82122),
	(113, 15, 2, 7, '1:23.391', 83391),
	(113, 15, 3, 7, '2:01.674', 121674),
	(113, 15, 4, 7, '1:57.027', 117027),
	(113, 15, 5, 7, '1:12.883', 72883),
	(113, 15, 6, 7, '1:11.246', 71246),
	(113, 15, 7, 7, '1:11.322', 71322),
	(113, 15, 8, 7, '1:11.261', 71261),
	(113, 15, 9, 7, '1:11.395', 71395),
	(113, 15, 10, 7, '1:11.160', 71160),
	(113, 15, 11, 7, '1:11.569', 71569),
	(113, 15, 12, 7, '1:11.629', 71629),
	(113, 15, 13, 7, '1:11.149', 71149),
	(113, 15, 14, 5, '1:12.461', 72461),
	(113, 15, 15, 5, '1:15.604', 75604),
	(113, 15, 16, 7, '1:30.879', 90879),
	(113, 15, 17, 9, '1:21.689', 81689),
	(113, 15, 18, 15, '1:37.843', 97843),
	(113, 15, 19, 15, '1:13.693', 73693),
	(113, 15, 20, 15, '1:12.212', 72212),
	(113, 15, 21, 15, '1:12.112', 72112),
	(113, 15, 22, 15, '1:11.597', 71597),
	(113, 15, 23, 15, '1:12.329', 72329),
	(113, 15, 24, 15, '1:12.092', 72092),
	(113, 15, 25, 14, '1:11.475', 71475),
	(113, 15, 26, 14, '1:11.525', 71525),
	(113, 15, 27, 14, '1:11.671', 71671),
	(113, 15, 28, 14, '1:11.741', 71741),
	(113, 15, 29, 14, '1:11.794', 71794),
	(113, 15, 30, 14, '1:11.732', 71732),
	(113, 15, 31, 13, '1:11.775', 71775),
	(113, 15, 32, 13, '1:11.826', 71826),
	(113, 15, 33, 12, '1:11.998', 71998),
	(113, 15, 34, 12, '1:12.131', 72131),
	(113, 15, 35, 12, '1:12.229', 72229),
	(113, 15, 36, 12, '1:12.130', 72130),
	(113, 15, 37, 12, '1:12.241', 72241),
	(113, 15, 38, 13, '1:14.995', 74995),
	(113, 15, 39, 14, '1:35.099', 95099),
	(113, 15, 40, 14, '1:12.524', 72524),
	(113, 15, 41, 13, '1:12.422', 72422),
	(113, 15, 42, 13, '1:12.236', 72236),
	(113, 15, 43, 12, '1:11.440', 71440),
	(113, 15, 44, 12, '1:11.505', 71505),
	(113, 15, 45, 11, '1:12.974', 72974),
	(113, 15, 46, 10, '1:12.547', 72547),
	(113, 15, 47, 10, '1:12.370', 72370),
	(113, 15, 48, 9, '1:12.327', 72327),
	(113, 15, 49, 9, '1:12.299', 72299),
	(113, 15, 50, 8, '1:11.651', 71651),
	(113, 15, 51, 8, '1:11.648', 71648),
	(113, 15, 52, 8, '1:11.181', 71181),
	(113, 15, 53, 8, '1:11.008', 71008),
	(113, 15, 54, 8, '1:11.022', 71022),
	(113, 15, 55, 8, '1:10.945', 70945),
	(113, 15, 56, 8, '1:12.050', 72050),
	(113, 15, 57, 8, '1:12.477', 72477),
	(113, 15, 58, 8, '1:11.798', 71798),
	(113, 15, 59, 8, '1:12.067', 72067),
	(113, 15, 60, 8, '1:11.061', 71061),
	(113, 15, 61, 8, '1:11.026', 71026),
	(113, 15, 62, 8, '1:10.568', 70568),
	(113, 15, 63, 8, '1:10.444', 70444),
	(113, 15, 64, 8, '1:10.455', 70455),
	(113, 15, 65, 8, '1:10.882', 70882),
	(113, 15, 66, 8, '1:10.551', 70551),
	(113, 15, 67, 8, '1:10.502', 70502),
	(113, 15, 68, 8, '1:10.358', 70358),
	(113, 17, 1, 18, '1:34.936', 94936),
	(113, 17, 2, 18, '1:22.653', 82653),
	(113, 17, 3, 17, '2:00.838', 120838),
	(113, 17, 4, 16, '1:51.845', 111845),
	(113, 17, 5, 16, '1:14.071', 74071),
	(113, 17, 6, 16, '1:12.737', 72737),
	(113, 17, 7, 16, '1:12.531', 72531),
	(113, 17, 8, 16, '1:12.828', 72828),
	(113, 17, 9, 16, '1:12.127', 72127),
	(113, 17, 10, 16, '1:12.359', 72359),
	(113, 17, 11, 16, '1:11.936', 71936),
	(113, 17, 12, 15, '1:11.946', 71946),
	(113, 17, 13, 15, '1:11.412', 71412),
	(113, 17, 14, 14, '1:11.166', 71166),
	(113, 17, 15, 13, '1:21.664', 81664),
	(113, 17, 16, 17, '1:44.629', 104629),
	(113, 17, 17, 17, '1:14.164', 74164),
	(113, 17, 18, 16, '1:13.021', 73021),
	(113, 17, 19, 14, '1:11.574', 71574),
	(113, 17, 20, 14, '1:11.043', 71043),
	(113, 17, 21, 14, '1:11.381', 71381),
	(113, 17, 22, 14, '1:13.217', 73217),
	(113, 17, 23, 13, '1:11.073', 71073),
	(113, 17, 24, 13, '1:10.486', 70486),
	(113, 17, 25, 12, '1:10.558', 70558),
	(113, 17, 26, 12, '1:10.806', 70806),
	(113, 17, 27, 12, '1:12.239', 72239),
	(113, 17, 28, 12, '1:12.300', 72300),
	(113, 17, 29, 12, '1:12.264', 72264),
	(113, 17, 30, 12, '1:15.102', 75102),
	(113, 17, 31, 16, '1:36.700', 96700),
	(113, 17, 32, 16, '1:11.134', 71134),
	(113, 17, 33, 15, '1:10.871', 70871),
	(113, 17, 34, 15, '1:10.832', 70832),
	(113, 17, 35, 15, '1:10.762', 70762),
	(113, 17, 36, 15, '1:10.782', 70782),
	(113, 17, 37, 15, '1:10.530', 70530),
	(113, 17, 38, 14, '1:10.418', 70418),
	(113, 17, 39, 13, '1:10.222', 70222),
	(113, 17, 40, 12, '1:10.204', 70204),
	(113, 17, 41, 12, '1:10.250', 70250),
	(113, 17, 42, 12, '1:10.330', 70330),
	(113, 17, 43, 11, '1:10.225', 70225),
	(113, 17, 44, 11, '1:10.533', 70533),
	(113, 17, 45, 9, '1:13.734', 73734),
	(113, 17, 46, 9, '1:11.973', 71973),
	(113, 17, 47, 9, '1:10.981', 70981),
	(113, 17, 48, 8, '1:10.461', 70461),
	(113, 17, 49, 8, '1:10.800', 70800),
	(113, 17, 50, 7, '1:10.215', 70215),
	(113, 17, 51, 7, '1:09.778', 69778),
	(113, 17, 52, 7, '1:09.690', 69690),
	(113, 17, 53, 7, '1:09.852', 69852),
	(113, 17, 54, 7, '1:12.328', 72328),
	(113, 17, 55, 7, '1:34.137', 94137),
	(113, 17, 56, 7, '1:11.362', 71362),
	(113, 17, 57, 7, '1:10.642', 70642),
	(113, 17, 58, 7, '1:10.201', 70201),
	(113, 17, 59, 7, '1:09.958', 69958),
	(113, 17, 60, 7, '1:09.881', 69881),
	(113, 17, 61, 7, '1:09.805', 69805),
	(113, 17, 62, 7, '1:10.190', 70190),
	(113, 17, 63, 7, '1:10.023', 70023),
	(113, 17, 64, 7, '1:10.516', 70516),
	(113, 17, 65, 7, '1:09.993', 69993),
	(113, 17, 66, 7, '1:10.981', 70981),
	(113, 17, 67, 7, '1:10.576', 70576),
	(113, 17, 68, 7, '1:08.966', 68966),
	(113, 18, 1, 8, '1:22.387', 82387),
	(113, 18, 2, 8, '1:24.143', 84143),
	(113, 18, 3, 8, '2:01.619', 121619),
	(113, 18, 4, 8, '1:57.063', 117063),
	(113, 18, 5, 8, '1:12.600', 72600),
	(113, 18, 6, 8, '1:11.379', 71379),
	(113, 18, 7, 8, '1:11.411', 71411),
	(113, 18, 8, 8, '1:11.630', 71630),
	(113, 18, 9, 8, '1:11.636', 71636),
	(113, 18, 10, 8, '1:11.431', 71431),
	(113, 18, 11, 8, '1:11.097', 71097),
	(113, 18, 12, 8, '1:11.387', 71387),
	(113, 18, 13, 8, '1:11.306', 71306),
	(113, 18, 14, 6, '1:11.832', 71832),
	(113, 18, 15, 6, '1:15.477', 75477),
	(113, 18, 16, 5, '1:19.434', 79434),
	(113, 18, 17, 5, '1:14.831', 74831),
	(113, 18, 18, 5, '1:11.784', 71784),
	(113, 18, 19, 5, '1:10.870', 70870),
	(113, 18, 20, 5, '1:10.390', 70390),
	(113, 18, 21, 4, '1:09.937', 69937),
	(113, 18, 22, 3, '1:09.828', 69828),
	(113, 18, 23, 3, '1:12.473', 72473),
	(113, 18, 24, 4, '1:34.057', 94057),
	(113, 18, 25, 4, '1:10.587', 70587),
	(113, 18, 26, 4, '1:10.466', 70466),
	(113, 18, 27, 4, '1:10.696', 70696),
	(113, 18, 28, 4, '1:10.566', 70566),
	(113, 18, 29, 4, '1:10.931', 70931),
	(113, 18, 30, 4, '1:10.944', 70944),
	(113, 18, 31, 4, '1:10.959', 70959),
	(113, 18, 32, 3, '1:11.877', 71877),
	(113, 18, 33, 3, '1:11.019', 71019),
	(113, 18, 34, 3, '1:11.800', 71800),
	(113, 18, 35, 4, '1:12.083', 72083),
	(113, 18, 36, 4, '1:11.304', 71304),
	(113, 18, 37, 4, '1:10.847', 70847),
	(113, 18, 38, 4, '1:10.567', 70567),
	(113, 18, 39, 4, '1:10.789', 70789),
	(113, 18, 40, 4, '1:10.497', 70497),
	(113, 18, 41, 4, '1:11.511', 71511),
	(113, 18, 42, 4, '1:12.229', 72229),
	(113, 18, 43, 4, '1:10.026', 70026),
	(113, 18, 44, 4, '1:09.873', 69873),
	(113, 18, 45, 4, '1:10.037', 70037),
	(113, 18, 46, 4, '1:12.154', 72154),
	(113, 18, 47, 4, '1:13.361', 73361),
	(113, 18, 48, 6, '1:36.363', 96363),
	(113, 18, 49, 6, '1:10.688', 70688),
	(113, 18, 50, 5, '1:10.433', 70433),
	(113, 18, 51, 4, '1:10.288', 70288),
	(113, 18, 52, 4, '1:10.432', 70432),
	(113, 18, 53, 4, '1:10.620', 70620),
	(113, 18, 54, 4, '1:10.940', 70940),
	(113, 18, 55, 4, '1:11.192', 71192),
	(113, 18, 56, 4, '1:10.683', 70683),
	(113, 18, 57, 4, '1:11.272', 71272),
	(113, 18, 58, 4, '1:11.413', 71413),
	(113, 18, 59, 4, '1:10.754', 70754),
	(113, 18, 60, 4, '1:10.375', 70375),
	(113, 18, 61, 4, '1:10.389', 70389),
	(113, 18, 62, 4, '1:10.554', 70554),
	(113, 18, 63, 4, '1:10.873', 70873),
	(113, 18, 64, 4, '1:10.757', 70757),
	(113, 18, 65, 4, '1:10.514', 70514),
	(113, 18, 66, 4, '1:10.673', 70673),
	(113, 18, 67, 4, '1:10.822', 70822),
	(113, 18, 68, 4, '1:10.723', 70723),
	(113, 18, 69, 4, '1:11.248', 71248),
	(113, 21, 1, 10, '1:23.192', 83192),
	(113, 21, 2, 10, '1:26.068', 86068),
	(113, 21, 3, 10, '2:01.048', 121048),
	(113, 21, 4, 10, '1:56.117', 116117),
	(113, 21, 5, 10, '1:12.387', 72387),
	(113, 21, 6, 10, '1:11.846', 71846),
	(113, 21, 7, 10, '1:11.384', 71384),
	(113, 21, 8, 10, '1:11.755', 71755),
	(113, 21, 9, 10, '1:11.739', 71739),
	(113, 21, 10, 10, '1:11.584', 71584),
	(113, 21, 11, 10, '1:11.776', 71776),
	(113, 21, 12, 10, '1:11.778', 71778),
	(113, 21, 13, 10, '1:11.398', 71398),
	(113, 21, 14, 9, '1:11.250', 71250),
	(113, 21, 15, 9, '1:18.161', 78161),
	(113, 21, 16, 14, '1:46.685', 106685),
	(113, 21, 17, 14, '1:13.545', 73545),
	(113, 21, 18, 13, '1:12.721', 72721),
	(113, 21, 19, 12, '1:12.772', 72772),
	(113, 21, 20, 12, '1:12.580', 72580),
	(113, 21, 21, 11, '1:13.258', 73258),
	(113, 21, 22, 11, '1:12.653', 72653),
	(113, 21, 23, 10, '1:12.286', 72286),
	(113, 21, 24, 10, '1:12.521', 72521),
	(113, 21, 25, 9, '1:12.477', 72477),
	(113, 21, 26, 9, '1:12.502', 72502),
	(113, 21, 27, 9, '1:12.421', 72421),
	(113, 21, 28, 9, '1:12.358', 72358),
	(113, 21, 29, 9, '1:12.415', 72415),
	(113, 21, 30, 9, '1:12.488', 72488),
	(113, 21, 31, 11, '1:14.060', 74060),
	(113, 21, 32, 11, '1:12.558', 72558),
	(113, 21, 33, 10, '1:12.479', 72479),
	(113, 21, 34, 10, '1:12.104', 72104),
	(113, 21, 35, 10, '1:12.213', 72213),
	(113, 21, 36, 10, '1:12.467', 72467),
	(113, 21, 37, 10, '1:12.471', 72471),
	(113, 21, 38, 10, '1:12.118', 72118),
	(113, 21, 39, 9, '1:12.808', 72808),
	(113, 21, 40, 9, '1:11.714', 71714),
	(113, 21, 41, 9, '1:11.979', 71979),
	(113, 21, 42, 9, '1:13.173', 73173),
	(113, 21, 43, 9, '1:12.560', 72560),
	(113, 21, 44, 10, '1:13.929', 73929),
	(113, 21, 45, 10, '1:16.639', 76639),
	(113, 21, 46, 11, '1:37.565', 97565),
	(113, 21, 47, 11, '1:12.743', 72743),
	(113, 21, 48, 11, '1:12.542', 72542),
	(113, 21, 49, 11, '1:12.337', 72337),
	(113, 21, 50, 10, '1:12.379', 72379),
	(113, 21, 51, 10, '1:12.303', 72303),
	(113, 21, 52, 10, '1:12.025', 72025),
	(113, 21, 53, 10, '1:11.617', 71617),
	(113, 21, 54, 10, '1:11.689', 71689),
	(113, 21, 55, 10, '1:11.580', 71580),
	(113, 21, 56, 10, '1:11.808', 71808),
	(113, 21, 57, 10, '1:12.071', 72071),
	(113, 21, 58, 10, '1:12.785', 72785),
	(113, 21, 59, 10, '1:11.479', 71479),
	(113, 21, 60, 10, '1:11.019', 71019),
	(113, 22, 1, 4, '1:19.262', 79262),
	(113, 22, 2, 4, '1:20.821', 80821),
	(113, 22, 3, 4, '2:04.490', 124490),
	(113, 22, 4, 4, '1:57.738', 117738),
	(113, 22, 5, 4, '1:11.543', 71543),
	(113, 22, 6, 4, '1:11.424', 71424),
	(113, 22, 7, 4, '1:10.897', 70897),
	(113, 22, 8, 4, '1:10.802', 70802),
	(113, 22, 9, 4, '1:10.970', 70970),
	(113, 22, 10, 4, '1:10.381', 70381),
	(113, 22, 11, 4, '1:10.762', 70762),
	(113, 22, 12, 4, '1:10.502', 70502),
	(113, 22, 13, 4, '1:10.371', 70371),
	(113, 22, 14, 4, '1:10.333', 70333),
	(113, 22, 15, 4, '1:14.117', 74117),
	(113, 22, 16, 4, '1:21.577', 81577),
	(113, 22, 17, 4, '1:16.165', 76165),
	(113, 22, 18, 4, '1:11.445', 71445),
	(113, 22, 19, 4, '1:09.816', 69816),
	(113, 22, 20, 4, '1:09.192', 69192),
	(113, 22, 21, 3, '1:11.304', 71304),
	(113, 22, 22, 6, '1:46.800', 106800),
	(113, 22, 23, 5, '1:10.817', 70817),
	(113, 22, 24, 5, '1:10.646', 70646),
	(113, 22, 25, 5, '1:10.393', 70393),
	(113, 22, 26, 5, '1:10.449', 70449),
	(113, 22, 27, 5, '1:10.433', 70433),
	(113, 22, 28, 5, '1:10.135', 70135),
	(113, 22, 29, 5, '1:10.333', 70333),
	(113, 22, 30, 5, '1:10.804', 70804),
	(113, 22, 31, 5, '1:11.060', 71060),
	(113, 22, 32, 4, '1:11.630', 71630),
	(113, 22, 33, 4, '1:10.980', 70980),
	(113, 22, 34, 4, '1:11.844', 71844),
	(113, 22, 35, 3, '1:10.534', 70534),
	(113, 22, 36, 3, '1:09.877', 69877),
	(113, 22, 37, 3, '1:09.645', 69645),
	(113, 22, 38, 3, '1:09.681', 69681),
	(113, 22, 39, 3, '1:09.953', 69953),
	(113, 22, 40, 3, '1:09.797', 69797),
	(113, 22, 41, 3, '1:09.601', 69601),
	(113, 22, 42, 3, '1:09.823', 69823),
	(113, 22, 43, 2, '1:09.069', 69069),
	(113, 22, 44, 2, '1:08.913', 68913),
	(113, 22, 45, 2, '1:09.150', 69150),
	(113, 22, 46, 2, '1:10.518', 70518),
	(113, 22, 47, 2, '1:10.147', 70147),
	(113, 22, 48, 2, '1:09.634', 69634),
	(113, 22, 49, 2, '1:09.214', 69214),
	(113, 22, 50, 1, '1:11.950', 71950),
	(113, 22, 51, 3, '1:36.425', 96425),
	(113, 22, 52, 3, '1:09.967', 69967),
	(113, 22, 53, 3, '1:09.773', 69773),
	(113, 22, 54, 3, '1:09.508', 69508),
	(113, 22, 55, 3, '1:09.388', 69388),
	(113, 22, 56, 3, '1:09.576', 69576),
	(113, 22, 57, 3, '1:09.260', 69260),
	(113, 22, 58, 3, '1:09.938', 69938),
	(113, 22, 59, 3, '1:09.549', 69549),
	(113, 22, 60, 3, '1:09.385', 69385),
	(113, 22, 61, 3, '1:08.988', 68988),
	(113, 22, 62, 3, '1:09.801', 69801),
	(113, 22, 63, 3, '1:09.881', 69881),
	(113, 22, 64, 3, '1:09.945', 69945),
	(113, 22, 65, 3, '1:10.195', 70195),
	(113, 22, 66, 3, '1:09.755', 69755),
	(113, 22, 67, 3, '1:10.203', 70203),
	(113, 22, 68, 3, '1:09.724', 69724),
	(113, 22, 69, 3, '1:09.836', 69836),
	(113, 23, 1, 9, '1:22.907', 82907),
	(113, 23, 2, 9, '1:24.741', 84741),
	(113, 23, 3, 9, '2:02.096', 122096),
	(113, 23, 4, 9, '1:56.162', 116162),
	(113, 23, 5, 9, '1:12.419', 72419),
	(113, 23, 6, 9, '1:11.356', 71356),
	(113, 23, 7, 9, '1:11.245', 71245),
	(113, 23, 8, 9, '1:11.776', 71776),
	(113, 23, 9, 9, '1:11.550', 71550),
	(113, 23, 10, 9, '1:11.854', 71854),
	(113, 23, 11, 9, '1:11.028', 71028),
	(113, 23, 12, 9, '1:11.304', 71304),
	(113, 23, 13, 9, '1:11.317', 71317),
	(113, 23, 14, 7, '1:11.669', 71669),
	(113, 23, 15, 7, '1:18.465', 78465),
	(113, 23, 16, 11, '1:41.940', 101940),
	(113, 23, 17, 11, '1:13.437', 73437),
	(113, 23, 18, 10, '1:12.124', 72124),
	(113, 23, 19, 9, '1:11.548', 71548),
	(113, 23, 20, 9, '1:11.164', 71164),
	(113, 23, 21, 8, '1:11.161', 71161),
	(113, 23, 22, 8, '1:11.282', 71282),
	(113, 23, 23, 7, '1:11.306', 71306),
	(113, 23, 24, 7, '1:11.205', 71205),
	(113, 23, 25, 7, '1:11.059', 71059),
	(113, 23, 26, 7, '1:11.088', 71088),
	(113, 23, 27, 7, '1:11.095', 71095),
	(113, 23, 28, 7, '1:11.009', 71009),
	(113, 23, 29, 7, '1:11.058', 71058),
	(113, 23, 30, 7, '1:10.811', 70811),
	(113, 23, 31, 7, '1:10.487', 70487),
	(113, 23, 32, 6, '1:10.618', 70618),
	(113, 23, 33, 6, '1:10.534', 70534),
	(113, 23, 34, 6, '1:12.908', 72908),
	(113, 23, 35, 6, '1:11.466', 71466),
	(113, 23, 36, 6, '1:11.197', 71197),
	(113, 23, 37, 6, '1:10.885', 70885),
	(113, 23, 38, 5, '1:10.510', 70510),
	(113, 23, 39, 5, '1:10.425', 70425),
	(113, 23, 40, 5, '1:10.246', 70246),
	(113, 23, 41, 5, '1:10.248', 70248),
	(113, 23, 42, 5, '1:10.349', 70349),
	(113, 23, 43, 5, '1:13.642', 73642),
	(113, 23, 44, 7, '1:34.637', 94637),
	(113, 23, 45, 7, '1:11.123', 71123),
	(113, 23, 46, 7, '1:12.511', 72511),
	(113, 23, 47, 7, '1:14.627', 74627),
	(113, 23, 48, 7, '1:12.474', 72474),
	(113, 23, 49, 7, '1:12.329', 72329),
	(113, 23, 50, 6, '1:11.853', 71853),
	(113, 23, 51, 5, '1:11.532', 71532),
	(113, 23, 52, 5, '1:11.790', 71790),
	(113, 23, 53, 5, '1:11.233', 71233),
	(113, 23, 54, 5, '1:11.425', 71425),
	(113, 23, 55, 5, '1:11.294', 71294),
	(113, 23, 56, 5, '1:11.309', 71309),
	(113, 23, 57, 6, '1:17.901', 77901),
	(113, 23, 58, 6, '1:12.525', 72525),
	(113, 23, 59, 6, '1:11.813', 71813),
	(113, 23, 60, 6, '1:11.724', 71724),
	(113, 23, 61, 6, '1:13.461', 73461),
	(113, 23, 62, 6, '1:11.603', 71603),
	(113, 23, 63, 6, '1:11.678', 71678),
	(113, 23, 64, 6, '1:11.464', 71464),
	(113, 23, 65, 6, '1:11.138', 71138),
	(113, 23, 66, 6, '1:11.017', 71017),
	(113, 23, 67, 6, '1:13.850', 73850),
	(113, 23, 68, 6, '1:11.752', 71752),
	(113, 30, 1, 1, '1:16.507', 76507),
	(113, 30, 2, 1, '1:18.541', 78541),
	(113, 30, 3, 1, '2:06.189', 126189),
	(113, 30, 4, 1, '1:59.517', 119517),
	(113, 30, 5, 1, '1:10.618', 70618),
	(113, 30, 6, 1, '1:09.910', 69910),
	(113, 30, 7, 1, '1:09.872', 69872),
	(113, 30, 8, 1, '1:10.028', 70028),
	(113, 30, 9, 1, '1:09.985', 69985),
	(113, 30, 10, 1, '1:09.733', 69733),
	(113, 30, 11, 1, '1:09.593', 69593),
	(113, 30, 12, 1, '1:09.289', 69289),
	(113, 30, 13, 1, '1:09.212', 69212),
	(113, 30, 14, 1, '1:09.266', 69266),
	(113, 30, 15, 1, '1:10.656', 70656),
	(113, 30, 16, 1, '1:23.215', 83215),
	(113, 30, 17, 1, '1:17.665', 77665),
	(113, 30, 18, 1, '1:12.406', 72406),
	(113, 30, 19, 1, '1:10.363', 70363),
	(113, 30, 20, 1, '1:09.934', 69934),
	(113, 30, 21, 1, '1:09.774', 69774),
	(113, 30, 22, 1, '1:08.933', 68933),
	(113, 30, 23, 1, '1:12.793', 72793),
	(113, 30, 24, 3, '1:44.617', 104617),
	(113, 30, 25, 3, '1:10.203', 70203),
	(113, 30, 26, 3, '1:10.858', 70858),
	(113, 30, 27, 3, '1:10.514', 70514),
	(113, 30, 28, 3, '1:10.585', 70585),
	(113, 30, 29, 3, '1:10.723', 70723),
	(113, 30, 30, 3, '1:10.622', 70622),
	(113, 30, 31, 3, '1:10.171', 70171),
	(113, 30, 32, 1, '1:09.790', 69790),
	(113, 30, 33, 1, '1:09.107', 69107),
	(113, 30, 34, 1, '1:11.175', 71175),
	(113, 30, 35, 1, '1:08.953', 68953),
	(113, 30, 36, 1, '1:08.617', 68617),
	(113, 30, 37, 1, '1:08.635', 68635),
	(113, 30, 38, 1, '1:08.577', 68577),
	(113, 30, 39, 1, '1:09.778', 69778),
	(113, 30, 40, 1, '1:10.295', 70295),
	(113, 30, 41, 1, '1:08.337', 68337),
	(113, 30, 42, 1, '1:10.341', 70341),
	(113, 30, 43, 3, '1:37.632', 97632),
	(113, 30, 44, 3, '1:09.892', 69892),
	(113, 30, 45, 3, '1:10.072', 70072),
	(113, 30, 46, 3, '1:12.445', 72445),
	(113, 30, 47, 3, '1:09.727', 69727),
	(113, 30, 48, 3, '1:10.049', 70049),
	(113, 30, 49, 3, '1:10.003', 70003),
	(113, 30, 50, 2, '1:10.320', 70320),
	(113, 30, 51, 1, '1:10.350', 70350),
	(113, 30, 52, 1, '1:10.639', 70639),
	(113, 30, 53, 1, '1:10.099', 70099),
	(113, 30, 54, 1, '1:10.470', 70470),
	(113, 30, 55, 1, '1:09.958', 69958),
	(113, 30, 56, 1, '1:10.414', 70414),
	(113, 30, 57, 1, '1:09.903', 69903),
	(113, 30, 58, 1, '1:10.356', 70356),
	(113, 30, 59, 1, '1:10.138', 70138),
	(113, 30, 60, 1, '1:09.877', 69877),
	(113, 30, 61, 1, '1:09.726', 69726),
	(113, 30, 62, 1, '1:10.360', 70360),
	(113, 30, 63, 1, '1:10.324', 70324),
	(113, 30, 64, 1, '1:10.277', 70277),
	(113, 30, 65, 1, '1:10.285', 70285),
	(113, 30, 66, 1, '1:10.447', 70447),
	(113, 30, 67, 1, '1:10.475', 70475),
	(113, 30, 68, 1, '1:11.002', 71002),
	(113, 30, 69, 1, '1:13.751', 73751),
	(113, 31, 1, 2, '1:17.889', 77889),
	(113, 31, 2, 2, '1:18.050', 78050),
	(113, 31, 3, 2, '2:06.105', 126105),
	(113, 31, 4, 2, '1:58.931', 118931),
	(113, 31, 5, 2, '1:11.850', 71850),
	(113, 31, 6, 2, '1:10.734', 70734),
	(113, 31, 7, 2, '1:10.481', 70481),
	(113, 31, 8, 2, '1:10.522', 70522),
	(113, 31, 9, 2, '1:10.683', 70683),
	(113, 31, 10, 2, '1:10.484', 70484),
	(113, 31, 11, 2, '1:10.509', 70509),
	(113, 31, 12, 2, '1:10.321', 70321),
	(113, 31, 13, 2, '1:10.440', 70440),
	(113, 31, 14, 2, '1:10.278', 70278),
	(113, 31, 15, 2, '1:12.275', 72275),
	(113, 31, 16, 2, '1:19.695', 79695),
	(113, 31, 17, 2, '1:14.363', 74363),
	(113, 31, 18, 2, '1:11.720', 71720),
	(113, 31, 19, 2, '1:10.696', 70696),
	(113, 31, 20, 2, '1:12.734', 72734),
	(113, 31, 21, 6, '1:34.648', 94648),
	(113, 31, 22, 4, '1:10.336', 70336),
	(113, 31, 23, 4, '1:10.502', 70502),
	(113, 31, 24, 1, '1:10.451', 70451),
	(113, 31, 25, 1, '1:10.483', 70483),
	(113, 31, 26, 1, '1:10.530', 70530),
	(113, 31, 27, 1, '1:10.421', 70421),
	(113, 31, 28, 1, '1:10.112', 70112),
	(113, 31, 29, 1, '1:10.315', 70315),
	(113, 31, 30, 1, '1:10.697', 70697),
	(113, 31, 31, 1, '1:10.378', 70378),
	(113, 31, 32, 7, '1:36.718', 96718),
	(113, 35, 1, 11, '1:23.636', 83636),
	(113, 35, 2, 11, '1:26.826', 86826),
	(113, 35, 3, 11, '2:02.066', 122066),
	(113, 35, 4, 11, '1:54.979', 114979),
	(113, 35, 5, 11, '1:13.148', 73148),
	(113, 35, 6, 11, '1:12.228', 72228),
	(113, 35, 7, 11, '1:11.689', 71689),
	(113, 35, 8, 11, '1:12.228', 72228),
	(113, 35, 9, 11, '1:11.938', 71938),
	(113, 35, 10, 11, '1:11.386', 71386),
	(113, 35, 11, 11, '1:11.155', 71155),
	(113, 35, 12, 11, '1:10.985', 70985),
	(113, 35, 13, 11, '1:11.020', 71020),
	(113, 35, 14, 10, '1:10.968', 70968),
	(113, 35, 15, 8, '1:16.055', 76055),
	(113, 35, 16, 6, '1:20.694', 80694),
	(113, 35, 17, 6, '1:15.043', 75043),
	(113, 35, 18, 6, '1:12.240', 72240),
	(113, 35, 19, 6, '1:10.765', 70765),
	(113, 35, 20, 6, '1:09.846', 69846),
	(113, 35, 21, 5, '1:09.822', 69822),
	(113, 35, 22, 5, '1:15.317', 75317),
	(113, 35, 23, 11, '1:45.607', 105607),
	(113, 35, 24, 11, '1:11.968', 71968),
	(113, 35, 25, 10, '1:11.848', 71848),
	(113, 35, 26, 10, '1:12.433', 72433),
	(113, 35, 27, 10, '1:12.509', 72509),
	(113, 35, 28, 10, '1:12.371', 72371),
	(113, 35, 29, 10, '1:12.310', 72310),
	(113, 35, 30, 10, '1:12.512', 72512),
	(113, 35, 31, 9, '1:11.487', 71487),
	(113, 35, 32, 9, '1:11.546', 71546),
	(113, 35, 33, 7, '1:11.159', 71159),
	(113, 35, 34, 7, '1:10.621', 70621),
	(113, 35, 35, 7, '1:10.420', 70420),
	(113, 35, 36, 7, '1:10.697', 70697),
	(113, 35, 37, 7, '1:10.400', 70400),
	(113, 35, 38, 7, '1:11.501', 71501),
	(113, 35, 39, 6, '1:10.950', 70950),
	(113, 35, 40, 6, '1:10.421', 70421),
	(113, 35, 41, 6, '1:10.024', 70024),
	(113, 35, 42, 6, '1:10.099', 70099),
	(113, 35, 43, 6, '1:10.035', 70035),
	(113, 35, 44, 5, '1:09.981', 69981),
	(113, 35, 45, 5, '1:10.644', 70644),
	(113, 35, 46, 5, '1:11.213', 71213),
	(113, 35, 47, 5, '1:10.867', 70867),
	(113, 35, 48, 4, '1:10.347', 70347),
	(113, 35, 49, 5, '1:13.908', 73908),
	(113, 35, 50, 13, '2:36.889', 156889),
	(113, 35, 51, 13, '1:10.267', 70267),
	(113, 35, 52, 13, '1:10.463', 70463),
	(113, 35, 53, 13, '1:10.987', 70987),
	(113, 35, 54, 13, '1:11.538', 71538),
	(113, 35, 55, 13, '1:11.288', 71288),
	(113, 35, 56, 13, '1:11.016', 71016),
	(113, 35, 57, 13, '1:11.157', 71157),
	(113, 35, 58, 13, '1:10.646', 70646),
	(113, 35, 59, 13, '1:09.895', 69895),
	(113, 35, 60, 13, '1:09.872', 69872),
	(113, 35, 61, 12, '1:10.393', 70393),
	(113, 35, 62, 12, '1:10.096', 70096),
	(113, 35, 63, 12, '1:09.861', 69861),
	(113, 35, 64, 12, '1:09.764', 69764),
	(113, 35, 65, 12, '1:09.929', 69929),
	(113, 35, 66, 12, '1:09.831', 69831),
	(113, 35, 67, 12, '1:09.851', 69851),
	(113, 35, 68, 12, '1:10.191', 70191),
	(113, 42, 1, 6, '1:21.553', 81553),
	(113, 42, 2, 6, '1:22.695', 82695),
	(113, 42, 3, 6, '2:01.716', 121716),
	(113, 42, 4, 6, '1:57.950', 117950),
	(113, 42, 5, 6, '1:12.363', 72363),
	(113, 42, 6, 6, '1:11.394', 71394),
	(113, 42, 7, 6, '1:11.041', 71041),
	(113, 42, 8, 6, '1:11.235', 71235),
	(113, 42, 9, 6, '1:11.400', 71400),
	(113, 42, 10, 6, '1:11.289', 71289),
	(113, 42, 11, 6, '1:11.742', 71742),
	(113, 42, 12, 6, '1:11.329', 71329),
	(113, 42, 13, 6, '1:11.236', 71236),
	(113, 42, 14, 8, '1:15.223', 75223),
	(113, 42, 15, 16, '1:50.739', 110739),
	(113, 42, 16, 15, '1:23.199', 83199),
	(113, 42, 17, 16, '1:17.532', 77532),
	(113, 42, 18, 17, '1:16.156', 76156),
	(113, 42, 19, 16, '1:12.760', 72760),
	(113, 42, 20, 16, '1:12.610', 72610),
	(113, 42, 21, 16, '1:11.803', 71803),
	(113, 42, 22, 16, '1:11.564', 71564),
	(113, 42, 23, 16, '1:11.661', 71661),
	(113, 42, 24, 16, '1:11.993', 71993),
	(113, 42, 25, 15, '1:11.415', 71415),
	(113, 42, 26, 15, '1:11.480', 71480),
	(113, 42, 27, 15, '1:11.250', 71250),
	(113, 42, 28, 15, '1:12.558', 72558),
	(113, 42, 29, 15, '1:11.606', 71606),
	(113, 42, 30, 15, '1:11.327', 71327),
	(113, 42, 31, 14, '1:11.277', 71277),
	(113, 42, 32, 14, '1:11.458', 71458),
	(113, 42, 33, 13, '1:11.772', 71772),
	(113, 42, 34, 13, '1:12.140', 72140),
	(113, 42, 35, 13, '1:12.182', 72182),
	(113, 42, 36, 13, '1:12.593', 72593),
	(113, 42, 37, 13, '1:11.991', 71991),
	(113, 42, 38, 12, '1:13.266', 73266),
	(113, 42, 39, 12, '1:11.807', 71807),
	(113, 42, 40, 11, '1:11.336', 71336),
	(113, 42, 41, 11, '1:11.481', 71481),
	(113, 42, 42, 10, '1:12.864', 72864),
	(113, 42, 43, 10, '1:12.038', 72038),
	(113, 42, 44, 9, '1:12.003', 72003),
	(113, 42, 45, 8, '1:12.786', 72786),
	(113, 42, 46, 8, '1:11.649', 71649),
	(113, 42, 47, 8, '1:13.718', 73718),
	(113, 42, 48, 10, '1:38.649', 98649),
	(113, 42, 49, 10, '1:12.805', 72805),
	(113, 42, 50, 9, '1:11.948', 71948),
	(113, 42, 51, 9, '1:11.805', 71805),
	(113, 42, 52, 9, '1:11.206', 71206),
	(113, 42, 53, 9, '1:10.915', 70915),
	(113, 42, 54, 9, '1:10.769', 70769),
	(113, 42, 55, 9, '1:10.524', 70524),
	(113, 42, 56, 9, '1:11.218', 71218),
	(113, 42, 57, 9, '1:11.709', 71709),
	(113, 42, 58, 9, '1:11.758', 71758),
	(113, 42, 59, 9, '1:12.201', 72201),
	(113, 42, 60, 9, '1:11.122', 71122),
	(113, 42, 61, 9, '1:10.911', 70911),
	(113, 42, 62, 9, '1:10.745', 70745),
	(113, 42, 63, 9, '1:10.984', 70984),
	(113, 42, 64, 9, '1:10.968', 70968),
	(113, 42, 65, 9, '1:12.903', 72903),
	(113, 42, 66, 9, '1:12.993', 72993),
	(113, 42, 67, 9, '1:09.978', 69978),
	(113, 42, 68, 9, '1:10.455', 70455),
	(113, 43, 1, 16, '1:25.772', 85772),
	(113, 43, 2, 16, '1:30.210', 90210),
	(113, 43, 3, 15, '1:59.937', 119937),
	(113, 43, 4, 14, '1:53.112', 113112),
	(113, 43, 5, 14, '1:13.792', 73792),
	(113, 43, 6, 14, '1:12.648', 72648),
	(113, 43, 7, 14, '1:12.241', 72241),
	(113, 43, 8, 14, '1:12.082', 72082),
	(113, 43, 9, 14, '1:12.105', 72105),
	(113, 43, 10, 14, '1:11.921', 71921),
	(113, 43, 11, 14, '1:11.945', 71945),
	(113, 43, 12, 14, '1:11.732', 71732),
	(113, 43, 13, 14, '1:11.522', 71522),
	(113, 43, 14, 13, '1:11.347', 71347),
	(113, 43, 15, 11, '1:15.513', 75513),
	(113, 43, 16, 9, '1:21.309', 81309),
	(113, 43, 17, 8, '1:19.355', 79355),
	(113, 43, 18, 8, '1:17.095', 77095),
	(113, 43, 19, 17, '1:41.058', 101058),
	(113, 43, 20, 17, '1:11.431', 71431),
	(113, 43, 21, 17, '1:11.505', 71505),
	(113, 43, 22, 17, '1:11.514', 71514),
	(113, 43, 23, 17, '1:12.021', 72021),
	(113, 43, 24, 17, '1:11.846', 71846),
	(113, 43, 25, 16, '1:12.180', 72180),
	(113, 43, 26, 16, '1:11.840', 71840),
	(113, 43, 27, 16, '1:11.806', 71806),
	(113, 43, 28, 16, '1:11.690', 71690),
	(113, 43, 29, 16, '1:11.943', 71943),
	(113, 43, 30, 16, '1:11.949', 71949),
	(113, 43, 31, 15, '1:11.685', 71685),
	(113, 43, 32, 15, '1:11.567', 71567),
	(113, 43, 33, 14, '1:11.853', 71853),
	(113, 43, 34, 14, '1:11.433', 71433),
	(113, 43, 35, 14, '1:11.332', 71332),
	(113, 43, 36, 14, '1:11.466', 71466),
	(113, 43, 37, 14, '1:15.028', 75028),
	(113, 43, 38, 15, '1:38.130', 98130),
	(113, 43, 39, 15, '1:11.247', 71247),
	(113, 43, 40, 15, '1:11.379', 71379),
	(113, 43, 41, 14, '1:13.147', 73147),
	(113, 43, 42, 14, '1:11.802', 71802),
	(113, 43, 43, 13, '1:13.507', 73507),
	(113, 43, 44, 13, '1:12.020', 72020),
	(113, 43, 45, 12, '1:12.665', 72665),
	(113, 43, 46, 12, '1:14.057', 74057),
	(113, 43, 47, 12, '1:12.724', 72724),
	(113, 43, 48, 12, '1:12.450', 72450),
	(113, 43, 49, 12, '1:12.576', 72576),
	(113, 43, 50, 11, '1:12.292', 72292),
	(113, 43, 51, 11, '1:12.263', 72263),
	(113, 43, 52, 11, '1:11.875', 71875),
	(113, 43, 53, 11, '1:11.836', 71836),
	(113, 43, 54, 11, '1:11.673', 71673),
	(113, 43, 55, 11, '1:11.567', 71567),
	(113, 43, 56, 11, '1:13.093', 73093),
	(113, 43, 57, 11, '1:11.906', 71906),
	(113, 43, 58, 11, '1:11.471', 71471),
	(113, 43, 59, 11, '1:11.397', 71397),
	(113, 43, 60, 11, '1:11.292', 71292),
	(113, 43, 61, 10, '1:11.227', 71227),
	(113, 43, 62, 10, '1:10.843', 70843),
	(113, 43, 63, 10, '1:10.619', 70619),
	(113, 43, 64, 10, '1:10.985', 70985),
	(113, 43, 65, 10, '1:10.672', 70672),
	(113, 43, 66, 10, '1:10.630', 70630),
	(113, 43, 67, 10, '1:10.466', 70466),
	(113, 43, 68, 10, '1:10.469', 70469),
	(113, 44, 1, 13, '1:24.665', 84665),
	(113, 44, 2, 13, '1:28.133', 88133),
	(113, 44, 3, 18, '2:07.389', 127389),
	(113, 44, 4, 17, '1:51.786', 111786),
	(113, 44, 5, 17, '1:13.561', 73561),
	(113, 44, 6, 17, '1:13.097', 73097),
	(113, 51, 1, 15, '1:25.408', 85408),
	(113, 51, 2, 15, '1:28.841', 88841),
	(113, 51, 3, 12, '1:59.107', 119107),
	(113, 51, 4, 18, '1:59.391', 119391),
	(113, 51, 5, 18, '1:13.829', 73829),
	(113, 51, 6, 18, '1:13.486', 73486),
	(113, 51, 7, 17, '1:13.113', 73113),
	(113, 51, 8, 17, '1:14.092', 74092),
	(113, 51, 9, 17, '1:12.967', 72967),
	(113, 51, 10, 17, '1:12.864', 72864),
	(113, 51, 11, 17, '1:12.878', 72878),
	(113, 51, 12, 17, '1:12.874', 72874),
	(113, 51, 13, 17, '1:13.123', 73123),
	(113, 51, 14, 17, '1:13.289', 73289),
	(113, 51, 15, 15, '1:20.065', 80065),
	(113, 51, 16, 13, '1:20.653', 80653),
	(113, 51, 17, 13, '1:15.186', 75186),
	(113, 51, 18, 12, '1:12.810', 72810),
	(113, 51, 19, 11, '1:12.652', 72652),
	(113, 51, 20, 11, '1:11.891', 71891),
	(113, 51, 21, 10, '1:11.902', 71902),
	(113, 51, 22, 10, '1:11.673', 71673),
	(113, 51, 23, 9, '1:11.679', 71679),
	(113, 51, 24, 9, '1:14.123', 74123),
	(113, 51, 25, 17, '1:40.396', 100396),
	(113, 51, 26, 17, '1:13.077', 73077),
	(113, 51, 27, 17, '1:13.325', 73325),
	(113, 51, 28, 17, '1:14.130', 74130),
	(113, 51, 29, 17, '1:15.146', 75146),
	(113, 51, 30, 17, '1:13.194', 73194),
	(113, 51, 31, 17, '1:13.616', 73616),
	(113, 51, 32, 17, '1:12.637', 72637),
	(113, 51, 33, 16, '1:12.887', 72887),
	(113, 51, 34, 16, '1:12.696', 72696),
	(113, 51, 35, 16, '1:14.050', 74050),
	(113, 51, 36, 16, '1:14.025', 74025),
	(113, 51, 37, 16, '1:12.481', 72481),
	(113, 51, 38, 16, '1:13.068', 73068),
	(113, 51, 39, 16, '1:12.326', 72326),
	(113, 51, 40, 16, '1:12.203', 72203),
	(113, 51, 41, 16, '1:12.215', 72215),
	(113, 51, 42, 15, '1:12.704', 72704),
	(113, 51, 43, 15, '1:12.214', 72214),
	(113, 51, 44, 15, '1:12.079', 72079),
	(113, 51, 45, 14, '1:15.522', 75522),
	(113, 51, 46, 15, '1:38.928', 98928),
	(113, 51, 47, 14, '1:14.872', 74872),
	(113, 51, 48, 14, '1:14.651', 74651),
	(113, 51, 49, 14, '1:14.771', 74771),
	(113, 51, 50, 14, '1:14.296', 74296),
	(113, 51, 51, 14, '1:12.873', 72873),
	(113, 51, 52, 14, '1:12.692', 72692),
	(113, 51, 53, 14, '1:14.130', 74130),
	(113, 51, 54, 14, '1:12.871', 72871),
	(113, 51, 55, 14, '1:13.444', 73444),
	(113, 51, 56, 14, '1:12.850', 72850),
	(113, 51, 57, 14, '1:13.135', 73135),
	(113, 51, 58, 14, '1:12.369', 72369),
	(113, 51, 59, 14, '1:12.501', 72501),
	(113, 51, 60, 14, '1:12.153', 72153),
	(113, 51, 61, 13, '1:12.674', 72674),
	(113, 51, 62, 13, '1:11.908', 71908),
	(113, 51, 63, 13, '1:12.610', 72610),
	(113, 51, 64, 13, '1:13.475', 73475),
	(113, 51, 65, 13, '1:12.277', 72277),
	(113, 51, 66, 13, '1:11.904', 71904),
	(113, 51, 67, 13, '1:11.267', 71267),
	(113, 52, 1, 14, '1:25.086', 85086),
	(113, 52, 2, 14, '1:27.874', 87874),
	(113, 52, 3, 14, '2:02.281', 122281),
	(113, 52, 4, 13, '1:53.388', 113388),
	(113, 52, 5, 12, '1:12.809', 72809),
	(113, 52, 6, 12, '1:11.832', 71832),
	(113, 52, 7, 12, '1:12.253', 72253),
	(113, 52, 8, 12, '1:11.909', 71909),
	(113, 52, 9, 12, '1:12.272', 72272),
	(113, 52, 10, 12, '1:11.704', 71704),
	(113, 52, 11, 12, '1:11.353', 71353),
	(113, 52, 12, 12, '1:11.169', 71169),
	(113, 52, 13, 12, '1:11.023', 71023),
	(113, 52, 14, 12, '1:14.200', 74200),
	(113, 52, 15, 17, '1:49.272', 109272),
	(113, 52, 16, 16, '1:18.099', 78099),
	(113, 52, 17, 15, '1:15.420', 75420),
	(113, 52, 18, 14, '1:12.341', 72341),
	(113, 52, 19, 13, '1:11.838', 71838),
	(113, 52, 20, 13, '1:12.184', 72184),
	(113, 52, 21, 13, '1:12.314', 72314),
	(113, 52, 22, 13, '1:13.139', 73139),
	(113, 52, 23, 14, '1:13.922', 73922),
	(113, 52, 24, 14, '1:11.712', 71712),
	(113, 52, 25, 13, '1:11.490', 71490),
	(113, 52, 26, 13, '1:11.628', 71628),
	(113, 52, 27, 13, '1:11.879', 71879),
	(113, 52, 28, 13, '1:11.684', 71684),
	(113, 52, 29, 13, '1:11.635', 71635),
	(113, 52, 30, 13, '1:11.816', 71816),
	(113, 52, 31, 12, '1:11.754', 71754),
	(113, 52, 32, 12, '1:11.668', 71668),
	(113, 52, 33, 11, '1:12.323', 72323),
	(113, 52, 34, 11, '1:12.289', 72289),
	(113, 52, 35, 11, '1:12.168', 72168),
	(113, 52, 36, 11, '1:12.160', 72160),
	(113, 52, 37, 11, '1:12.189', 72189),
	(113, 52, 38, 11, '1:12.331', 72331),
	(113, 52, 39, 11, '1:12.846', 72846),
	(113, 52, 40, 10, '1:11.614', 71614),
	(113, 52, 41, 10, '1:11.901', 71901),
	(113, 52, 42, 11, '1:15.794', 75794),
	(113, 52, 43, 14, '1:42.324', 102324),
	(113, 52, 44, 14, '1:13.460', 73460),
	(113, 52, 45, 13, '1:13.294', 73294),
	(113, 52, 46, 13, '1:12.393', 72393),
	(113, 52, 47, 13, '1:11.857', 71857),
	(113, 52, 48, 13, '1:11.778', 71778),
	(113, 52, 49, 13, '1:12.144', 72144),
	(113, 52, 50, 12, '1:11.807', 71807),
	(113, 52, 51, 12, '1:12.351', 72351),
	(113, 52, 52, 12, '1:12.139', 72139),
	(113, 52, 53, 12, '1:12.043', 72043),
	(113, 52, 54, 12, '1:13.342', 73342),
	(113, 52, 55, 12, '1:11.761', 71761),
	(113, 52, 56, 12, '1:11.751', 71751),
	(113, 52, 57, 12, '1:11.365', 71365),
	(113, 52, 58, 12, '1:11.728', 71728),
	(113, 52, 59, 12, '1:11.260', 71260),
	(113, 52, 60, 12, '1:11.228', 71228),
	(113, 52, 61, 11, '1:12.121', 72121),
	(113, 52, 62, 11, '1:11.193', 71193),
	(113, 52, 63, 11, '1:10.796', 70796),
	(113, 52, 64, 11, '1:11.007', 71007),
	(113, 52, 65, 11, '1:11.193', 71193),
	(113, 52, 66, 11, '1:10.714', 70714),
	(113, 52, 67, 11, '1:10.877', 70877),
	(113, 52, 68, 11, '1:10.659', 70659),
	(114, 2, 1, 12, '1:35.478', 95478),
	(114, 2, 2, 12, '1:40.967', 100967),
	(114, 2, 3, 12, '2:09.088', 129088),
	(114, 2, 4, 12, '2:03.483', 123483),
	(114, 2, 5, 12, '1:21.604', 81604),
	(114, 2, 6, 12, '1:19.925', 79925),
	(114, 2, 7, 12, '1:19.803', 79803),
	(114, 2, 8, 12, '1:19.874', 79874),
	(114, 2, 9, 12, '1:19.907', 79907),
	(114, 2, 10, 12, '1:19.620', 79620),
	(114, 2, 11, 12, '1:19.534', 79534),
	(114, 2, 12, 12, '1:20.060', 80060),
	(114, 2, 13, 12, '1:19.039', 79039),
	(114, 2, 14, 11, '1:19.170', 79170),
	(114, 2, 15, 11, '1:19.193', 79193),
	(114, 2, 16, 11, '1:18.530', 78530),
	(114, 2, 17, 11, '1:18.703', 78703),
	(114, 2, 18, 11, '1:18.334', 78334),
	(114, 2, 19, 11, '1:18.132', 78132),
	(114, 2, 20, 11, '1:17.879', 77879),
	(114, 2, 21, 11, '1:18.002', 78002),
	(114, 2, 22, 13, '1:40.085', 100085),
	(114, 2, 23, 14, '1:24.130', 84130),
	(114, 2, 24, 14, '1:20.237', 80237),
	(114, 2, 25, 13, '1:19.074', 79074),
	(114, 2, 26, 13, '1:19.678', 79678),
	(114, 2, 27, 13, '1:19.282', 79282),
	(114, 2, 28, 13, '1:22.600', 82600),
	(114, 2, 29, 12, '1:18.625', 78625),
	(114, 2, 30, 12, '1:17.731', 77731),
	(114, 2, 31, 12, '1:17.760', 77760),
	(114, 2, 32, 12, '1:17.836', 77836),
	(114, 2, 33, 12, '1:19.452', 79452),
	(114, 2, 34, 12, '1:19.775', 79775),
	(114, 2, 35, 12, '1:17.820', 77820),
	(114, 2, 36, 12, '1:17.644', 77644),
	(114, 2, 37, 12, '1:21.229', 81229),
	(114, 2, 38, 12, '1:19.330', 79330),
	(114, 2, 39, 12, '1:17.294', 77294),
	(114, 2, 40, 12, '1:17.302', 77302),
	(114, 2, 41, 12, '1:17.267', 77267),
	(114, 2, 42, 12, '1:17.519', 77519),
	(114, 2, 43, 13, '1:40.048', 100048),
	(114, 2, 44, 13, '1:24.220', 84220),
	(114, 2, 45, 13, '1:18.822', 78822),
	(114, 2, 46, 13, '1:17.932', 77932),
	(114, 2, 47, 13, '1:17.857', 77857),
	(114, 2, 48, 13, '1:17.765', 77765),
	(114, 2, 49, 13, '1:18.004', 78004),
	(114, 2, 50, 13, '1:18.160', 78160),
	(114, 2, 51, 13, '1:19.417', 79417),
	(114, 2, 52, 13, '1:18.578', 78578),
	(114, 2, 53, 13, '1:17.710', 77710),
	(114, 2, 54, 13, '1:18.574', 78574),
	(114, 2, 55, 12, '1:17.941', 77941),
	(114, 2, 56, 12, '1:18.379', 78379),
	(114, 2, 57, 12, '1:19.936', 79936),
	(114, 2, 58, 12, '1:18.417', 78417),
	(114, 2, 59, 12, '1:17.929', 77929),
	(114, 2, 60, 12, '1:17.858', 77858),
	(114, 2, 61, 12, '1:17.647', 77647),
	(114, 2, 62, 12, '1:17.688', 77688),
	(114, 2, 63, 12, '1:17.718', 77718),
	(114, 2, 64, 11, '1:19.760', 79760),
	(114, 2, 65, 11, '1:19.414', 79414),
	(114, 2, 66, 11, '1:17.965', 77965),
	(114, 2, 67, 11, '1:19.133', 79133),
	(114, 2, 68, 11, '1:18.551', 78551),
	(114, 2, 69, 11, '1:17.196', 77196),
	(114, 2, 70, 11, '1:17.660', 77660),
	(114, 2, 71, 11, '1:17.304', 77304),
	(114, 2, 72, 11, '1:17.223', 77223),
	(114, 2, 73, 11, '1:17.156', 77156),
	(114, 2, 74, 11, '1:16.882', 76882),
	(114, 2, 75, 11, '1:16.835', 76835),
	(114, 2, 76, 11, '1:18.667', 78667),
	(114, 4, 1, 6, '1:30.420', 90420),
	(114, 4, 2, 6, '1:35.399', 95399),
	(114, 4, 3, 6, '2:13.000', 133000),
	(114, 4, 4, 6, '2:03.458', 123458),
	(114, 4, 5, 6, '1:21.416', 81416),
	(114, 4, 6, 6, '1:20.137', 80137),
	(114, 4, 7, 6, '1:19.052', 79052),
	(114, 4, 8, 6, '1:18.337', 78337),
	(114, 4, 9, 6, '1:18.163', 78163),
	(114, 4, 10, 6, '1:17.937', 77937),
	(114, 4, 11, 6, '1:18.458', 78458),
	(114, 4, 12, 6, '1:18.054', 78054),
	(114, 4, 13, 6, '1:17.413', 77413),
	(114, 4, 14, 6, '1:16.916', 76916),
	(114, 4, 15, 6, '1:16.863', 76863),
	(114, 4, 16, 6, '1:16.560', 76560),
	(114, 4, 17, 6, '1:16.630', 76630),
	(114, 4, 18, 6, '1:16.534', 76534),
	(114, 4, 19, 6, '1:16.484', 76484),
	(114, 4, 20, 6, '1:16.938', 76938),
	(114, 4, 21, 5, '1:16.584', 76584),
	(114, 4, 22, 5, '1:16.703', 76703),
	(114, 4, 23, 4, '1:16.416', 76416),
	(114, 4, 24, 4, '1:16.502', 76502),
	(114, 4, 25, 3, '1:16.162', 76162),
	(114, 4, 26, 3, '1:16.167', 76167),
	(114, 4, 27, 2, '1:17.170', 77170),
	(114, 4, 28, 2, '1:17.701', 77701),
	(114, 4, 29, 6, '1:39.698', 99698),
	(114, 4, 30, 8, '1:20.352', 80352),
	(114, 4, 31, 7, '1:16.942', 76942),
	(114, 4, 32, 7, '1:17.076', 77076),
	(114, 4, 33, 7, '1:18.174', 78174),
	(114, 4, 34, 7, '1:17.200', 77200),
	(114, 4, 35, 7, '1:17.016', 77016),
	(114, 4, 36, 7, '1:16.771', 76771),
	(114, 4, 37, 7, '1:17.235', 77235),
	(114, 4, 38, 7, '1:16.904', 76904),
	(114, 4, 39, 7, '1:16.736', 76736),
	(114, 4, 40, 7, '1:17.143', 77143),
	(114, 4, 41, 7, '1:16.405', 76405),
	(114, 4, 42, 7, '1:16.532', 76532),
	(114, 4, 43, 7, '1:16.107', 76107),
	(114, 4, 44, 7, '1:16.237', 76237),
	(114, 4, 45, 7, '1:16.303', 76303),
	(114, 4, 46, 7, '1:16.188', 76188),
	(114, 4, 47, 7, '1:15.967', 75967),
	(114, 4, 48, 6, '1:16.939', 76939),
	(114, 4, 49, 6, '1:15.908', 75908),
	(114, 4, 50, 6, '1:15.836', 75836),
	(114, 4, 51, 6, '1:15.568', 75568),
	(114, 4, 52, 6, '1:16.193', 76193),
	(114, 4, 53, 6, '1:16.460', 76460),
	(114, 4, 54, 6, '1:16.062', 76062),
	(114, 4, 55, 6, '1:16.142', 76142),
	(114, 4, 56, 4, '1:18.162', 78162),
	(114, 4, 57, 4, '1:15.621', 75621),
	(114, 4, 58, 4, '1:15.397', 75397),
	(114, 4, 59, 4, '1:15.590', 75590),
	(114, 4, 60, 3, '1:16.382', 76382),
	(114, 4, 61, 4, '1:36.296', 96296),
	(114, 4, 62, 5, '1:20.171', 80171),
	(114, 4, 63, 5, '1:16.364', 76364),
	(114, 4, 64, 5, '1:15.830', 75830),
	(114, 4, 65, 5, '1:16.441', 76441),
	(114, 4, 66, 5, '1:16.008', 76008),
	(114, 4, 67, 5, '1:15.989', 75989),
	(114, 4, 68, 5, '1:16.016', 76016),
	(114, 4, 69, 5, '1:15.863', 75863),
	(114, 4, 70, 5, '1:16.104', 76104),
	(114, 4, 71, 5, '1:16.012', 76012),
	(114, 4, 72, 5, '1:15.909', 75909),
	(114, 4, 73, 5, '1:16.574', 76574),
	(114, 4, 74, 5, '1:16.159', 76159),
	(114, 4, 75, 5, '1:17.461', 77461),
	(114, 4, 76, 5, '1:16.574', 76574),
	(114, 4, 77, 5, '1:16.785', 76785),
	(114, 4, 78, 5, '1:17.885', 77885),
	(114, 8, 1, 3, '1:27.418', 87418),
	(114, 8, 2, 3, '1:30.628', 90628),
	(114, 8, 3, 3, '2:16.968', 136968),
	(114, 8, 4, 3, '2:04.937', 124937),
	(114, 8, 5, 3, '1:20.782', 80782),
	(114, 8, 6, 3, '1:18.960', 78960),
	(114, 8, 7, 3, '1:17.829', 77829),
	(114, 8, 8, 3, '1:17.835', 77835),
	(114, 8, 9, 3, '1:17.572', 77572),
	(114, 8, 10, 3, '1:17.584', 77584),
	(114, 8, 11, 3, '1:17.467', 77467),
	(114, 8, 12, 3, '1:17.472', 77472),
	(114, 8, 13, 3, '1:17.202', 77202),
	(114, 8, 14, 3, '1:16.757', 76757),
	(114, 8, 15, 3, '1:16.531', 76531),
	(114, 8, 16, 3, '1:16.274', 76274),
	(114, 8, 17, 3, '1:16.112', 76112),
	(114, 8, 18, 3, '1:16.444', 76444),
	(114, 8, 19, 3, '1:15.900', 75900),
	(114, 8, 20, 3, '1:16.397', 76397),
	(114, 8, 21, 2, '1:17.276', 77276),
	(114, 8, 22, 2, '1:15.375', 75375),
	(114, 8, 23, 1, '1:15.535', 75535),
	(114, 8, 24, 1, '1:16.280', 76280),
	(114, 8, 25, 7, '1:40.265', 100265),
	(114, 8, 26, 7, '1:20.578', 80578),
	(114, 8, 27, 5, '1:15.752', 75752),
	(114, 8, 28, 5, '1:16.685', 76685),
	(114, 8, 29, 4, '1:16.562', 76562),
	(114, 8, 30, 3, '1:16.524', 76524),
	(114, 8, 31, 2, '1:16.914', 76914),
	(114, 8, 32, 2, '1:16.481', 76481),
	(114, 8, 33, 2, '1:16.893', 76893),
	(114, 8, 34, 2, '1:16.174', 76174),
	(114, 8, 35, 2, '1:16.063', 76063),
	(114, 8, 36, 2, '1:15.560', 75560),
	(114, 8, 37, 2, '1:16.084', 76084),
	(114, 8, 38, 2, '1:16.825', 76825),
	(114, 8, 39, 2, '1:15.666', 75666),
	(114, 8, 40, 2, '1:15.580', 75580),
	(114, 8, 41, 2, '1:15.263', 75263),
	(114, 8, 42, 2, '1:15.442', 75442),
	(114, 8, 43, 2, '1:15.610', 75610),
	(114, 8, 44, 2, '1:15.162', 75162),
	(114, 8, 45, 2, '1:15.548', 75548),
	(114, 8, 46, 2, '1:14.709', 74709),
	(114, 8, 47, 2, '1:14.785', 74785),
	(114, 8, 48, 2, '1:16.032', 76032),
	(114, 8, 49, 1, '1:14.545', 74545),
	(114, 8, 50, 1, '1:14.890', 74890),
	(114, 8, 51, 1, '1:14.717', 74717),
	(114, 8, 52, 1, '1:15.760', 75760),
	(114, 8, 53, 3, '1:39.797', 99797),
	(114, 8, 54, 3, '1:19.461', 79461),
	(114, 8, 55, 3, '1:15.502', 75502),
	(114, 8, 56, 3, '1:15.873', 75873),
	(114, 8, 57, 3, '1:16.251', 76251),
	(114, 8, 58, 3, '1:16.560', 76560),
	(114, 8, 59, 2, '1:16.286', 76286),
	(114, 8, 60, 2, '1:16.901', 76901),
	(114, 8, 61, 2, '1:16.529', 76529),
	(114, 8, 62, 2, '1:16.347', 76347),
	(114, 8, 63, 2, '1:16.355', 76355),
	(114, 8, 64, 2, '1:16.381', 76381),
	(114, 8, 65, 2, '1:16.567', 76567),
	(114, 8, 66, 2, '1:16.658', 76658),
	(114, 8, 67, 2, '1:16.385', 76385),
	(114, 8, 68, 2, '1:16.514', 76514),
	(114, 8, 69, 2, '1:15.920', 75920),
	(114, 8, 70, 2, '1:15.770', 75770),
	(114, 8, 71, 2, '1:15.702', 75702),
	(114, 8, 72, 2, '1:15.554', 75554),
	(114, 8, 73, 2, '1:15.634', 75634),
	(114, 8, 74, 2, '1:15.724', 75724),
	(114, 8, 75, 2, '1:15.648', 75648),
	(114, 8, 76, 2, '1:16.130', 76130),
	(114, 8, 77, 2, '1:16.133', 76133),
	(114, 8, 78, 2, '1:16.426', 76426),
	(114, 14, 1, 7, '1:30.983', 90983),
	(114, 14, 2, 7, '1:36.423', 96423),
	(114, 14, 3, 7, '2:12.833', 132833),
	(114, 14, 4, 7, '2:03.281', 123281),
	(114, 14, 5, 7, '1:21.511', 81511),
	(114, 14, 6, 7, '1:19.696', 79696),
	(114, 14, 7, 7, '1:19.032', 79032),
	(114, 14, 8, 7, '1:18.631', 78631),
	(114, 14, 9, 7, '1:18.001', 78001),
	(114, 14, 10, 7, '1:17.833', 77833),
	(114, 14, 11, 7, '1:17.976', 77976),
	(114, 14, 12, 7, '1:18.359', 78359),
	(114, 14, 13, 7, '1:17.642', 77642),
	(114, 14, 14, 7, '1:16.858', 76858),
	(114, 14, 15, 7, '1:16.707', 76707),
	(114, 14, 16, 7, '1:16.713', 76713),
	(114, 14, 17, 7, '1:16.398', 76398),
	(114, 14, 18, 7, '1:16.807', 76807),
	(114, 14, 19, 7, '1:16.683', 76683),
	(114, 14, 20, 7, '1:17.142', 77142),
	(114, 14, 21, 6, '1:16.957', 76957),
	(114, 14, 22, 6, '1:15.968', 75968),
	(114, 14, 23, 5, '1:16.332', 76332),
	(114, 14, 24, 5, '1:16.156', 76156),
	(114, 14, 25, 4, '1:16.286', 76286),
	(114, 14, 26, 4, '1:16.123', 76123),
	(114, 14, 27, 8, '1:40.189', 100189),
	(114, 14, 28, 8, '1:19.755', 79755),
	(114, 14, 29, 8, '1:16.124', 76124),
	(114, 14, 30, 6, '1:17.016', 77016),
	(114, 14, 31, 6, '1:17.012', 77012),
	(114, 14, 32, 6, '1:17.167', 77167),
	(114, 14, 33, 6, '1:17.826', 77826),
	(114, 14, 34, 6, '1:17.236', 77236),
	(114, 14, 35, 6, '1:16.881', 76881),
	(114, 14, 36, 6, '1:16.629', 76629),
	(114, 14, 37, 6, '1:17.040', 77040),
	(114, 14, 38, 6, '1:17.424', 77424),
	(114, 14, 39, 6, '1:16.549', 76549),
	(114, 14, 40, 6, '1:17.331', 77331),
	(114, 14, 41, 6, '1:16.405', 76405),
	(114, 14, 42, 6, '1:16.286', 76286),
	(114, 14, 43, 6, '1:16.035', 76035),
	(114, 14, 44, 6, '1:16.825', 76825),
	(114, 14, 45, 6, '1:16.248', 76248),
	(114, 14, 46, 6, '1:15.829', 75829),
	(114, 14, 47, 6, '1:15.985', 75985),
	(114, 14, 48, 5, '1:15.915', 75915),
	(114, 14, 49, 5, '1:16.060', 76060),
	(114, 14, 50, 5, '1:16.098', 76098),
	(114, 14, 51, 5, '1:15.439', 75439),
	(114, 14, 52, 5, '1:15.878', 75878),
	(114, 14, 53, 5, '1:16.827', 76827),
	(114, 14, 54, 5, '1:16.241', 76241),
	(114, 14, 55, 5, '1:16.505', 76505),
	(114, 14, 56, 7, '1:38.449', 98449),
	(114, 14, 57, 8, '1:20.467', 80467),
	(114, 14, 58, 8, '1:16.176', 76176),
	(114, 14, 59, 8, '1:16.053', 76053),
	(114, 14, 60, 8, '1:16.346', 76346),
	(114, 14, 61, 7, '1:16.459', 76459),
	(114, 14, 62, 7, '1:16.827', 76827),
	(114, 14, 63, 7, '1:17.018', 77018),
	(114, 14, 64, 7, '1:16.309', 76309),
	(114, 14, 65, 7, '1:16.328', 76328),
	(114, 14, 66, 7, '1:16.799', 76799),
	(114, 14, 67, 7, '1:16.339', 76339),
	(114, 14, 68, 7, '1:15.728', 75728),
	(114, 14, 69, 7, '1:15.494', 75494),
	(114, 14, 70, 7, '1:15.623', 75623),
	(114, 14, 71, 7, '1:16.397', 76397),
	(114, 14, 72, 7, '1:15.824', 75824),
	(114, 14, 73, 7, '1:16.449', 76449),
	(114, 14, 74, 7, '1:17.465', 77465),
	(114, 14, 75, 7, '1:17.252', 77252),
	(114, 14, 76, 7, '1:17.083', 77083),
	(114, 14, 77, 7, '1:17.192', 77192),
	(114, 14, 78, 7, '1:18.074', 78074),
	(114, 15, 1, 4, '1:29.432', 89432),
	(114, 15, 2, 4, '1:32.735', 92735),
	(114, 15, 3, 4, '2:14.993', 134993),
	(114, 15, 4, 4, '2:03.858', 123858),
	(114, 15, 5, 4, '1:21.429', 81429),
	(114, 15, 6, 4, '1:19.648', 79648),
	(114, 15, 7, 4, '1:18.624', 78624),
	(114, 15, 8, 4, '1:18.223', 78223),
	(114, 15, 9, 4, '1:17.623', 77623),
	(114, 15, 10, 4, '1:17.525', 77525),
	(114, 15, 11, 4, '1:18.034', 78034),
	(114, 15, 12, 4, '1:17.703', 77703),
	(114, 15, 13, 4, '1:17.532', 77532),
	(114, 15, 14, 4, '1:17.353', 77353),
	(114, 15, 15, 4, '1:17.004', 77004),
	(114, 15, 16, 4, '1:16.812', 76812),
	(114, 15, 17, 4, '1:16.895', 76895),
	(114, 15, 18, 4, '1:17.017', 77017),
	(114, 15, 19, 4, '1:16.792', 76792),
	(114, 15, 20, 4, '1:16.578', 76578),
	(114, 15, 21, 3, '1:16.614', 76614),
	(114, 15, 22, 3, '1:16.329', 76329),
	(114, 15, 23, 2, '1:16.287', 76287),
	(114, 15, 24, 2, '1:16.494', 76494),
	(114, 15, 25, 1, '1:16.385', 76385),
	(114, 15, 26, 1, '1:16.521', 76521),
	(114, 15, 27, 7, '1:40.815', 100815),
	(114, 15, 28, 7, '1:20.271', 80271),
	(114, 15, 29, 7, '1:17.174', 77174),
	(114, 15, 30, 5, '1:16.973', 76973),
	(114, 15, 31, 5, '1:16.748', 76748),
	(114, 15, 32, 5, '1:17.264', 77264),
	(114, 15, 33, 5, '1:18.133', 78133),
	(114, 15, 34, 5, '1:17.002', 77002),
	(114, 15, 35, 5, '1:16.843', 76843),
	(114, 15, 36, 5, '1:16.506', 76506),
	(114, 15, 37, 5, '1:17.029', 77029),
	(114, 15, 38, 5, '1:17.724', 77724),
	(114, 15, 39, 5, '1:16.549', 76549),
	(114, 15, 40, 5, '1:17.376', 77376),
	(114, 15, 41, 5, '1:16.271', 76271),
	(114, 15, 42, 5, '1:16.231', 76231),
	(114, 15, 43, 5, '1:16.102', 76102),
	(114, 15, 44, 5, '1:17.179', 77179),
	(114, 15, 45, 5, '1:15.887', 75887),
	(114, 15, 46, 5, '1:15.852', 75852),
	(114, 15, 47, 5, '1:16.056', 76056),
	(114, 15, 48, 4, '1:15.796', 75796),
	(114, 15, 49, 4, '1:16.071', 76071),
	(114, 15, 50, 4, '1:15.712', 75712),
	(114, 15, 51, 4, '1:15.679', 75679),
	(114, 15, 52, 4, '1:15.879', 75879),
	(114, 15, 53, 4, '1:17.060', 77060),
	(114, 15, 54, 4, '1:16.120', 76120),
	(114, 15, 55, 4, '1:16.918', 76918),
	(114, 15, 56, 6, '1:38.423', 98423),
	(114, 15, 57, 7, '1:20.309', 80309),
	(114, 15, 58, 7, '1:16.021', 76021),
	(114, 15, 59, 7, '1:16.292', 76292),
	(114, 15, 60, 7, '1:16.173', 76173),
	(114, 15, 61, 6, '1:16.022', 76022),
	(114, 15, 62, 6, '1:17.321', 77321),
	(114, 15, 63, 6, '1:16.707', 76707),
	(114, 15, 64, 6, '1:16.432', 76432),
	(114, 15, 65, 6, '1:16.448', 76448),
	(114, 15, 66, 6, '1:16.008', 76008),
	(114, 15, 67, 6, '1:15.724', 75724),
	(114, 15, 68, 6, '1:16.010', 76010),
	(114, 15, 69, 6, '1:16.000', 76000),
	(114, 15, 70, 6, '1:15.923', 75923),
	(114, 15, 71, 6, '1:16.267', 76267),
	(114, 15, 72, 6, '1:16.096', 76096),
	(114, 15, 73, 6, '1:16.508', 76508),
	(114, 15, 74, 6, '1:17.843', 77843),
	(114, 15, 75, 6, '1:17.372', 77372),
	(114, 15, 76, 6, '1:17.070', 77070),
	(114, 15, 77, 6, '1:17.162', 77162),
	(114, 15, 78, 6, '1:18.191', 78191),
	(114, 17, 1, 9, '1:32.621', 92621),
	(114, 17, 2, 9, '1:38.764', 98764),
	(114, 17, 3, 9, '2:11.131', 131131),
	(114, 17, 4, 9, '2:02.905', 122905),
	(114, 17, 5, 9, '1:21.244', 81244),
	(114, 17, 6, 9, '1:20.023', 80023),
	(114, 17, 7, 9, '1:19.838', 79838),
	(114, 17, 8, 9, '1:19.001', 79001),
	(114, 17, 9, 9, '1:18.795', 78795),
	(114, 17, 10, 9, '1:18.774', 78774),
	(114, 17, 11, 9, '1:18.596', 78596),
	(114, 17, 12, 9, '1:18.272', 78272),
	(114, 17, 13, 9, '1:18.004', 78004),
	(114, 17, 14, 14, '1:41.227', 101227),
	(114, 17, 15, 15, '1:22.266', 82266),
	(114, 17, 16, 15, '1:18.522', 78522),
	(114, 21, 1, 11, '1:34.391', 94391),
	(114, 21, 2, 11, '1:40.526', 100526),
	(114, 21, 3, 11, '2:09.284', 129284),
	(114, 21, 4, 11, '2:03.154', 123154),
	(114, 21, 5, 11, '1:21.460', 81460),
	(114, 21, 6, 11, '1:20.574', 80574),
	(114, 21, 7, 11, '1:20.076', 80076),
	(114, 21, 8, 11, '1:19.706', 79706),
	(114, 21, 9, 11, '1:20.002', 80002),
	(114, 21, 10, 11, '1:19.961', 79961),
	(114, 21, 11, 11, '1:19.341', 79341),
	(114, 21, 12, 11, '1:19.943', 79943),
	(114, 21, 13, 11, '1:19.147', 79147),
	(114, 21, 14, 10, '1:19.299', 79299),
	(114, 21, 15, 10, '1:18.817', 78817),
	(114, 21, 16, 10, '1:18.827', 78827),
	(114, 21, 17, 10, '1:18.083', 78083),
	(114, 21, 18, 10, '1:18.201', 78201),
	(114, 21, 19, 10, '1:18.156', 78156),
	(114, 21, 20, 10, '1:17.875', 77875),
	(114, 21, 21, 10, '1:17.743', 77743),
	(114, 21, 22, 9, '1:17.874', 77874),
	(114, 21, 23, 9, '1:16.660', 76660),
	(114, 21, 24, 9, '1:17.417', 77417),
	(114, 21, 25, 10, '1:41.479', 101479),
	(114, 21, 26, 11, '1:21.267', 81267),
	(114, 21, 27, 11, '1:17.417', 77417),
	(114, 21, 28, 11, '1:17.636', 77636),
	(114, 21, 29, 11, '1:17.939', 77939),
	(114, 21, 30, 11, '1:18.168', 78168),
	(114, 21, 31, 11, '1:18.935', 78935),
	(114, 21, 32, 11, '1:18.327', 78327),
	(114, 21, 33, 11, '1:18.385', 78385),
	(114, 21, 34, 11, '1:18.311', 78311),
	(114, 21, 35, 11, '1:18.735', 78735),
	(114, 21, 36, 11, '1:17.584', 77584),
	(114, 21, 37, 11, '1:17.679', 77679),
	(114, 21, 38, 11, '1:17.448', 77448),
	(114, 21, 39, 11, '1:17.506', 77506),
	(114, 21, 40, 11, '1:19.019', 79019),
	(114, 21, 41, 11, '1:17.606', 77606),
	(114, 21, 42, 11, '1:18.583', 78583),
	(114, 21, 43, 11, '1:17.376', 77376),
	(114, 21, 44, 11, '1:17.247', 77247),
	(114, 21, 45, 11, '1:17.837', 77837),
	(114, 21, 46, 11, '1:17.180', 77180),
	(114, 21, 47, 11, '1:17.379', 77379),
	(114, 21, 48, 11, '1:17.338', 77338),
	(114, 21, 49, 10, '1:19.038', 79038),
	(114, 21, 50, 10, '1:18.353', 78353),
	(114, 21, 51, 10, '1:18.870', 78870),
	(114, 21, 52, 10, '1:17.500', 77500),
	(114, 21, 53, 10, '1:18.523', 78523),
	(114, 21, 54, 10, '1:17.961', 77961),
	(114, 21, 55, 9, '1:24.815', 84815),
	(114, 21, 56, 9, '1:19.037', 79037),
	(114, 21, 57, 11, '1:40.657', 100657),
	(114, 21, 58, 11, '1:21.785', 81785),
	(114, 21, 59, 11, '1:17.432', 77432),
	(114, 21, 60, 11, '1:16.792', 76792),
	(114, 21, 61, 11, '1:17.066', 77066),
	(114, 21, 62, 11, '1:17.305', 77305),
	(114, 21, 63, 11, '1:17.564', 77564),
	(114, 21, 64, 10, '1:17.997', 77997),
	(114, 21, 65, 10, '1:18.520', 78520),
	(114, 21, 66, 10, '1:17.000', 77000),
	(114, 21, 67, 10, '1:16.649', 76649),
	(114, 21, 68, 10, '1:16.752', 76752),
	(114, 21, 69, 10, '1:17.232', 77232),
	(114, 21, 70, 10, '1:16.719', 76719),
	(114, 21, 71, 10, '1:16.841', 76841),
	(114, 21, 72, 10, '1:16.647', 76647),
	(114, 21, 73, 10, '1:16.729', 76729),
	(114, 21, 74, 10, '1:17.061', 77061),
	(114, 21, 75, 10, '1:17.383', 77383),
	(114, 21, 76, 10, '1:17.100', 77100),
	(114, 21, 77, 10, '1:17.791', 77791),
	(114, 22, 1, 8, '1:31.867', 91867),
	(114, 22, 2, 8, '1:38.150', 98150),
	(114, 22, 3, 8, '2:11.521', 131521),
	(114, 22, 4, 8, '2:02.849', 122849),
	(114, 22, 5, 8, '1:21.207', 81207),
	(114, 22, 6, 8, '1:20.046', 80046),
	(114, 22, 7, 8, '1:19.723', 79723),
	(114, 22, 8, 8, '1:19.040', 79040),
	(114, 22, 9, 8, '1:18.769', 78769),
	(114, 22, 10, 8, '1:17.415', 77415),
	(114, 22, 11, 8, '1:18.098', 78098),
	(114, 22, 12, 8, '1:18.511', 78511),
	(114, 22, 13, 8, '1:17.294', 77294),
	(114, 22, 14, 8, '1:17.197', 77197),
	(114, 22, 15, 8, '1:17.064', 77064),
	(114, 22, 16, 8, '1:16.695', 76695),
	(114, 22, 17, 8, '1:16.581', 76581),
	(114, 22, 18, 8, '1:16.823', 76823),
	(114, 22, 19, 8, '1:16.913', 76913),
	(114, 22, 20, 8, '1:16.438', 76438),
	(114, 22, 21, 7, '1:16.896', 76896),
	(114, 22, 22, 7, '1:16.494', 76494),
	(114, 22, 23, 6, '1:16.344', 76344),
	(114, 22, 24, 6, '1:15.663', 75663),
	(114, 22, 25, 5, '1:15.737', 75737),
	(114, 22, 26, 5, '1:15.927', 75927),
	(114, 22, 27, 3, '1:17.292', 77292),
	(114, 22, 28, 3, '1:16.812', 76812),
	(114, 22, 29, 2, '1:16.861', 76861),
	(114, 22, 30, 7, '1:40.771', 100771),
	(114, 22, 31, 8, '1:20.318', 80318),
	(114, 22, 32, 8, '1:16.835', 76835),
	(114, 22, 33, 8, '1:17.869', 77869),
	(114, 22, 34, 8, '1:16.930', 76930),
	(114, 22, 35, 8, '1:17.119', 77119),
	(114, 22, 36, 8, '1:17.100', 77100),
	(114, 22, 37, 8, '1:16.436', 76436),
	(114, 22, 38, 8, '1:17.594', 77594),
	(114, 22, 39, 8, '1:16.668', 76668),
	(114, 22, 40, 8, '1:17.251', 77251),
	(114, 22, 41, 8, '1:16.824', 76824),
	(114, 22, 42, 8, '1:16.445', 76445),
	(114, 22, 43, 8, '1:16.491', 76491),
	(114, 22, 44, 8, '1:16.260', 76260),
	(114, 22, 45, 8, '1:16.325', 76325),
	(114, 22, 46, 8, '1:15.814', 75814),
	(114, 22, 47, 8, '1:16.201', 76201),
	(114, 22, 48, 7, '1:16.252', 76252),
	(114, 22, 49, 7, '1:16.255', 76255),
	(114, 22, 50, 7, '1:15.720', 75720),
	(114, 22, 51, 7, '1:16.255', 76255),
	(114, 22, 52, 7, '1:15.722', 75722),
	(114, 22, 53, 7, '1:16.826', 76826),
	(114, 22, 54, 7, '1:15.592', 75592),
	(114, 22, 55, 7, '1:15.483', 75483),
	(114, 22, 56, 5, '1:18.361', 78361),
	(114, 22, 57, 5, '1:15.689', 75689),
	(114, 22, 58, 5, '1:15.617', 75617),
	(114, 22, 59, 5, '1:15.307', 75307),
	(114, 22, 60, 6, '1:37.460', 97460),
	(114, 22, 61, 8, '1:19.450', 79450),
	(114, 22, 62, 8, '1:17.211', 77211),
	(114, 22, 63, 8, '1:17.969', 77969),
	(114, 22, 64, 8, '1:16.024', 76024),
	(114, 22, 65, 8, '1:16.066', 76066),
	(114, 22, 66, 8, '1:16.017', 76017),
	(114, 22, 67, 8, '1:16.362', 76362),
	(114, 22, 68, 8, '1:16.004', 76004),
	(114, 22, 69, 8, '1:16.790', 76790),
	(114, 22, 70, 8, '1:16.793', 76793),
	(114, 22, 71, 8, '1:18.991', 78991),
	(114, 22, 72, 8, '1:18.220', 78220),
	(114, 22, 73, 8, '1:16.776', 76776),
	(114, 22, 74, 8, '1:17.347', 77347),
	(114, 22, 75, 8, '1:17.239', 77239),
	(114, 22, 76, 8, '1:17.699', 77699),
	(114, 22, 77, 8, '1:17.386', 77386),
	(114, 22, 78, 8, '1:19.915', 79915),
	(114, 23, 1, 1, '1:24.350', 84350),
	(114, 23, 2, 1, '1:27.258', 87258),
	(114, 23, 3, 1, '2:20.491', 140491),
	(114, 23, 4, 1, '2:06.648', 126648),
	(114, 23, 5, 1, '1:19.072', 79072),
	(114, 23, 6, 1, '1:17.630', 77630),
	(114, 23, 7, 1, '1:17.887', 77887),
	(114, 23, 8, 1, '1:18.177', 78177),
	(114, 23, 9, 1, '1:17.864', 77864),
	(114, 23, 10, 1, '1:17.898', 77898),
	(114, 23, 11, 1, '1:17.791', 77791),
	(114, 23, 12, 1, '1:17.407', 77407),
	(114, 23, 13, 1, '1:16.927', 76927),
	(114, 23, 14, 1, '1:16.735', 76735),
	(114, 23, 15, 1, '1:16.611', 76611),
	(114, 23, 16, 1, '1:16.105', 76105),
	(114, 23, 17, 1, '1:16.643', 76643),
	(114, 23, 18, 1, '1:16.319', 76319),
	(114, 23, 19, 1, '1:16.271', 76271),
	(114, 23, 20, 1, '1:17.265', 77265),
	(114, 23, 21, 8, '1:40.537', 100537),
	(114, 23, 22, 8, '1:19.447', 79447),
	(114, 23, 23, 8, '1:16.150', 76150),
	(114, 23, 24, 8, '1:17.252', 77252),
	(114, 23, 25, 8, '1:16.859', 76859),
	(114, 23, 26, 8, '1:18.393', 78393),
	(114, 23, 27, 6, '1:17.407', 77407),
	(114, 23, 28, 6, '1:17.199', 77199),
	(114, 23, 29, 5, '1:17.238', 77238),
	(114, 23, 30, 4, '1:17.317', 77317),
	(114, 23, 31, 4, '1:17.256', 77256),
	(114, 23, 32, 4, '1:18.053', 78053),
	(114, 23, 33, 4, '1:16.677', 76677),
	(114, 23, 34, 4, '1:16.654', 76654),
	(114, 23, 35, 4, '1:16.663', 76663),
	(114, 23, 36, 4, '1:16.226', 76226),
	(114, 23, 37, 4, '1:15.948', 75948),
	(114, 23, 38, 4, '1:17.239', 77239),
	(114, 23, 39, 4, '1:16.484', 76484),
	(114, 23, 40, 4, '1:16.097', 76097),
	(114, 23, 41, 4, '1:16.083', 76083),
	(114, 23, 42, 4, '1:15.973', 75973),
	(114, 23, 43, 4, '1:15.830', 75830),
	(114, 23, 44, 4, '1:15.535', 75535),
	(114, 23, 45, 4, '1:16.373', 76373),
	(114, 23, 46, 4, '1:15.802', 75802),
	(114, 23, 47, 4, '1:15.829', 75829),
	(114, 23, 48, 8, '1:39.396', 99396),
	(114, 23, 49, 8, '1:19.390', 79390),
	(114, 23, 50, 8, '1:15.041', 75041),
	(114, 23, 51, 8, '1:16.317', 76317),
	(114, 23, 52, 8, '1:26.469', 86469),
	(114, 23, 53, 8, '1:16.554', 76554),
	(114, 23, 54, 8, '1:16.050', 76050),
	(114, 23, 55, 8, '1:15.914', 75914),
	(114, 23, 56, 8, '1:16.342', 76342),
	(114, 23, 57, 6, '1:17.258', 77258),
	(114, 23, 58, 6, '1:15.639', 75639),
	(114, 23, 59, 6, '1:16.437', 76437),
	(114, 23, 60, 5, '1:16.116', 76116),
	(114, 23, 61, 5, '1:15.998', 75998),
	(114, 23, 62, 4, '1:15.888', 75888),
	(114, 23, 63, 4, '1:15.609', 75609),
	(114, 23, 64, 4, '1:16.144', 76144),
	(114, 23, 65, 4, '1:16.502', 76502),
	(114, 23, 66, 4, '1:16.052', 76052),
	(114, 23, 67, 4, '1:15.716', 75716),
	(114, 23, 68, 4, '1:15.625', 75625),
	(114, 23, 69, 4, '1:15.633', 75633),
	(114, 23, 70, 4, '1:15.709', 75709),
	(114, 23, 71, 4, '1:16.350', 76350),
	(114, 23, 72, 4, '1:17.035', 77035),
	(114, 23, 73, 4, '1:17.271', 77271),
	(114, 23, 74, 4, '1:16.057', 76057),
	(114, 23, 75, 4, '1:15.177', 75177),
	(114, 23, 76, 4, '1:15.083', 75083),
	(114, 23, 77, 4, '1:14.768', 74768),
	(114, 23, 78, 4, '1:18.118', 78118),
	(114, 30, 1, 5, '1:29.811', 89811),
	(114, 30, 2, 5, '1:34.927', 94927),
	(114, 30, 3, 5, '2:13.646', 133646),
	(114, 30, 4, 5, '2:03.367', 123367),
	(114, 30, 5, 5, '1:21.324', 81324),
	(114, 30, 6, 5, '1:19.783', 79783),
	(114, 30, 7, 5, '1:18.833', 78833),
	(114, 30, 8, 5, '1:18.185', 78185),
	(114, 30, 9, 5, '1:17.860', 77860),
	(114, 30, 10, 5, '1:17.763', 77763),
	(114, 30, 11, 5, '1:17.722', 77722),
	(114, 30, 12, 5, '1:17.574', 77574),
	(114, 30, 13, 5, '1:17.597', 77597),
	(114, 30, 14, 5, '1:17.255', 77255),
	(114, 30, 15, 5, '1:17.334', 77334),
	(114, 30, 16, 5, '1:16.707', 76707),
	(114, 30, 17, 5, '1:16.828', 76828),
	(114, 30, 18, 5, '1:16.751', 76751),
	(114, 30, 19, 5, '1:16.857', 76857),
	(114, 30, 20, 5, '1:17.053', 77053),
	(114, 30, 21, 4, '1:16.358', 76358),
	(114, 30, 22, 4, '1:16.525', 76525),
	(114, 30, 23, 3, '1:16.110', 76110),
	(114, 30, 24, 3, '1:16.308', 76308),
	(114, 30, 25, 2, '1:16.403', 76403),
	(114, 30, 26, 2, '1:16.480', 76480),
	(114, 30, 27, 1, '1:17.853', 77853),
	(114, 30, 28, 1, '1:16.164', 76164),
	(114, 30, 29, 1, '1:15.412', 75412),
	(114, 30, 30, 1, '1:14.707', 74707),
	(114, 30, 31, 3, '1:38.128', 98128),
	(114, 30, 32, 3, '1:19.000', 79000),
	(114, 30, 33, 3, '1:16.213', 76213),
	(114, 30, 34, 3, '1:16.731', 76731),
	(114, 30, 35, 3, '1:16.372', 76372),
	(114, 30, 36, 3, '1:16.665', 76665),
	(114, 30, 37, 3, '1:16.581', 76581),
	(114, 30, 38, 3, '1:17.287', 77287),
	(114, 30, 39, 3, '1:16.872', 76872),
	(114, 30, 40, 3, '1:16.249', 76249),
	(114, 30, 41, 3, '1:15.936', 75936),
	(114, 30, 42, 3, '1:15.775', 75775),
	(114, 30, 43, 3, '1:15.750', 75750),
	(114, 30, 44, 3, '1:15.493', 75493),
	(114, 30, 45, 3, '1:15.571', 75571),
	(114, 30, 46, 3, '1:16.430', 76430),
	(114, 30, 47, 3, '1:16.164', 76164),
	(114, 30, 48, 3, '1:16.212', 76212),
	(114, 30, 49, 2, '1:16.837', 76837),
	(114, 30, 50, 2, '1:16.358', 76358),
	(114, 30, 51, 2, '1:15.895', 75895),
	(114, 30, 52, 2, '1:15.865', 75865),
	(114, 30, 53, 1, '1:15.226', 75226),
	(114, 30, 54, 1, '1:15.066', 75066),
	(114, 30, 55, 1, '1:14.841', 74841),
	(114, 30, 56, 1, '1:15.129', 75129),
	(114, 30, 57, 1, '1:15.497', 75497),
	(114, 30, 58, 1, '1:15.301', 75301),
	(114, 30, 59, 3, '1:37.390', 97390),
	(114, 30, 60, 4, '1:19.891', 79891),
	(114, 30, 61, 3, '1:15.896', 75896),
	(114, 30, 62, 3, '1:15.909', 75909),
	(114, 30, 63, 3, '1:16.397', 76397),
	(114, 30, 64, 3, '1:16.047', 76047),
	(114, 30, 65, 3, '1:15.821', 75821),
	(114, 30, 66, 3, '1:16.016', 76016),
	(114, 30, 67, 3, '1:15.148', 75148),
	(114, 30, 68, 3, '1:15.380', 75380),
	(114, 30, 69, 3, '1:16.003', 76003),
	(114, 30, 70, 3, '1:15.117', 75117),
	(114, 30, 71, 3, '1:15.056', 75056),
	(114, 30, 72, 3, '1:16.265', 76265),
	(114, 30, 73, 3, '1:14.978', 74978),
	(114, 30, 74, 3, '1:15.070', 75070),
	(114, 30, 75, 3, '1:15.303', 75303),
	(114, 30, 76, 3, '1:15.395', 75395),
	(114, 30, 77, 3, '1:15.212', 75212),
	(114, 30, 78, 3, '1:15.495', 75495),
	(114, 31, 1, 2, '1:26.552', 86552),
	(114, 31, 2, 2, '1:29.240', 89240),
	(114, 31, 3, 2, '2:18.085', 138085),
	(114, 31, 4, 2, '2:05.091', 125091),
	(114, 31, 5, 2, '1:20.096', 80096),
	(114, 31, 6, 2, '1:18.765', 78765),
	(114, 31, 7, 2, '1:17.828', 77828),
	(114, 31, 8, 2, '1:18.106', 78106),
	(114, 31, 9, 2, '1:17.764', 77764),
	(114, 31, 10, 2, '1:17.675', 77675),
	(114, 31, 11, 2, '1:17.396', 77396),
	(114, 31, 12, 2, '1:17.482', 77482),
	(114, 31, 13, 2, '1:17.106', 77106),
	(114, 31, 14, 2, '1:16.789', 76789),
	(114, 31, 15, 2, '1:16.258', 76258),
	(114, 31, 16, 2, '1:16.226', 76226),
	(114, 31, 17, 2, '1:16.313', 76313),
	(114, 31, 18, 2, '1:16.466', 76466),
	(114, 31, 19, 2, '1:15.827', 75827),
	(114, 31, 20, 2, '1:16.745', 76745),
	(114, 31, 21, 1, '1:17.396', 77396),
	(114, 31, 22, 1, '1:15.166', 75166),
	(114, 31, 23, 7, '1:38.199', 98199),
	(114, 31, 24, 7, '1:19.160', 79160),
	(114, 31, 25, 6, '1:15.349', 75349),
	(114, 31, 26, 6, '1:16.638', 76638),
	(114, 31, 27, 4, '1:16.281', 76281),
	(114, 31, 28, 4, '1:16.729', 76729),
	(114, 31, 29, 3, '1:17.676', 77676),
	(114, 31, 30, 2, '1:16.852', 76852),
	(114, 31, 31, 1, '1:16.452', 76452),
	(114, 31, 32, 1, '1:17.362', 77362),
	(114, 31, 33, 1, '1:16.063', 76063),
	(114, 31, 34, 1, '1:15.966', 75966),
	(114, 31, 35, 1, '1:15.516', 75516),
	(114, 31, 36, 1, '1:15.790', 75790),
	(114, 31, 37, 1, '1:16.496', 76496),
	(114, 31, 38, 1, '1:15.464', 75464),
	(114, 31, 39, 1, '1:15.517', 75517),
	(114, 31, 40, 1, '1:15.279', 75279),
	(114, 31, 41, 1, '1:16.082', 76082),
	(114, 31, 42, 1, '1:15.556', 75556),
	(114, 31, 43, 1, '1:15.558', 75558),
	(114, 31, 44, 1, '1:15.415', 75415),
	(114, 31, 45, 1, '1:14.978', 74978),
	(114, 31, 46, 1, '1:15.130', 75130),
	(114, 31, 47, 1, '1:14.902', 74902),
	(114, 31, 48, 1, '1:15.091', 75091),
	(114, 31, 49, 3, '1:38.276', 98276),
	(114, 31, 50, 3, '1:18.164', 78164),
	(114, 31, 51, 3, '1:15.798', 75798),
	(114, 31, 52, 3, '1:15.689', 75689),
	(114, 31, 53, 2, '1:15.832', 75832),
	(114, 31, 54, 2, '1:17.353', 77353),
	(114, 31, 55, 2, '1:16.449', 76449),
	(114, 31, 56, 2, '1:16.191', 76191),
	(114, 31, 57, 2, '1:16.358', 76358),
	(114, 31, 58, 2, '1:16.835', 76835),
	(114, 31, 59, 1, '1:16.449', 76449),
	(114, 31, 60, 1, '1:16.861', 76861),
	(114, 31, 61, 1, '1:16.598', 76598),
	(114, 31, 62, 1, '1:16.166', 76166),
	(114, 31, 63, 1, '1:16.784', 76784),
	(114, 31, 64, 1, '1:16.347', 76347),
	(114, 31, 65, 1, '1:16.530', 76530),
	(114, 31, 66, 1, '1:16.666', 76666),
	(114, 31, 67, 1, '1:16.168', 76168),
	(114, 31, 68, 1, '1:16.455', 76455),
	(114, 31, 69, 1, '1:15.781', 75781),
	(114, 31, 70, 1, '1:15.989', 75989),
	(114, 31, 71, 1, '1:15.459', 75459),
	(114, 31, 72, 1, '1:15.646', 75646),
	(114, 31, 73, 1, '1:15.815', 75815),
	(114, 31, 74, 1, '1:15.620', 75620),
	(114, 31, 75, 1, '1:16.130', 76130),
	(114, 31, 76, 1, '1:16.148', 76148),
	(114, 31, 77, 1, '1:16.385', 76385),
	(114, 31, 78, 1, '1:16.195', 76195),
	(114, 35, 1, 13, '1:36.653', 96653),
	(114, 35, 2, 13, '1:40.998', 100998),
	(114, 35, 3, 13, '2:09.728', 129728),
	(114, 35, 4, 13, '2:02.497', 122497),
	(114, 35, 5, 13, '1:22.337', 82337),
	(114, 35, 6, 13, '1:20.086', 80086),
	(114, 35, 7, 13, '1:19.868', 79868),
	(114, 35, 8, 13, '1:19.590', 79590),
	(114, 35, 9, 13, '1:19.794', 79794),
	(114, 35, 10, 13, '1:20.124', 80124),
	(114, 35, 11, 13, '1:18.897', 78897),
	(114, 35, 12, 13, '1:19.629', 79629),
	(114, 35, 13, 13, '1:18.957', 78957),
	(114, 35, 14, 12, '1:19.130', 79130),
	(114, 35, 15, 12, '1:19.100', 79100),
	(114, 35, 16, 12, '1:18.994', 78994),
	(114, 35, 17, 12, '1:18.540', 78540),
	(114, 35, 18, 12, '1:18.250', 78250),
	(114, 35, 19, 12, '1:18.144', 78144),
	(114, 35, 20, 12, '1:18.190', 78190),
	(114, 35, 21, 12, '1:17.907', 77907),
	(114, 35, 22, 10, '1:17.637', 77637),
	(114, 35, 23, 10, '1:16.877', 76877),
	(114, 35, 24, 10, '1:16.615', 76615),
	(114, 35, 25, 9, '1:16.841', 76841),
	(114, 35, 26, 9, '1:16.591', 76591),
	(114, 35, 27, 9, '1:16.495', 76495),
	(114, 35, 28, 9, '1:16.488', 76488),
	(114, 35, 29, 9, '1:16.917', 76917),
	(114, 35, 30, 9, '1:38.976', 98976),
	(114, 35, 31, 9, '1:22.744', 82744),
	(114, 35, 32, 9, '1:17.743', 77743),
	(114, 35, 33, 9, '1:17.393', 77393),
	(114, 35, 34, 9, '1:17.009', 77009),
	(114, 35, 35, 9, '1:17.227', 77227),
	(114, 35, 36, 9, '1:16.992', 76992),
	(114, 35, 37, 9, '1:16.573', 76573),
	(114, 35, 38, 9, '1:16.900', 76900),
	(114, 35, 39, 9, '1:16.944', 76944),
	(114, 35, 40, 9, '1:17.025', 77025),
	(114, 35, 41, 9, '1:16.654', 76654),
	(114, 35, 42, 9, '1:16.838', 76838),
	(114, 35, 43, 9, '1:16.641', 76641),
	(114, 35, 44, 9, '1:16.733', 76733),
	(114, 35, 45, 9, '1:16.538', 76538),
	(114, 35, 46, 9, '1:18.014', 78014),
	(114, 35, 47, 9, '1:17.166', 77166),
	(114, 35, 48, 9, '1:16.965', 76965),
	(114, 35, 49, 9, '1:16.530', 76530),
	(114, 35, 50, 9, '1:16.292', 76292),
	(114, 35, 51, 9, '1:16.355', 76355),
	(114, 35, 52, 9, '1:18.892', 78892),
	(114, 35, 53, 9, '1:18.327', 78327),
	(114, 35, 54, 9, '1:40.565', 100565),
	(114, 35, 55, 10, '1:28.591', 88591),
	(114, 35, 56, 10, '1:18.903', 78903),
	(114, 35, 57, 9, '1:18.306', 78306),
	(114, 35, 58, 9, '1:16.987', 76987),
	(114, 35, 59, 9, '1:16.992', 76992),
	(114, 35, 60, 9, '1:17.152', 77152),
	(114, 35, 61, 9, '1:17.366', 77366),
	(114, 35, 62, 9, '1:17.384', 77384),
	(114, 35, 63, 9, '1:18.020', 78020),
	(114, 42, 1, 14, '1:37.220', 97220),
	(114, 42, 2, 14, '1:43.386', 103386),
	(114, 42, 3, 14, '2:07.640', 127640),
	(114, 42, 4, 14, '2:02.101', 122101),
	(114, 42, 5, 14, '1:22.528', 82528),
	(114, 42, 6, 14, '1:20.684', 80684),
	(114, 42, 7, 14, '1:19.919', 79919),
	(114, 42, 8, 14, '1:19.437', 79437),
	(114, 42, 9, 14, '1:19.686', 79686),
	(114, 42, 10, 14, '1:20.044', 80044),
	(114, 43, 1, 10, '1:33.495', 93495),
	(114, 43, 2, 10, '1:40.786', 100786),
	(114, 43, 3, 10, '2:09.277', 129277),
	(114, 43, 4, 10, '2:03.060', 123060),
	(114, 43, 5, 10, '1:21.497', 81497),
	(114, 43, 6, 10, '1:20.153', 80153),
	(114, 43, 7, 10, '1:20.084', 80084),
	(114, 43, 8, 10, '1:19.726', 79726),
	(114, 43, 9, 10, '1:19.976', 79976),
	(114, 43, 10, 10, '1:19.872', 79872),
	(114, 43, 11, 10, '1:19.598', 79598),
	(114, 43, 12, 10, '1:19.876', 79876),
	(114, 43, 13, 10, '1:19.425', 79425),
	(114, 43, 14, 9, '1:18.979', 78979),
	(114, 43, 15, 9, '1:18.727', 78727),
	(114, 43, 16, 9, '1:18.481', 78481),
	(114, 43, 17, 9, '1:18.409', 78409),
	(114, 43, 18, 9, '1:17.900', 77900),
	(114, 43, 19, 9, '1:17.925', 77925),
	(114, 43, 20, 9, '1:17.790', 77790),
	(114, 43, 21, 9, '1:17.455', 77455),
	(114, 43, 22, 12, '1:41.187', 101187),
	(114, 43, 23, 12, '1:21.431', 81431),
	(114, 43, 24, 11, '1:16.962', 76962),
	(114, 43, 25, 11, '1:16.792', 76792),
	(114, 43, 26, 10, '1:17.740', 77740),
	(114, 43, 27, 10, '1:17.402', 77402),
	(114, 43, 28, 10, '1:17.789', 77789),
	(114, 43, 29, 10, '1:17.932', 77932),
	(114, 43, 30, 10, '1:18.229', 78229),
	(114, 43, 31, 10, '1:19.183', 79183),
	(114, 43, 32, 10, '1:18.594', 78594),
	(114, 43, 33, 10, '1:18.208', 78208),
	(114, 43, 34, 10, '1:17.892', 77892),
	(114, 43, 35, 10, '1:18.013', 78013),
	(114, 43, 36, 10, '1:17.493', 77493),
	(114, 43, 37, 10, '1:17.669', 77669),
	(114, 43, 38, 10, '1:17.214', 77214),
	(114, 43, 39, 10, '1:17.047', 77047),
	(114, 43, 40, 10, '1:16.840', 76840),
	(114, 43, 41, 10, '1:17.442', 77442),
	(114, 43, 42, 10, '1:17.279', 77279),
	(114, 43, 43, 10, '1:19.223', 79223),
	(114, 43, 44, 10, '1:18.870', 78870),
	(114, 43, 45, 10, '1:17.249', 77249),
	(114, 43, 46, 10, '1:16.878', 76878),
	(114, 43, 47, 10, '1:17.199', 77199),
	(114, 43, 48, 10, '1:17.416', 77416),
	(114, 43, 49, 11, '1:41.074', 101074),
	(114, 43, 50, 11, '1:20.433', 80433),
	(114, 43, 51, 11, '1:16.282', 76282),
	(114, 43, 52, 11, '1:17.085', 77085),
	(114, 43, 53, 11, '1:17.763', 77763),
	(114, 43, 54, 11, '1:18.085', 78085),
	(114, 43, 55, 11, '1:19.262', 79262),
	(114, 43, 56, 11, '1:18.019', 78019),
	(114, 43, 57, 10, '1:18.337', 78337),
	(114, 43, 58, 10, '1:20.303', 80303),
	(114, 43, 59, 10, '1:20.725', 80725),
	(114, 43, 60, 10, '1:19.041', 79041),
	(114, 43, 61, 10, '1:18.133', 78133),
	(114, 43, 62, 10, '1:18.101', 78101),
	(114, 43, 63, 10, '1:17.651', 77651),
	(114, 43, 64, 9, '1:17.726', 77726),
	(114, 43, 65, 9, '1:17.664', 77664),
	(114, 43, 66, 9, '1:17.517', 77517),
	(114, 43, 67, 9, '1:17.628', 77628),
	(114, 43, 68, 9, '1:17.826', 77826),
	(114, 43, 69, 9, '1:17.670', 77670),
	(114, 43, 70, 9, '1:17.410', 77410),
	(114, 43, 71, 9, '1:17.358', 77358),
	(114, 43, 72, 9, '1:17.437', 77437),
	(114, 43, 73, 9, '1:17.515', 77515),
	(114, 43, 74, 9, '1:18.073', 78073),
	(114, 43, 75, 9, '1:17.853', 77853),
	(114, 43, 76, 9, '1:16.932', 76932),
	(114, 43, 77, 9, '1:17.935', 77935),
	(114, 44, 1, 18, '1:42.225', 102225),
	(114, 44, 2, 18, '1:41.865', 101865),
	(114, 44, 3, 18, '2:07.647', 127647),
	(114, 44, 4, 18, '2:02.273', 122273),
	(114, 44, 5, 18, '1:23.128', 83128),
	(114, 44, 6, 18, '1:21.368', 81368),
	(114, 44, 7, 18, '1:20.945', 80945),
	(114, 44, 8, 18, '1:20.846', 80846),
	(114, 44, 9, 18, '1:21.109', 81109),
	(114, 44, 10, 18, '1:20.956', 80956),
	(114, 44, 11, 17, '1:21.741', 81741),
	(114, 44, 12, 17, '1:21.133', 81133),
	(114, 44, 13, 17, '1:20.559', 80559),
	(114, 44, 14, 17, '1:21.839', 81839),
	(114, 44, 15, 17, '1:20.187', 80187),
	(114, 44, 16, 17, '1:20.519', 80519),
	(114, 44, 17, 16, '1:19.679', 79679),
	(114, 44, 18, 16, '1:18.690', 78690),
	(114, 44, 19, 16, '1:18.408', 78408),
	(114, 44, 20, 16, '1:18.707', 78707),
	(114, 44, 21, 16, '1:18.609', 78609),
	(114, 44, 22, 16, '1:19.258', 79258),
	(114, 44, 23, 16, '1:21.142', 81142),
	(114, 44, 24, 16, '1:19.741', 79741),
	(114, 44, 25, 16, '1:20.264', 80264),
	(114, 44, 26, 16, '1:26.501', 86501),
	(114, 44, 27, 16, '1:19.643', 79643),
	(114, 44, 28, 16, '1:22.398', 82398),
	(114, 44, 29, 15, '1:21.050', 81050),
	(114, 44, 30, 14, '1:21.181', 81181),
	(114, 44, 31, 14, '1:18.729', 78729),
	(114, 44, 32, 14, '1:25.096', 85096),
	(114, 44, 33, 14, '1:51.399', 111399),
	(114, 44, 34, 14, '1:27.552', 87552),
	(114, 44, 35, 14, '1:24.492', 84492),
	(114, 44, 36, 14, '1:23.534', 83534),
	(114, 44, 37, 14, '1:26.933', 86933),
	(114, 44, 38, 14, '1:28.505', 88505),
	(114, 44, 39, 14, '1:23.250', 83250),
	(114, 44, 40, 14, '1:20.978', 80978),
	(114, 44, 41, 14, '1:20.662', 80662),
	(114, 44, 42, 14, '1:21.367', 81367),
	(114, 44, 43, 14, '1:21.397', 81397),
	(114, 44, 44, 14, '1:22.246', 82246),
	(114, 44, 45, 14, '1:24.623', 84623),
	(114, 44, 46, 14, '1:21.029', 81029),
	(114, 44, 47, 14, '1:19.755', 79755),
	(114, 44, 48, 14, '1:20.302', 80302),
	(114, 44, 49, 14, '1:25.662', 85662),
	(114, 44, 50, 14, '1:26.559', 86559),
	(114, 44, 51, 14, '1:21.742', 81742),
	(114, 44, 52, 14, '1:21.894', 81894),
	(114, 44, 53, 14, '1:20.865', 80865),
	(114, 44, 54, 14, '1:24.205', 84205),
	(114, 44, 55, 14, '1:20.807', 80807),
	(114, 44, 56, 14, '1:20.707', 80707),
	(114, 44, 57, 14, '1:22.345', 82345),
	(114, 44, 58, 14, '1:20.800', 80800),
	(114, 44, 59, 14, '1:20.094', 80094),
	(114, 44, 60, 14, '1:19.858', 79858),
	(114, 44, 61, 14, '1:19.429', 79429),
	(114, 44, 62, 14, '1:20.827', 80827),
	(114, 44, 63, 14, '1:19.327', 79327),
	(114, 44, 64, 13, '1:22.358', 82358),
	(114, 44, 65, 13, '1:21.037', 81037),
	(114, 44, 66, 13, '1:22.692', 82692),
	(114, 44, 67, 13, '1:20.967', 80967),
	(114, 44, 68, 13, '1:19.770', 79770),
	(114, 44, 69, 13, '1:18.677', 78677),
	(114, 44, 70, 13, '1:17.777', 77777),
	(114, 44, 71, 13, '1:25.575', 85575),
	(114, 44, 72, 13, '1:19.771', 79771),
	(114, 44, 73, 13, '1:17.821', 77821),
	(114, 44, 74, 13, '1:19.921', 79921),
	(114, 50, 1, 16, '1:40.022', 100022),
	(114, 50, 2, 16, '1:42.063', 102063),
	(114, 50, 3, 16, '2:08.162', 128162),
	(114, 50, 4, 16, '2:02.662', 122662),
	(114, 50, 5, 16, '1:21.753', 81753),
	(114, 50, 6, 16, '1:21.554', 81554),
	(114, 50, 7, 16, '1:20.805', 80805),
	(114, 50, 8, 16, '1:20.477', 80477),
	(114, 50, 9, 16, '1:20.408', 80408),
	(114, 50, 10, 16, '1:20.367', 80367),
	(114, 50, 11, 15, '1:20.106', 80106),
	(114, 50, 12, 15, '1:20.278', 80278),
	(114, 50, 13, 15, '1:20.319', 80319),
	(114, 50, 14, 15, '1:20.555', 80555),
	(114, 50, 15, 14, '1:20.064', 80064),
	(114, 50, 16, 14, '1:20.190', 80190),
	(114, 50, 17, 14, '1:19.980', 79980),
	(114, 50, 18, 14, '1:20.512', 80512),
	(114, 50, 19, 14, '1:19.725', 79725),
	(114, 50, 20, 14, '1:19.637', 79637),
	(114, 50, 21, 14, '1:19.503', 79503),
	(114, 50, 22, 14, '1:19.473', 79473),
	(114, 50, 23, 13, '1:20.565', 80565),
	(114, 50, 24, 13, '1:20.856', 80856),
	(114, 50, 25, 12, '1:19.146', 79146),
	(114, 50, 26, 12, '1:19.522', 79522),
	(114, 50, 27, 12, '1:19.451', 79451),
	(114, 50, 28, 12, '1:20.058', 80058),
	(114, 51, 1, 17, '1:40.486', 100486),
	(114, 51, 2, 17, '1:43.089', 103089),
	(114, 51, 3, 17, '2:07.334', 127334),
	(114, 51, 4, 17, '2:02.476', 122476),
	(114, 51, 5, 17, '1:22.417', 82417),
	(114, 51, 6, 17, '1:21.057', 81057),
	(114, 51, 7, 17, '1:21.031', 81031),
	(114, 51, 8, 17, '1:20.603', 80603),
	(114, 51, 9, 17, '1:20.754', 80754),
	(114, 51, 10, 17, '1:20.457', 80457),
	(114, 51, 11, 16, '1:22.820', 82820),
	(114, 51, 12, 16, '1:20.963', 80963),
	(114, 51, 13, 16, '1:19.957', 79957),
	(114, 51, 14, 16, '1:19.657', 79657),
	(114, 51, 15, 16, '1:20.180', 80180),
	(114, 51, 16, 16, '1:19.765', 79765),
	(114, 51, 17, 15, '1:20.074', 80074),
	(114, 51, 18, 15, '1:19.737', 79737),
	(114, 51, 19, 15, '1:19.169', 79169),
	(114, 51, 20, 15, '1:20.375', 80375),
	(114, 51, 21, 15, '1:19.182', 79182),
	(114, 51, 22, 15, '1:19.539', 79539),
	(114, 51, 23, 15, '1:20.371', 80371),
	(114, 51, 24, 15, '1:20.402', 80402),
	(114, 51, 25, 15, '1:20.387', 80387),
	(114, 51, 26, 15, '1:19.568', 79568),
	(114, 51, 27, 15, '1:22.745', 82745),
	(114, 51, 28, 15, '1:19.840', 79840),
	(114, 51, 29, 14, '1:20.184', 80184),
	(114, 52, 1, 15, '1:39.310', 99310),
	(114, 52, 2, 15, '1:42.390', 102390),
	(114, 52, 3, 15, '2:07.797', 127797),
	(114, 52, 4, 15, '2:02.257', 122257),
	(114, 52, 5, 15, '1:22.335', 82335),
	(114, 52, 6, 15, '1:20.640', 80640),
	(114, 52, 7, 15, '1:20.450', 80450),
	(114, 52, 8, 15, '1:19.552', 79552),
	(114, 52, 9, 15, '1:19.496', 79496),
	(114, 52, 10, 15, '1:19.819', 79819),
	(114, 52, 11, 14, '1:19.549', 79549),
	(114, 52, 12, 14, '1:18.596', 78596),
	(114, 52, 13, 14, '1:18.454', 78454),
	(114, 52, 14, 13, '1:19.025', 79025),
	(114, 52, 15, 13, '1:19.006', 79006),
	(114, 52, 16, 13, '1:19.061', 79061),
	(114, 52, 17, 13, '1:18.710', 78710),
	(114, 52, 18, 13, '1:18.848', 78848),
	(114, 52, 19, 13, '1:17.828', 77828),
	(114, 52, 20, 13, '1:18.039', 78039),
	(114, 52, 21, 13, '1:17.859', 77859),
	(114, 52, 22, 11, '1:17.900', 77900),
	(114, 52, 23, 11, '1:17.671', 77671),
	(114, 52, 24, 12, '1:43.389', 103389),
	(114, 52, 25, 14, '1:23.227', 83227),
	(114, 52, 26, 14, '1:19.285', 79285),
	(114, 52, 27, 14, '1:21.174', 81174),
	(114, 52, 28, 14, '1:20.779', 80779),
	(114, 52, 29, 13, '1:19.057', 79057),
	(114, 52, 30, 13, '1:18.487', 78487),
	(114, 52, 31, 13, '1:20.537', 80537),
	(114, 52, 32, 13, '1:20.413', 80413),
	(114, 52, 33, 13, '1:20.119', 80119),
	(114, 52, 34, 13, '1:19.838', 79838),
	(114, 52, 35, 13, '1:18.305', 78305),
	(114, 52, 36, 13, '1:18.773', 78773),
	(114, 52, 37, 13, '1:23.423', 83423),
	(114, 52, 38, 13, '1:19.125', 79125),
	(114, 52, 39, 13, '1:19.785', 79785),
	(114, 52, 40, 13, '1:19.005', 79005),
	(114, 52, 41, 13, '1:17.612', 77612),
	(114, 52, 42, 13, '1:17.707', 77707),
	(114, 52, 43, 12, '1:18.043', 78043),
	(114, 52, 44, 12, '1:17.737', 77737),
	(114, 52, 45, 12, '1:18.377', 78377),
	(114, 52, 46, 12, '1:18.224', 78224),
	(114, 52, 47, 12, '1:18.228', 78228),
	(114, 52, 48, 12, '1:17.539', 77539),
	(114, 52, 49, 12, '1:17.556', 77556),
	(114, 52, 50, 12, '1:17.467', 77467),
	(114, 52, 51, 12, '1:17.208', 77208),
	(114, 52, 52, 12, '1:18.097', 78097),
	(114, 52, 53, 12, '1:17.527', 77527),
	(114, 52, 54, 12, '1:18.705', 78705),
	(114, 52, 55, 13, '1:40.940', 100940),
	(114, 52, 56, 13, '1:21.642', 81642),
	(114, 52, 57, 13, '1:17.324', 77324),
	(114, 52, 58, 13, '1:17.395', 77395),
	(114, 52, 59, 13, '1:21.083', 81083),
	(114, 52, 60, 13, '1:18.343', 78343),
	(114, 52, 61, 13, '1:17.981', 77981),
	(114, 52, 62, 13, '1:18.299', 78299),
	(114, 52, 63, 13, '1:19.841', 79841),
	(114, 52, 64, 12, '1:18.291', 78291),
	(114, 52, 65, 12, '1:18.366', 78366),
	(114, 52, 66, 12, '1:17.894', 77894),
	(114, 52, 67, 12, '1:17.817', 77817),
	(114, 52, 68, 12, '1:17.797', 77797),
	(114, 52, 69, 12, '1:18.135', 78135),
	(114, 52, 70, 12, '1:18.329', 78329),
	(114, 52, 71, 12, '1:21.781', 81781),
	(114, 52, 72, 12, '1:22.195', 82195),
	(114, 52, 73, 12, '1:18.524', 78524),
	(114, 52, 74, 12, '1:18.725', 78725),
	(114, 52, 75, 12, '1:18.445', 78445),
	(114, 52, 76, 12, '1:19.143', 79143),
	(115, 2, 1, 15, '1:34.224', 94224),
	(115, 2, 2, 12, '1:21.359', 81359),
	(115, 2, 3, 12, '1:19.992', 79992),
	(115, 2, 4, 12, '1:20.103', 80103),
	(115, 2, 5, 12, '1:20.580', 80580),
	(115, 2, 6, 11, '1:19.930', 79930),
	(115, 2, 7, 11, '1:19.899', 79899),
	(115, 2, 8, 11, '1:21.078', 81078),
	(115, 2, 9, 11, '1:20.627', 80627),
	(115, 2, 10, 11, '1:20.416', 80416),
	(115, 2, 11, 11, '1:20.112', 80112),
	(115, 2, 12, 11, '1:20.173', 80173),
	(115, 2, 13, 10, '1:20.659', 80659),
	(115, 2, 14, 9, '1:19.257', 79257),
	(115, 2, 15, 8, '1:18.711', 78711),
	(115, 2, 16, 7, '1:18.088', 78088),
	(115, 2, 17, 7, '1:18.052', 78052),
	(115, 2, 18, 14, '1:41.222', 101222),
	(115, 2, 19, 14, '1:21.853', 81853),
	(115, 2, 20, 14, '1:19.772', 79772),
	(115, 2, 21, 12, '1:20.176', 80176),
	(115, 2, 22, 12, '1:19.529', 79529),
	(115, 2, 23, 12, '1:18.743', 78743),
	(115, 2, 24, 12, '1:18.629', 78629),
	(115, 2, 25, 12, '1:19.085', 79085),
	(115, 2, 26, 12, '1:18.937', 78937),
	(115, 2, 27, 12, '1:20.487', 80487),
	(115, 2, 28, 12, '1:18.538', 78538),
	(115, 2, 29, 12, '1:18.842', 78842),
	(115, 2, 30, 12, '1:18.827', 78827),
	(115, 2, 31, 12, '1:18.752', 78752),
	(115, 2, 32, 12, '1:18.535', 78535),
	(115, 2, 33, 12, '1:18.501', 78501),
	(115, 2, 34, 12, '1:20.553', 80553),
	(115, 2, 35, 12, '1:18.565', 78565),
	(115, 2, 36, 12, '1:18.179', 78179),
	(115, 2, 37, 12, '1:18.221', 78221),
	(115, 2, 38, 12, '1:18.027', 78027),
	(115, 2, 39, 12, '1:18.335', 78335),
	(115, 2, 40, 12, '1:18.119', 78119),
	(115, 2, 41, 12, '1:17.839', 77839),
	(115, 2, 42, 11, '1:19.744', 79744),
	(115, 2, 43, 11, '1:18.299', 78299),
	(115, 2, 44, 10, '1:17.769', 77769),
	(115, 2, 45, 12, '1:40.594', 100594),
	(115, 2, 46, 12, '1:19.578', 79578),
	(115, 2, 47, 12, '1:21.837', 81837),
	(115, 4, 1, 4, '1:25.777', 85777),
	(115, 4, 2, 3, '1:18.408', 78408),
	(115, 4, 3, 3, '1:17.874', 77874),
	(115, 4, 4, 3, '1:18.330', 78330),
	(115, 4, 5, 3, '1:18.980', 78980),
	(115, 4, 6, 3, '1:18.548', 78548),
	(115, 4, 7, 3, '1:18.554', 78554),
	(115, 4, 8, 3, '1:18.818', 78818),
	(115, 4, 9, 3, '1:18.652', 78652),
	(115, 4, 10, 4, '1:19.524', 79524),
	(115, 4, 11, 4, '1:18.738', 78738),
	(115, 4, 12, 4, '1:18.626', 78626),
	(115, 4, 13, 4, '1:18.392', 78392),
	(115, 4, 14, 4, '1:18.562', 78562),
	(115, 4, 15, 4, '1:18.142', 78142),
	(115, 4, 16, 4, '1:18.321', 78321),
	(115, 4, 17, 4, '1:17.705', 77705),
	(115, 4, 18, 4, '1:17.656', 77656),
	(115, 4, 19, 3, '1:17.469', 77469),
	(115, 4, 20, 2, '1:17.493', 77493),
	(115, 4, 21, 1, '1:17.540', 77540),
	(115, 4, 22, 1, '1:18.761', 78761),
	(115, 4, 23, 1, '1:16.823', 76823),
	(115, 4, 24, 1, '1:16.746', 76746),
	(115, 4, 25, 1, '1:16.739', 76739),
	(115, 4, 26, 4, '1:39.542', 99542),
	(115, 4, 27, 4, '1:19.500', 79500),
	(115, 4, 28, 4, '1:18.738', 78738),
	(115, 4, 29, 4, '1:17.999', 77999),
	(115, 4, 30, 4, '1:18.217', 78217),
	(115, 4, 31, 4, '1:18.115', 78115),
	(115, 4, 32, 4, '1:17.865', 77865),
	(115, 4, 33, 4, '1:18.193', 78193),
	(115, 4, 34, 4, '1:17.446', 77446),
	(115, 4, 35, 4, '1:17.430', 77430),
	(115, 4, 36, 4, '1:17.415', 77415),
	(115, 4, 37, 4, '1:17.342', 77342),
	(115, 4, 38, 4, '1:17.216', 77216),
	(115, 4, 39, 4, '1:17.347', 77347),
	(115, 4, 40, 4, '1:16.805', 76805),
	(115, 4, 41, 4, '1:17.005', 77005),
	(115, 4, 42, 4, '1:16.501', 76501),
	(115, 4, 43, 4, '1:16.708', 76708),
	(115, 4, 44, 4, '1:18.799', 78799),
	(115, 4, 45, 3, '1:16.935', 76935),
	(115, 4, 46, 2, '1:18.177', 78177),
	(115, 4, 47, 2, '1:16.916', 76916),
	(115, 4, 48, 2, '1:16.986', 76986),
	(115, 4, 49, 1, '1:16.911', 76911),
	(115, 4, 50, 1, '1:16.607', 76607),
	(115, 4, 51, 1, '1:16.577', 76577),
	(115, 4, 52, 1, '1:16.055', 76055),
	(115, 4, 53, 1, '1:16.040', 76040),
	(115, 4, 54, 1, '1:16.395', 76395),
	(115, 4, 55, 4, '1:36.277', 96277),
	(115, 4, 56, 4, '1:18.878', 78878),
	(115, 4, 57, 4, '1:17.116', 77116),
	(115, 4, 58, 4, '1:16.483', 76483),
	(115, 4, 59, 4, '1:16.614', 76614),
	(115, 4, 60, 4, '1:16.135', 76135),
	(115, 4, 61, 4, '1:16.351', 76351),
	(115, 4, 62, 4, '1:16.640', 76640),
	(115, 4, 63, 4, '1:16.053', 76053),
	(115, 4, 64, 4, '1:16.342', 76342),
	(115, 4, 65, 4, '1:16.392', 76392),
	(115, 4, 66, 4, '1:16.896', 76896),
	(115, 4, 67, 4, '1:17.253', 77253),
	(115, 4, 68, 4, '1:17.303', 77303),
	(115, 4, 69, 4, '1:16.692', 76692),
	(115, 4, 70, 4, '1:19.687', 79687),
	(115, 8, 1, 18, '1:36.292', 96292),
	(115, 8, 2, 16, '1:21.149', 81149),
	(115, 8, 3, 16, '1:20.237', 80237),
	(115, 8, 4, 16, '1:20.170', 80170),
	(115, 8, 5, 16, '1:20.801', 80801),
	(115, 8, 6, 15, '1:20.196', 80196),
	(115, 8, 7, 15, '1:20.681', 80681),
	(115, 8, 8, 15, '1:20.392', 80392),
	(115, 8, 9, 15, '1:20.288', 80288),
	(115, 8, 10, 15, '1:20.348', 80348),
	(115, 8, 11, 14, '1:20.171', 80171),
	(115, 8, 12, 14, '1:19.948', 79948),
	(115, 8, 13, 13, '1:19.888', 79888),
	(115, 8, 14, 12, '1:21.118', 81118),
	(115, 8, 15, 11, '1:19.432', 79432),
	(115, 8, 16, 10, '1:18.211', 78211),
	(115, 8, 17, 10, '1:18.333', 78333),
	(115, 8, 18, 9, '1:18.514', 78514),
	(115, 8, 19, 8, '1:18.203', 78203),
	(115, 8, 20, 8, '1:18.159', 78159),
	(115, 8, 21, 7, '1:18.118', 78118),
	(115, 8, 22, 7, '1:17.899', 77899),
	(115, 8, 23, 6, '1:17.659', 77659),
	(115, 8, 24, 5, '1:18.082', 78082),
	(115, 8, 25, 5, '1:17.966', 77966),
	(115, 8, 26, 5, '1:17.785', 77785),
	(115, 8, 27, 5, '1:17.530', 77530),
	(115, 8, 28, 5, '1:17.356', 77356),
	(115, 8, 29, 5, '1:17.499', 77499),
	(115, 8, 30, 5, '1:17.531', 77531),
	(115, 8, 31, 5, '1:16.742', 76742),
	(115, 8, 32, 5, '1:16.707', 76707),
	(115, 8, 33, 10, '1:48.703', 108703),
	(115, 8, 34, 10, '1:19.652', 79652),
	(115, 8, 35, 10, '1:17.685', 77685),
	(115, 8, 36, 10, '1:18.063', 78063),
	(115, 8, 37, 10, '1:18.209', 78209),
	(115, 8, 38, 10, '1:18.234', 78234),
	(115, 8, 39, 10, '1:18.220', 78220),
	(115, 8, 40, 10, '1:18.126', 78126),
	(115, 8, 41, 10, '1:18.444', 78444),
	(115, 8, 42, 9, '1:18.712', 78712),
	(115, 8, 43, 9, '1:18.469', 78469),
	(115, 8, 44, 8, '1:22.484', 82484),
	(115, 8, 45, 8, '1:19.975', 79975),
	(115, 8, 46, 7, '1:18.388', 78388),
	(115, 8, 47, 7, '1:18.480', 78480),
	(115, 8, 48, 6, '1:18.996', 78996),
	(115, 8, 49, 6, '1:18.352', 78352),
	(115, 8, 50, 6, '1:18.735', 78735),
	(115, 8, 51, 6, '1:17.950', 77950),
	(115, 8, 52, 6, '1:17.657', 77657),
	(115, 8, 53, 6, '1:17.306', 77306),
	(115, 8, 54, 6, '1:17.325', 77325),
	(115, 8, 55, 6, '1:17.335', 77335),
	(115, 8, 56, 6, '1:17.567', 77567),
	(115, 8, 57, 6, '1:17.221', 77221),
	(115, 8, 58, 6, '1:17.245', 77245),
	(115, 8, 59, 6, '1:17.210', 77210),
	(115, 8, 60, 6, '1:17.216', 77216),
	(115, 8, 61, 6, '1:17.489', 77489),
	(115, 8, 62, 6, '1:17.534', 77534),
	(115, 8, 63, 6, '1:17.360', 77360),
	(115, 8, 64, 6, '1:17.356', 77356),
	(115, 8, 65, 6, '1:17.099', 77099),
	(115, 8, 66, 6, '1:16.878', 76878),
	(115, 8, 67, 6, '1:16.699', 76699),
	(115, 8, 68, 6, '1:16.916', 76916),
	(115, 8, 69, 6, '1:18.257', 78257),
	(115, 8, 70, 6, '1:23.141', 83141),
	(115, 14, 1, 9, '1:31.627', 91627),
	(115, 14, 2, 8, '1:19.543', 79543),
	(115, 14, 3, 8, '1:19.648', 79648),
	(115, 14, 4, 8, '1:19.183', 79183),
	(115, 14, 5, 8, '1:18.986', 78986),
	(115, 14, 6, 8, '1:19.386', 79386),
	(115, 14, 7, 8, '1:19.134', 79134),
	(115, 14, 8, 8, '1:19.649', 79649),
	(115, 14, 9, 8, '1:18.926', 78926),
	(115, 14, 10, 8, '1:19.551', 79551),
	(115, 14, 11, 8, '1:19.756', 79756),
	(115, 14, 12, 7, '1:19.022', 79022),
	(115, 14, 13, 7, '1:19.590', 79590),
	(115, 14, 14, 7, '1:19.423', 79423),
	(115, 14, 15, 6, '1:19.654', 79654),
	(115, 14, 16, 6, '1:17.998', 77998),
	(115, 14, 17, 6, '1:17.820', 77820),
	(115, 14, 18, 6, '1:17.699', 77699),
	(115, 14, 19, 5, '1:17.747', 77747),
	(115, 14, 20, 4, '1:17.383', 77383),
	(115, 14, 21, 4, '1:17.794', 77794),
	(115, 14, 22, 4, '1:17.927', 77927),
	(115, 14, 23, 4, '1:17.088', 77088),
	(115, 14, 24, 6, '1:39.930', 99930),
	(115, 14, 25, 7, '1:19.946', 79946),
	(115, 14, 26, 7, '1:18.382', 78382),
	(115, 14, 27, 7, '1:17.464', 77464),
	(115, 14, 28, 7, '1:17.723', 77723),
	(115, 14, 29, 7, '1:17.861', 77861),
	(115, 14, 30, 7, '1:17.955', 77955),
	(115, 14, 31, 7, '1:17.816', 77816),
	(115, 14, 32, 7, '1:17.793', 77793),
	(115, 14, 33, 6, '1:18.224', 78224),
	(115, 14, 34, 6, '1:17.776', 77776),
	(115, 14, 35, 6, '1:17.435', 77435),
	(115, 14, 36, 6, '1:17.543', 77543),
	(115, 14, 37, 6, '1:17.346', 77346),
	(115, 14, 38, 6, '1:23.310', 83310),
	(115, 14, 39, 5, '1:20.483', 80483),
	(115, 14, 40, 5, '1:21.723', 81723),
	(115, 14, 41, 5, '1:20.410', 80410),
	(115, 14, 42, 5, '1:20.955', 80955),
	(115, 14, 43, 6, '1:21.334', 81334),
	(115, 14, 44, 6, '1:20.593', 80593),
	(115, 14, 45, 7, '1:21.023', 81023),
	(115, 14, 46, 6, '1:22.168', 82168),
	(115, 14, 47, 6, '1:24.005', 84005),
	(115, 15, 1, 10, '1:31.805', 91805),
	(115, 15, 2, 19, '2:25.366', 145366),
	(115, 15, 3, 19, '1:22.130', 82130),
	(115, 15, 4, 20, '3:39.296', 219296),
	(115, 15, 5, 20, '1:23.795', 83795),
	(115, 15, 6, 20, '1:24.238', 84238),
	(115, 15, 7, 19, '1:32.535', 92535),
	(115, 15, 8, 19, '1:19.168', 79168),
	(115, 15, 9, 19, '1:19.123', 79123),
	(115, 15, 10, 19, '1:18.773', 78773),
	(115, 15, 11, 19, '1:18.811', 78811),
	(115, 15, 12, 19, '1:19.769', 79769),
	(115, 15, 13, 19, '1:19.440', 79440),
	(115, 15, 14, 19, '1:18.876', 78876),
	(115, 15, 15, 18, '1:18.749', 78749),
	(115, 15, 16, 18, '1:18.696', 78696),
	(115, 15, 17, 18, '1:18.935', 78935),
	(115, 15, 18, 18, '1:18.894', 78894),
	(115, 15, 19, 18, '1:20.202', 80202),
	(115, 15, 20, 18, '1:20.857', 80857),
	(115, 15, 21, 16, '1:19.012', 79012),
	(115, 15, 22, 16, '1:28.423', 88423),
	(115, 17, 1, 6, '1:26.980', 86980),
	(115, 17, 2, 4, '1:20.625', 80625),
	(115, 17, 3, 4, '1:18.408', 78408),
	(115, 17, 4, 5, '1:18.799', 78799),
	(115, 17, 5, 5, '1:20.015', 80015),
	(115, 17, 6, 5, '1:19.278', 79278),
	(115, 17, 7, 5, '1:19.641', 79641),
	(115, 17, 8, 5, '1:19.738', 79738),
	(115, 17, 9, 5, '1:19.570', 79570),
	(115, 17, 10, 5, '1:19.400', 79400),
	(115, 17, 11, 5, '1:20.075', 80075),
	(115, 17, 12, 5, '1:19.515', 79515),
	(115, 17, 13, 5, '1:19.203', 79203),
	(115, 17, 14, 5, '1:19.061', 79061),
	(115, 17, 15, 5, '1:18.980', 78980),
	(115, 17, 16, 5, '1:18.681', 78681),
	(115, 17, 17, 5, '1:18.705', 78705),
	(115, 17, 18, 5, '1:18.502', 78502),
	(115, 17, 19, 10, '1:44.119', 104119),
	(115, 17, 20, 10, '1:20.638', 80638),
	(115, 17, 21, 9, '1:18.097', 78097),
	(115, 17, 22, 9, '1:18.164', 78164),
	(115, 17, 23, 8, '1:18.429', 78429),
	(115, 17, 24, 8, '1:19.051', 79051),
	(115, 17, 25, 8, '1:18.908', 78908),
	(115, 17, 26, 8, '1:18.969', 78969),
	(115, 17, 27, 8, '1:19.007', 79007),
	(115, 17, 28, 8, '1:19.078', 79078),
	(115, 17, 29, 8, '1:18.855', 78855),
	(115, 17, 30, 8, '1:18.734', 78734),
	(115, 17, 31, 8, '1:18.497', 78497),
	(115, 17, 32, 8, '1:18.469', 78469),
	(115, 17, 33, 7, '1:18.416', 78416),
	(115, 17, 34, 7, '1:18.360', 78360),
	(115, 17, 35, 7, '1:18.336', 78336),
	(115, 17, 36, 7, '1:18.466', 78466),
	(115, 17, 37, 7, '1:17.971', 77971),
	(115, 17, 38, 7, '1:18.146', 78146),
	(115, 17, 39, 6, '1:17.758', 77758),
	(115, 17, 40, 6, '1:17.886', 77886),
	(115, 17, 41, 6, '1:17.964', 77964),
	(115, 17, 42, 6, '1:17.858', 77858),
	(115, 17, 43, 5, '1:19.492', 79492),
	(115, 17, 44, 5, '1:17.787', 77787),
	(115, 17, 45, 5, '1:17.592', 77592),
	(115, 17, 46, 9, '1:40.775', 100775),
	(115, 17, 47, 8, '1:21.062', 81062),
	(115, 17, 48, 7, '1:19.223', 79223),
	(115, 17, 49, 7, '1:18.853', 78853),
	(115, 17, 50, 7, '1:19.075', 79075),
	(115, 17, 51, 7, '1:19.190', 79190),
	(115, 17, 52, 7, '1:19.414', 79414),
	(115, 17, 53, 7, '1:18.400', 78400),
	(115, 17, 54, 7, '1:21.339', 81339),
	(115, 17, 55, 7, '1:19.793', 79793),
	(115, 17, 56, 7, '1:18.759', 78759),
	(115, 17, 57, 7, '1:18.587', 78587),
	(115, 17, 58, 7, '1:19.641', 79641),
	(115, 17, 59, 7, '1:17.868', 77868),
	(115, 17, 60, 7, '1:17.593', 77593),
	(115, 17, 61, 7, '1:18.416', 78416),
	(115, 17, 62, 7, '1:18.927', 78927),
	(115, 17, 63, 7, '1:17.630', 77630),
	(115, 17, 64, 7, '1:17.728', 77728),
	(115, 17, 65, 7, '1:18.508', 78508),
	(115, 17, 66, 7, '1:20.585', 80585),
	(115, 17, 67, 7, '1:19.625', 79625),
	(115, 17, 68, 7, '1:21.045', 81045),
	(115, 17, 69, 7, '1:23.071', 83071),
	(115, 18, 1, 16, '1:34.264', 94264),
	(115, 18, 2, 14, '1:22.226', 82226),
	(115, 18, 3, 15, '1:20.974', 80974),
	(115, 18, 4, 15, '1:20.051', 80051),
	(115, 18, 5, 15, '1:20.643', 80643),
	(115, 18, 6, 14, '1:20.368', 80368),
	(115, 18, 7, 14, '1:20.547', 80547),
	(115, 18, 8, 14, '1:20.213', 80213),
	(115, 18, 9, 14, '1:20.478', 80478),
	(115, 18, 10, 14, '1:20.285', 80285),
	(115, 18, 11, 13, '1:20.045', 80045),
	(115, 18, 12, 13, '1:19.900', 79900),
	(115, 18, 13, 12, '1:20.193', 80193),
	(115, 18, 14, 11, '1:20.239', 80239),
	(115, 18, 15, 10, '1:18.723', 78723),
	(115, 18, 16, 9, '1:18.442', 78442),
	(115, 18, 17, 9, '1:18.388', 78388),
	(115, 18, 18, 8, '1:18.334', 78334),
	(115, 18, 19, 7, '1:17.936', 77936),
	(115, 18, 20, 7, '1:18.105', 78105),
	(115, 18, 21, 6, '1:17.641', 77641),
	(115, 18, 22, 6, '1:17.562', 77562),
	(115, 18, 23, 11, '1:44.144', 104144),
	(115, 18, 24, 11, '1:19.408', 79408),
	(115, 18, 25, 11, '1:18.287', 78287),
	(115, 18, 26, 11, '1:18.427', 78427),
	(115, 18, 27, 11, '1:18.555', 78555),
	(115, 18, 28, 11, '1:18.735', 78735),
	(115, 18, 29, 11, '1:18.724', 78724),
	(115, 18, 30, 11, '1:18.793', 78793),
	(115, 18, 31, 11, '1:18.601', 78601),
	(115, 18, 32, 11, '1:18.494', 78494),
	(115, 18, 33, 11, '1:18.600', 78600),
	(115, 18, 34, 11, '1:18.803', 78803),
	(115, 18, 35, 11, '1:18.684', 78684),
	(115, 18, 36, 11, '1:18.449', 78449),
	(115, 18, 37, 11, '1:18.439', 78439),
	(115, 18, 38, 11, '1:18.521', 78521),
	(115, 18, 39, 11, '1:18.205', 78205),
	(115, 18, 40, 11, '1:20.806', 80806),
	(115, 18, 41, 11, '1:18.057', 78057),
	(115, 18, 42, 10, '1:18.169', 78169),
	(115, 18, 43, 10, '1:18.129', 78129),
	(115, 18, 44, 9, '1:18.103', 78103),
	(115, 18, 45, 9, '1:18.778', 78778),
	(115, 18, 46, 8, '1:19.040', 79040),
	(115, 18, 47, 11, '1:41.321', 101321),
	(115, 18, 48, 10, '1:19.855', 79855),
	(115, 18, 49, 10, '1:18.802', 78802),
	(115, 18, 50, 10, '1:21.151', 81151),
	(115, 18, 51, 10, '1:24.680', 84680),
	(115, 21, 1, 17, '1:34.765', 94765),
	(115, 21, 2, 15, '1:22.242', 82242),
	(115, 21, 3, 14, '1:19.503', 79503),
	(115, 21, 4, 14, '1:20.112', 80112),
	(115, 21, 5, 14, '1:20.539', 80539),
	(115, 21, 6, 13, '1:20.508', 80508),
	(115, 21, 7, 13, '1:20.486', 80486),
	(115, 21, 8, 13, '1:20.362', 80362),
	(115, 21, 9, 13, '1:20.367', 80367),
	(115, 21, 10, 13, '1:20.211', 80211),
	(115, 21, 11, 12, '1:20.169', 80169),
	(115, 21, 12, 12, '1:19.603', 79603),
	(115, 21, 13, 11, '1:20.984', 80984),
	(115, 21, 14, 10, '1:20.017', 80017),
	(115, 21, 15, 9, '1:18.046', 78046),
	(115, 21, 16, 8, '1:17.989', 77989),
	(115, 21, 17, 8, '1:18.163', 78163),
	(115, 21, 18, 7, '1:17.975', 77975),
	(115, 21, 19, 6, '1:17.308', 77308),
	(115, 21, 20, 6, '1:17.186', 77186),
	(115, 22, 1, 5, '1:26.204', 86204),
	(115, 22, 2, 18, '1:48.531', 108531),
	(115, 22, 3, 18, '1:19.883', 79883),
	(115, 22, 4, 18, '1:18.233', 78233),
	(115, 22, 5, 18, '1:19.372', 79372),
	(115, 22, 6, 18, '1:18.599', 78599),
	(115, 22, 7, 17, '1:19.021', 79021),
	(115, 22, 8, 17, '1:19.091', 79091),
	(115, 22, 9, 16, '1:19.710', 79710),
	(115, 22, 10, 16, '1:18.449', 78449),
	(115, 22, 11, 15, '1:18.485', 78485),
	(115, 22, 12, 15, '1:18.780', 78780),
	(115, 22, 13, 14, '1:18.746', 78746),
	(115, 22, 14, 13, '1:19.678', 79678),
	(115, 22, 15, 12, '1:19.521', 79521),
	(115, 22, 16, 11, '1:17.985', 77985),
	(115, 22, 17, 11, '1:18.598', 78598),
	(115, 22, 18, 10, '1:18.353', 78353),
	(115, 22, 19, 9, '1:18.239', 78239),
	(115, 22, 20, 9, '1:18.216', 78216),
	(115, 22, 21, 8, '1:18.348', 78348),
	(115, 22, 22, 8, '1:17.940', 77940),
	(115, 22, 23, 7, '1:17.549', 77549),
	(115, 22, 24, 7, '1:17.895', 77895),
	(115, 22, 25, 6, '1:17.971', 77971),
	(115, 22, 26, 6, '1:17.913', 77913),
	(115, 22, 27, 6, '1:17.222', 77222),
	(115, 22, 28, 6, '1:17.778', 77778),
	(115, 22, 29, 6, '1:17.294', 77294),
	(115, 22, 30, 6, '1:17.090', 77090),
	(115, 22, 31, 6, '1:17.334', 77334),
	(115, 22, 32, 6, '1:17.225', 77225),
	(115, 22, 33, 5, '1:19.102', 79102),
	(115, 22, 34, 5, '1:17.080', 77080),
	(115, 22, 35, 5, '1:16.368', 76368),
	(115, 22, 36, 5, '1:17.079', 77079),
	(115, 22, 37, 5, '1:17.281', 77281),
	(115, 22, 38, 5, '1:16.996', 76996),
	(115, 22, 39, 7, '1:42.851', 102851),
	(115, 22, 40, 7, '1:20.460', 80460),
	(115, 22, 41, 7, '1:19.095', 79095),
	(115, 22, 42, 7, '1:18.763', 78763),
	(115, 22, 43, 7, '1:18.693', 78693),
	(115, 22, 44, 7, '1:18.908', 78908),
	(115, 22, 45, 6, '1:19.587', 79587),
	(115, 22, 46, 5, '1:18.721', 78721),
	(115, 22, 47, 5, '1:19.656', 79656),
	(115, 22, 48, 5, '1:19.770', 79770),
	(115, 22, 49, 5, '1:18.855', 78855),
	(115, 22, 50, 5, '1:18.288', 78288),
	(115, 22, 51, 5, '1:18.771', 78771),
	(115, 22, 52, 5, '1:18.505', 78505),
	(115, 22, 53, 5, '1:18.523', 78523),
	(115, 22, 54, 5, '1:18.245', 78245),
	(115, 22, 55, 5, '1:18.331', 78331),
	(115, 22, 56, 5, '1:17.994', 77994),
	(115, 22, 57, 5, '1:18.100', 78100),
	(115, 22, 58, 5, '1:18.016', 78016),
	(115, 22, 59, 5, '1:17.825', 77825),
	(115, 22, 60, 5, '1:17.860', 77860),
	(115, 22, 61, 5, '1:17.517', 77517),
	(115, 22, 62, 5, '1:17.469', 77469),
	(115, 22, 63, 5, '1:17.333', 77333),
	(115, 22, 64, 5, '1:17.063', 77063),
	(115, 22, 65, 5, '1:16.916', 76916),
	(115, 22, 66, 5, '1:17.011', 77011),
	(115, 22, 67, 5, '1:16.748', 76748),
	(115, 22, 68, 5, '1:16.709', 76709),
	(115, 22, 69, 5, '1:16.891', 76891),
	(115, 22, 70, 5, '1:19.219', 79219),
	(115, 23, 1, 1, '1:22.595', 82595),
	(115, 23, 2, 1, '1:17.471', 77471),
	(115, 23, 3, 1, '1:17.430', 77430),
	(115, 23, 4, 1, '1:17.353', 77353),
	(115, 23, 5, 1, '1:17.380', 77380),
	(115, 23, 6, 1, '1:17.459', 77459),
	(115, 23, 7, 1, '1:17.385', 77385),
	(115, 23, 8, 1, '1:17.835', 77835),
	(115, 23, 9, 1, '1:18.027', 78027),
	(115, 23, 10, 1, '1:17.907', 77907),
	(115, 23, 11, 1, '1:17.388', 77388),
	(115, 23, 12, 1, '1:17.259', 77259),
	(115, 23, 13, 1, '1:17.594', 77594),
	(115, 23, 14, 1, '1:17.292', 77292),
	(115, 23, 15, 1, '1:17.381', 77381),
	(115, 23, 16, 1, '1:18.146', 78146),
	(115, 23, 17, 1, '1:16.910', 76910),
	(115, 23, 18, 1, '1:16.932', 76932),
	(115, 23, 19, 1, '1:16.634', 76634),
	(115, 23, 20, 3, '1:40.512', 100512),
	(115, 23, 21, 3, '1:19.344', 79344),
	(115, 23, 22, 3, '1:18.044', 78044),
	(115, 23, 23, 3, '1:18.152', 78152),
	(115, 23, 24, 3, '1:17.628', 77628),
	(115, 23, 25, 3, '1:17.545', 77545),
	(115, 23, 26, 2, '1:18.186', 78186),
	(115, 23, 27, 2, '1:17.407', 77407),
	(115, 23, 28, 2, '1:17.615', 77615),
	(115, 23, 29, 2, '1:17.475', 77475),
	(115, 23, 30, 2, '1:17.391', 77391),
	(115, 23, 31, 2, '1:18.143', 78143),
	(115, 23, 32, 2, '1:17.120', 77120),
	(115, 23, 33, 2, '1:17.403', 77403),
	(115, 23, 34, 2, '1:17.256', 77256),
	(115, 23, 35, 2, '1:17.807', 77807),
	(115, 23, 36, 2, '1:16.787', 76787),
	(115, 23, 37, 2, '1:17.287', 77287),
	(115, 23, 38, 2, '1:17.270', 77270),
	(115, 23, 39, 2, '1:17.179', 77179),
	(115, 23, 40, 2, '1:17.433', 77433),
	(115, 23, 41, 2, '1:17.568', 77568),
	(115, 23, 42, 2, '1:17.336', 77336),
	(115, 23, 43, 2, '1:17.247', 77247),
	(115, 23, 44, 2, '1:17.291', 77291),
	(115, 23, 45, 2, '1:17.291', 77291),
	(115, 23, 46, 3, '1:39.070', 99070),
	(115, 23, 47, 3, '1:18.577', 78577),
	(115, 23, 48, 3, '1:16.599', 76599),
	(115, 23, 49, 3, '1:18.112', 78112),
	(115, 23, 50, 3, '1:17.466', 77466),
	(115, 23, 51, 3, '1:17.822', 77822),
	(115, 23, 52, 3, '1:18.539', 78539),
	(115, 23, 53, 3, '1:17.670', 77670),
	(115, 23, 54, 3, '1:18.074', 78074),
	(115, 23, 55, 2, '1:17.400', 77400),
	(115, 23, 56, 2, '1:17.488', 77488),
	(115, 23, 57, 2, '1:17.847', 77847),
	(115, 23, 58, 2, '1:17.900', 77900),
	(115, 23, 59, 2, '1:17.483', 77483),
	(115, 23, 60, 2, '1:17.310', 77310),
	(115, 23, 61, 2, '1:17.534', 77534),
	(115, 23, 62, 2, '1:16.873', 76873),
	(115, 23, 63, 2, '1:16.936', 76936),
	(115, 23, 64, 2, '1:17.052', 77052),
	(115, 23, 65, 2, '1:16.946', 76946),
	(115, 23, 66, 2, '1:17.146', 77146),
	(115, 23, 67, 2, '1:17.190', 77190),
	(115, 23, 68, 2, '1:17.079', 77079),
	(115, 23, 69, 2, '1:16.858', 76858),
	(115, 23, 70, 2, '1:17.309', 77309),
	(115, 30, 1, 3, '1:24.141', 84141),
	(115, 30, 2, 2, '1:18.165', 78165),
	(115, 30, 3, 2, '1:17.083', 77083),
	(115, 30, 4, 2, '1:16.957', 76957),
	(115, 30, 5, 2, '1:17.090', 77090),
	(115, 30, 6, 2, '1:17.250', 77250),
	(115, 30, 7, 2, '1:17.177', 77177),
	(115, 30, 8, 2, '1:17.865', 77865),
	(115, 30, 9, 2, '1:17.610', 77610),
	(115, 30, 10, 2, '1:17.983', 77983),
	(115, 30, 11, 2, '1:17.493', 77493),
	(115, 30, 12, 2, '1:17.378', 77378),
	(115, 30, 13, 2, '1:17.579', 77579),
	(115, 30, 14, 2, '1:17.346', 77346),
	(115, 30, 15, 2, '1:17.363', 77363),
	(115, 30, 16, 2, '1:18.369', 78369),
	(115, 30, 17, 2, '1:16.925', 76925),
	(115, 30, 18, 2, '1:16.901', 76901),
	(115, 30, 19, 2, '1:16.775', 76775),
	(115, 30, 20, 1, '1:16.899', 76899),
	(115, 30, 21, 2, '1:40.316', 100316),
	(115, 30, 22, 2, '1:19.194', 79194),
	(115, 30, 23, 2, '1:18.145', 78145),
	(115, 30, 24, 2, '1:17.665', 77665),
	(115, 30, 25, 2, '1:17.473', 77473),
	(115, 30, 26, 1, '1:18.088', 78088),
	(115, 30, 27, 1, '1:17.362', 77362),
	(115, 30, 28, 1, '1:17.693', 77693),
	(115, 30, 29, 1, '1:17.567', 77567),
	(115, 30, 30, 1, '1:17.568', 77568),
	(115, 30, 31, 1, '1:17.680', 77680),
	(115, 30, 32, 1, '1:17.157', 77157),
	(115, 30, 33, 1, '1:17.484', 77484),
	(115, 30, 34, 1, '1:17.263', 77263),
	(115, 30, 35, 1, '1:17.470', 77470),
	(115, 30, 36, 1, '1:17.157', 77157),
	(115, 30, 37, 1, '1:17.444', 77444),
	(115, 30, 38, 1, '1:17.206', 77206),
	(115, 30, 39, 1, '1:17.267', 77267),
	(115, 30, 40, 1, '1:17.340', 77340),
	(115, 30, 41, 1, '1:17.594', 77594),
	(115, 30, 42, 1, '1:17.473', 77473),
	(115, 30, 43, 1, '1:17.278', 77278),
	(115, 30, 44, 1, '1:16.909', 76909),
	(115, 30, 45, 1, '1:17.097', 77097),
	(115, 30, 46, 1, '1:16.378', 76378),
	(115, 30, 47, 1, '1:16.892', 76892),
	(115, 30, 48, 1, '1:39.134', 99134),
	(115, 30, 49, 2, '1:19.533', 79533),
	(115, 30, 50, 2, '1:18.093', 78093),
	(115, 30, 51, 2, '1:17.996', 77996),
	(115, 30, 52, 2, '1:18.481', 78481),
	(115, 30, 53, 2, '1:17.641', 77641),
	(115, 30, 54, 2, '1:17.829', 77829),
	(115, 30, 55, 1, '1:17.455', 77455),
	(115, 30, 56, 1, '1:17.666', 77666),
	(115, 30, 57, 1, '1:18.113', 78113),
	(115, 30, 58, 1, '1:17.540', 77540),
	(115, 30, 59, 1, '1:17.441', 77441),
	(115, 30, 60, 1, '1:17.559', 77559),
	(115, 30, 61, 1, '1:17.319', 77319),
	(115, 30, 62, 1, '1:16.982', 76982),
	(115, 30, 63, 1, '1:17.007', 77007),
	(115, 30, 64, 1, '1:17.034', 77034),
	(115, 30, 65, 1, '1:16.913', 76913),
	(115, 30, 66, 1, '1:17.078', 77078),
	(115, 30, 67, 1, '1:17.032', 77032),
	(115, 30, 68, 1, '1:17.037', 77037),
	(115, 30, 69, 1, '1:17.210', 77210),
	(115, 30, 70, 1, '1:16.989', 76989),
	(115, 31, 1, 2, '1:23.378', 83378),
	(115, 31, 2, 5, '1:24.918', 84918),
	(115, 31, 3, 5, '1:18.106', 78106),
	(115, 31, 4, 4, '1:17.888', 77888),
	(115, 31, 5, 4, '1:17.723', 77723),
	(115, 31, 6, 4, '1:17.369', 77369),
	(115, 31, 7, 4, '1:17.558', 77558),
	(115, 31, 8, 4, '1:18.553', 78553),
	(115, 31, 9, 4, '1:18.689', 78689),
	(115, 31, 10, 3, '1:18.369', 78369),
	(115, 31, 11, 3, '1:17.096', 77096),
	(115, 31, 12, 3, '1:16.990', 76990),
	(115, 31, 13, 3, '1:16.806', 76806),
	(115, 31, 14, 3, '1:17.137', 77137),
	(115, 31, 15, 3, '1:17.084', 77084),
	(115, 31, 16, 3, '1:17.447', 77447),
	(115, 31, 17, 3, '1:17.392', 77392),
	(115, 31, 18, 3, '1:19.212', 79212),
	(115, 31, 19, 4, '1:42.240', 102240),
	(115, 31, 20, 5, '1:18.707', 78707),
	(115, 31, 21, 5, '1:17.252', 77252),
	(115, 31, 22, 5, '1:19.014', 79014),
	(115, 31, 23, 5, '1:18.062', 78062),
	(115, 31, 24, 4, '1:17.238', 77238),
	(115, 31, 25, 4, '1:17.103', 77103),
	(115, 31, 26, 3, '1:17.032', 77032),
	(115, 31, 27, 3, '1:17.736', 77736),
	(115, 31, 28, 3, '1:17.633', 77633),
	(115, 31, 29, 3, '1:17.921', 77921),
	(115, 31, 30, 3, '1:17.334', 77334),
	(115, 31, 31, 3, '1:17.295', 77295),
	(115, 31, 32, 3, '1:17.146', 77146),
	(115, 31, 33, 3, '1:17.014', 77014),
	(115, 31, 34, 3, '1:17.513', 77513),
	(115, 31, 35, 3, '1:17.149', 77149),
	(115, 31, 36, 3, '1:16.911', 76911),
	(115, 31, 37, 3, '1:17.096', 77096),
	(115, 31, 38, 3, '1:16.643', 76643),
	(115, 31, 39, 3, '1:16.349', 76349),
	(115, 31, 40, 3, '1:16.678', 76678),
	(115, 31, 41, 3, '1:17.212', 77212),
	(115, 31, 42, 3, '1:16.681', 76681),
	(115, 31, 43, 3, '1:17.493', 77493),
	(115, 31, 44, 3, '1:16.517', 76517),
	(115, 31, 45, 4, '1:39.343', 99343),
	(115, 31, 46, 4, '1:17.687', 77687),
	(115, 31, 47, 4, '1:16.504', 76504),
	(115, 31, 48, 4, '1:16.739', 76739),
	(115, 31, 49, 4, '1:17.213', 77213),
	(115, 31, 50, 4, '1:16.923', 76923),
	(115, 31, 51, 4, '1:17.257', 77257),
	(115, 31, 52, 4, '1:17.775', 77775),
	(115, 31, 53, 4, '1:17.734', 77734),
	(115, 31, 54, 4, '1:17.035', 77035),
	(115, 31, 55, 3, '1:17.290', 77290),
	(115, 31, 56, 3, '1:17.128', 77128),
	(115, 31, 57, 3, '1:17.513', 77513),
	(115, 31, 58, 3, '1:17.085', 77085),
	(115, 31, 59, 3, '1:17.229', 77229),
	(115, 31, 60, 3, '1:16.978', 76978),
	(115, 31, 61, 3, '1:17.548', 77548),
	(115, 31, 62, 3, '1:17.106', 77106),
	(115, 31, 63, 3, '1:16.904', 76904),
	(115, 31, 64, 3, '1:17.162', 77162),
	(115, 31, 65, 3, '1:16.710', 76710),
	(115, 31, 66, 3, '1:17.240', 77240),
	(115, 31, 67, 3, '1:17.070', 77070),
	(115, 31, 68, 3, '1:17.014', 77014),
	(115, 31, 69, 3, '1:16.857', 76857),
	(115, 31, 70, 3, '1:17.218', 77218),
	(115, 35, 1, 11, '1:32.304', 92304),
	(115, 35, 2, 9, '1:21.507', 81507),
	(115, 35, 3, 9, '1:20.170', 80170),
	(115, 35, 4, 9, '1:20.174', 80174),
	(115, 35, 5, 9, '1:20.453', 80453),
	(115, 35, 6, 9, '1:19.780', 79780),
	(115, 35, 7, 9, '1:20.974', 80974),
	(115, 35, 8, 9, '1:21.089', 81089),
	(115, 35, 9, 9, '1:20.560', 80560),
	(115, 35, 10, 9, '1:20.352', 80352),
	(115, 35, 11, 9, '1:20.043', 80043),
	(115, 35, 12, 9, '1:20.235', 80235),
	(115, 35, 13, 9, '1:21.281', 81281),
	(115, 35, 14, 17, '2:03.882', 123882),
	(115, 42, 1, 20, '2:46.074', 166074),
	(115, 42, 2, 20, '1:25.695', 85695),
	(115, 42, 3, 20, '1:19.290', 79290),
	(115, 42, 4, 19, '1:20.302', 80302),
	(115, 42, 5, 19, '1:19.886', 79886),
	(115, 42, 6, 19, '1:20.183', 80183),
	(115, 42, 7, 18, '1:20.583', 80583),
	(115, 42, 8, 18, '1:21.282', 81282),
	(115, 42, 9, 18, '1:20.638', 80638),
	(115, 42, 10, 18, '1:21.656', 81656),
	(115, 42, 11, 18, '1:21.125', 81125),
	(115, 42, 12, 18, '1:20.581', 80581),
	(115, 42, 13, 18, '1:21.493', 81493),
	(115, 42, 14, 18, '1:25.317', 85317),
	(115, 42, 15, 17, '1:20.596', 80596),
	(115, 42, 16, 17, '1:21.652', 81652),
	(115, 42, 17, 17, '1:20.285', 80285),
	(115, 42, 18, 17, '1:19.503', 79503),
	(115, 42, 19, 17, '1:19.719', 79719),
	(115, 42, 20, 17, '1:19.232', 79232),
	(115, 42, 21, 15, '1:19.879', 79879),
	(115, 42, 22, 15, '1:19.156', 79156),
	(115, 42, 23, 15, '1:18.892', 78892),
	(115, 42, 24, 15, '1:19.045', 79045),
	(115, 42, 25, 15, '1:19.156', 79156),
	(115, 42, 26, 15, '1:18.949', 78949),
	(115, 42, 27, 15, '1:19.036', 79036),
	(115, 42, 28, 15, '1:18.706', 78706),
	(115, 42, 29, 15, '1:41.703', 101703),
	(115, 42, 30, 15, '1:21.551', 81551),
	(115, 42, 31, 15, '1:17.912', 77912),
	(115, 42, 32, 15, '1:18.889', 78889),
	(115, 42, 33, 15, '1:19.760', 79760),
	(115, 42, 34, 15, '1:18.500', 78500),
	(115, 42, 35, 15, '1:19.134', 79134),
	(115, 42, 36, 15, '1:19.073', 79073),
	(115, 42, 37, 15, '1:20.351', 80351),
	(115, 42, 38, 15, '1:19.318', 79318),
	(115, 42, 39, 15, '1:19.160', 79160),
	(115, 42, 40, 15, '1:18.918', 78918),
	(115, 42, 41, 15, '1:19.004', 79004),
	(115, 42, 42, 15, '1:18.936', 78936),
	(115, 42, 43, 15, '1:18.979', 78979),
	(115, 42, 44, 15, '1:19.444', 79444),
	(115, 42, 45, 15, '1:20.227', 80227),
	(115, 42, 46, 15, '1:20.352', 80352),
	(115, 42, 47, 15, '1:20.003', 80003),
	(115, 42, 48, 13, '1:18.717', 78717),
	(115, 42, 49, 13, '1:18.638', 78638),
	(115, 42, 50, 13, '1:18.584', 78584),
	(115, 42, 51, 13, '1:21.169', 81169),
	(115, 42, 52, 12, '1:42.056', 102056),
	(115, 42, 53, 12, '1:24.103', 84103),
	(115, 42, 54, 12, '1:17.324', 77324),
	(115, 42, 55, 12, '1:17.457', 77457),
	(115, 42, 56, 12, '1:17.876', 77876),
	(115, 42, 57, 12, '1:17.998', 77998),
	(115, 42, 58, 12, '1:18.408', 78408),
	(115, 42, 59, 12, '1:18.302', 78302),
	(115, 42, 60, 12, '1:18.624', 78624),
	(115, 42, 61, 11, '1:21.231', 81231),
	(115, 42, 62, 11, '1:18.491', 78491),
	(115, 42, 63, 11, '1:19.987', 79987),
	(115, 42, 64, 11, '1:18.938', 78938),
	(115, 42, 65, 10, '1:18.906', 78906),
	(115, 42, 66, 10, '1:26.861', 86861),
	(115, 43, 1, 8, '1:29.872', 89872),
	(115, 43, 2, 7, '1:19.326', 79326),
	(115, 43, 3, 7, '1:20.596', 80596),
	(115, 43, 4, 7, '1:19.444', 79444),
	(115, 43, 5, 7, '1:19.113', 79113),
	(115, 43, 6, 7, '1:19.182', 79182),
	(115, 43, 7, 7, '1:19.364', 79364),
	(115, 43, 8, 7, '1:19.305', 79305),
	(115, 43, 9, 7, '1:19.181', 79181),
	(115, 43, 10, 7, '1:19.917', 79917),
	(115, 43, 11, 7, '1:20.041', 80041),
	(115, 43, 12, 8, '1:20.550', 80550),
	(115, 43, 13, 8, '1:19.339', 79339),
	(115, 43, 14, 8, '1:19.191', 79191),
	(115, 43, 15, 7, '1:19.651', 79651),
	(115, 43, 16, 12, '1:41.566', 101566),
	(115, 43, 17, 13, '1:20.237', 80237),
	(115, 43, 18, 12, '1:19.281', 79281),
	(115, 43, 19, 12, '1:18.732', 78732),
	(115, 43, 20, 12, '1:19.723', 79723),
	(115, 43, 21, 11, '1:19.334', 79334),
	(115, 43, 22, 11, '1:19.281', 79281),
	(115, 43, 23, 10, '1:19.408', 79408),
	(115, 43, 24, 10, '1:19.437', 79437),
	(115, 43, 25, 10, '1:19.223', 79223),
	(115, 43, 26, 10, '1:18.835', 78835),
	(115, 43, 27, 10, '1:19.088', 79088),
	(115, 43, 28, 10, '1:19.100', 79100),
	(115, 43, 29, 10, '1:18.601', 78601),
	(115, 43, 30, 10, '1:18.484', 78484),
	(115, 43, 31, 10, '1:18.246', 78246),
	(115, 43, 32, 10, '1:18.368', 78368),
	(115, 43, 33, 9, '1:18.350', 78350),
	(115, 43, 34, 9, '1:18.569', 78569),
	(115, 43, 35, 9, '1:18.273', 78273),
	(115, 43, 36, 9, '1:18.173', 78173),
	(115, 43, 37, 9, '1:18.276', 78276),
	(115, 43, 38, 9, '1:17.787', 77787),
	(115, 43, 39, 9, '1:17.881', 77881),
	(115, 43, 40, 9, '1:17.794', 77794),
	(115, 43, 41, 9, '1:18.176', 78176),
	(115, 43, 42, 8, '1:20.381', 80381),
	(115, 43, 43, 8, '1:17.938', 77938),
	(115, 43, 44, 11, '1:40.458', 100458),
	(115, 43, 45, 10, '1:18.919', 78919),
	(115, 43, 46, 10, '1:17.788', 77788),
	(115, 43, 47, 9, '1:18.116', 78116),
	(115, 43, 48, 8, '1:21.824', 81824),
	(115, 43, 49, 8, '1:18.652', 78652),
	(115, 43, 50, 8, '1:18.768', 78768),
	(115, 43, 51, 8, '1:19.939', 79939),
	(115, 43, 52, 8, '1:19.540', 79540),
	(115, 43, 53, 8, '1:19.005', 79005),
	(115, 43, 54, 8, '1:19.184', 79184),
	(115, 43, 55, 8, '1:19.961', 79961),
	(115, 43, 56, 8, '1:18.954', 78954),
	(115, 43, 57, 8, '1:18.461', 78461),
	(115, 43, 58, 8, '1:18.351', 78351),
	(115, 43, 59, 8, '1:18.035', 78035),
	(115, 43, 60, 8, '1:18.034', 78034),
	(115, 43, 61, 8, '1:17.946', 77946),
	(115, 43, 62, 8, '1:18.139', 78139),
	(115, 43, 63, 8, '1:18.607', 78607),
	(115, 43, 64, 8, '1:21.426', 81426),
	(115, 44, 1, 7, '1:27.809', 87809),
	(115, 44, 2, 6, '1:20.556', 80556),
	(115, 44, 3, 6, '1:20.569', 80569),
	(115, 44, 4, 6, '1:18.811', 78811),
	(115, 44, 5, 6, '1:19.842', 79842),
	(115, 44, 6, 6, '1:19.313', 79313),
	(115, 44, 7, 6, '1:19.148', 79148),
	(115, 44, 8, 6, '1:19.365', 79365),
	(115, 44, 9, 6, '1:19.374', 79374),
	(115, 44, 10, 6, '1:19.866', 79866),
	(115, 44, 11, 6, '1:19.498', 79498),
	(115, 44, 12, 6, '1:19.528', 79528),
	(115, 44, 13, 6, '1:19.996', 79996),
	(115, 44, 14, 6, '1:19.453', 79453),
	(115, 44, 15, 13, '1:42.922', 102922),
	(115, 44, 16, 13, '1:20.497', 80497),
	(115, 44, 17, 12, '1:18.883', 78883),
	(115, 44, 18, 11, '1:18.893', 78893),
	(115, 44, 19, 11, '1:18.909', 78909),
	(115, 44, 20, 11, '1:19.662', 79662),
	(115, 44, 21, 10, '1:19.279', 79279),
	(115, 44, 22, 10, '1:19.381', 79381),
	(115, 44, 23, 9, '1:19.388', 79388),
	(115, 44, 24, 9, '1:19.227', 79227),
	(115, 44, 25, 9, '1:18.914', 78914),
	(115, 44, 26, 9, '1:18.925', 78925),
	(115, 44, 27, 9, '1:19.006', 79006),
	(115, 44, 28, 9, '1:18.559', 78559),
	(115, 44, 29, 9, '1:18.666', 78666),
	(115, 44, 30, 9, '1:18.483', 78483),
	(115, 44, 31, 9, '1:18.579', 78579),
	(115, 44, 32, 9, '1:18.616', 78616),
	(115, 44, 33, 8, '1:18.493', 78493),
	(115, 44, 34, 8, '1:18.522', 78522),
	(115, 44, 35, 8, '1:18.374', 78374),
	(115, 44, 36, 8, '1:18.160', 78160),
	(115, 44, 37, 8, '1:18.097', 78097),
	(115, 44, 38, 8, '1:18.008', 78008),
	(115, 44, 39, 8, '1:17.959', 77959),
	(115, 44, 40, 8, '1:17.904', 77904),
	(115, 44, 41, 8, '1:18.100', 78100),
	(115, 44, 42, 12, '1:43.144', 103144),
	(115, 44, 43, 12, '1:19.040', 79040),
	(115, 44, 44, 12, '1:18.510', 78510),
	(115, 44, 45, 11, '1:20.739', 80739),
	(115, 44, 46, 11, '1:20.399', 80399),
	(115, 44, 47, 10, '1:19.375', 79375),
	(115, 44, 48, 9, '1:20.660', 80660),
	(115, 44, 49, 9, '1:20.419', 80419),
	(115, 44, 50, 9, '1:19.974', 79974),
	(115, 44, 51, 9, '1:20.074', 80074),
	(115, 44, 52, 9, '1:20.129', 80129),
	(115, 44, 53, 9, '1:19.487', 79487),
	(115, 44, 54, 9, '1:19.295', 79295),
	(115, 44, 55, 9, '1:19.813', 79813),
	(115, 44, 56, 9, '1:19.449', 79449),
	(115, 44, 57, 9, '1:18.936', 78936),
	(115, 44, 58, 9, '1:18.804', 78804),
	(115, 44, 59, 9, '1:19.019', 79019),
	(115, 44, 60, 9, '1:18.623', 78623),
	(115, 44, 61, 9, '1:18.912', 78912),
	(115, 44, 62, 9, '1:18.521', 78521),
	(115, 44, 63, 9, '1:18.784', 78784),
	(115, 44, 64, 9, '1:18.792', 78792),
	(115, 44, 65, 8, '1:19.298', 79298),
	(115, 44, 66, 8, '1:18.685', 78685),
	(115, 44, 67, 8, '1:18.448', 78448),
	(115, 44, 68, 8, '1:18.469', 78469),
	(115, 44, 69, 8, '1:20.462', 80462),
	(115, 49, 1, 12, '1:32.979', 92979),
	(115, 49, 2, 10, '1:21.385', 81385),
	(115, 49, 3, 10, '1:20.043', 80043),
	(115, 49, 4, 10, '1:20.250', 80250),
	(115, 49, 5, 10, '1:20.378', 80378),
	(115, 49, 6, 16, '1:28.803', 88803),
	(115, 50, 1, 14, '1:34.101', 94101),
	(115, 50, 2, 13, '1:21.928', 81928),
	(115, 50, 3, 13, '1:19.951', 79951),
	(115, 50, 4, 13, '1:20.250', 80250),
	(115, 50, 5, 13, '1:20.736', 80736),
	(115, 50, 6, 12, '1:20.253', 80253),
	(115, 50, 7, 12, '1:20.413', 80413),
	(115, 50, 8, 12, '1:20.354', 80354),
	(115, 50, 9, 12, '1:20.442', 80442),
	(115, 50, 10, 12, '1:20.334', 80334),
	(115, 50, 11, 17, '1:45.082', 105082),
	(115, 50, 12, 17, '1:21.264', 81264),
	(115, 50, 13, 17, '1:19.904', 79904),
	(115, 50, 14, 15, '1:20.689', 80689),
	(115, 50, 15, 15, '1:22.039', 82039),
	(115, 50, 16, 15, '1:21.004', 81004),
	(115, 50, 17, 15, '1:20.553', 80553),
	(115, 50, 18, 15, '1:20.590', 80590),
	(115, 50, 19, 15, '1:20.321', 80321),
	(115, 50, 20, 15, '1:20.459', 80459),
	(115, 50, 21, 13, '1:20.889', 80889),
	(115, 50, 22, 13, '1:20.354', 80354),
	(115, 50, 23, 13, '1:21.209', 81209),
	(115, 50, 24, 13, '1:20.078', 80078),
	(115, 50, 25, 13, '1:20.065', 80065),
	(115, 50, 26, 13, '1:19.694', 79694),
	(115, 50, 27, 13, '1:19.756', 79756),
	(115, 50, 28, 13, '1:20.355', 80355),
	(115, 50, 29, 13, '1:19.193', 79193),
	(115, 50, 30, 13, '1:18.856', 78856),
	(115, 50, 31, 13, '1:19.475', 79475),
	(115, 50, 32, 13, '1:20.643', 80643),
	(115, 50, 33, 13, '1:19.344', 79344),
	(115, 50, 34, 13, '1:19.069', 79069),
	(115, 50, 35, 13, '1:19.175', 79175),
	(115, 50, 36, 13, '1:19.141', 79141),
	(115, 50, 37, 13, '1:19.001', 79001),
	(115, 50, 38, 13, '1:18.521', 78521),
	(115, 50, 39, 13, '1:18.925', 78925),
	(115, 50, 40, 14, '1:44.305', 104305),
	(115, 50, 41, 14, '1:26.615', 86615),
	(115, 50, 42, 14, '1:20.341', 80341),
	(115, 50, 43, 14, '1:22.427', 82427),
	(115, 50, 44, 14, '1:20.903', 80903),
	(115, 50, 45, 14, '1:21.482', 81482),
	(115, 50, 46, 14, '1:19.861', 79861),
	(115, 50, 47, 14, '1:20.437', 80437),
	(115, 50, 48, 12, '1:21.092', 81092),
	(115, 50, 49, 12, '1:20.574', 80574),
	(115, 50, 50, 12, '1:22.161', 82161),
	(115, 50, 51, 12, '1:20.503', 80503),
	(115, 50, 52, 11, '1:19.923', 79923),
	(115, 50, 53, 11, '1:19.225', 79225),
	(115, 50, 54, 11, '1:21.358', 81358),
	(115, 50, 55, 11, '1:19.653', 79653),
	(115, 50, 56, 11, '1:19.164', 79164),
	(115, 50, 57, 11, '1:19.200', 79200),
	(115, 50, 58, 11, '1:19.176', 79176),
	(115, 50, 59, 11, '1:18.973', 78973),
	(115, 50, 60, 11, '1:18.723', 78723),
	(115, 50, 61, 10, '1:18.528', 78528),
	(115, 50, 62, 10, '1:18.582', 78582),
	(115, 50, 63, 10, '1:18.717', 78717),
	(115, 50, 64, 10, '1:19.269', 79269),
	(115, 50, 65, 9, '1:18.923', 78923),
	(115, 50, 66, 9, '1:19.302', 79302),
	(115, 50, 67, 9, '1:19.395', 79395),
	(115, 50, 68, 9, '1:21.478', 81478),
	(115, 51, 1, 13, '1:33.725', 93725),
	(115, 51, 2, 11, '1:21.392', 81392),
	(115, 51, 3, 11, '1:19.850', 79850),
	(115, 51, 4, 11, '1:20.345', 80345),
	(115, 51, 5, 11, '1:20.484', 80484),
	(115, 51, 6, 10, '1:19.950', 79950),
	(115, 51, 7, 10, '1:19.723', 79723),
	(115, 51, 8, 10, '1:21.483', 81483),
	(115, 51, 9, 10, '1:20.531', 80531),
	(115, 51, 10, 10, '1:20.254', 80254),
	(115, 51, 11, 10, '1:20.390', 80390),
	(115, 51, 12, 10, '1:20.153', 80153),
	(115, 51, 13, 16, '1:46.701', 106701),
	(115, 51, 14, 16, '1:21.687', 81687),
	(115, 51, 15, 16, '1:21.345', 81345),
	(115, 51, 16, 16, '1:21.214', 81214),
	(115, 51, 17, 16, '1:20.440', 80440),
	(115, 51, 18, 16, '1:21.405', 81405),
	(115, 51, 19, 16, '1:20.318', 80318),
	(115, 51, 20, 16, '1:20.276', 80276),
	(115, 51, 21, 14, '1:21.395', 81395),
	(115, 51, 22, 14, '1:21.254', 81254),
	(115, 51, 23, 14, '1:19.747', 79747),
	(115, 51, 24, 14, '1:19.780', 79780),
	(115, 51, 25, 14, '1:20.231', 80231),
	(115, 51, 26, 14, '1:19.726', 79726),
	(115, 51, 27, 14, '1:19.747', 79747),
	(115, 51, 28, 14, '1:20.348', 80348),
	(115, 51, 29, 14, '1:19.418', 79418),
	(115, 51, 30, 14, '1:19.561', 79561),
	(115, 51, 31, 14, '1:20.324', 80324),
	(115, 51, 32, 14, '1:18.968', 78968),
	(115, 51, 33, 14, '1:19.085', 79085),
	(115, 51, 34, 14, '1:19.132', 79132),
	(115, 51, 35, 14, '1:19.028', 79028),
	(115, 51, 36, 14, '1:19.204', 79204),
	(115, 51, 37, 14, '1:18.926', 78926),
	(115, 51, 38, 14, '1:19.624', 79624),
	(115, 51, 39, 14, '1:18.641', 78641),
	(115, 51, 40, 13, '1:18.614', 78614),
	(115, 51, 41, 13, '1:18.122', 78122),
	(115, 51, 42, 13, '1:18.039', 78039),
	(115, 51, 43, 13, '1:43.685', 103685),
	(115, 51, 44, 13, '1:24.203', 84203),
	(115, 51, 45, 13, '1:21.637', 81637),
	(115, 51, 46, 13, '1:20.770', 80770),
	(115, 51, 47, 13, '1:20.020', 80020),
	(115, 51, 48, 11, '1:19.409', 79409),
	(115, 51, 49, 11, '1:19.424', 79424),
	(115, 51, 50, 11, '1:19.255', 79255),
	(115, 51, 51, 11, '1:20.438', 80438),
	(115, 51, 52, 10, '1:19.807', 79807),
	(115, 51, 53, 10, '1:18.929', 78929),
	(115, 51, 54, 10, '1:19.216', 79216),
	(115, 51, 55, 10, '1:18.905', 78905),
	(115, 51, 56, 10, '1:18.764', 78764),
	(115, 51, 57, 10, '1:18.529', 78529),
	(115, 51, 58, 10, '1:19.500', 79500),
	(115, 51, 59, 10, '1:20.718', 80718),
	(115, 51, 60, 10, '1:19.486', 79486),
	(115, 52, 1, 19, '1:41.656', 101656),
	(115, 52, 2, 17, '1:22.024', 82024),
	(115, 52, 3, 17, '1:20.903', 80903),
	(115, 52, 4, 17, '1:21.057', 81057),
	(115, 52, 5, 17, '1:20.948', 80948),
	(115, 52, 6, 17, '1:20.784', 80784),
	(115, 52, 7, 16, '1:20.551', 80551),
	(115, 52, 8, 16, '1:20.606', 80606),
	(115, 52, 9, 17, '1:21.422', 81422),
	(115, 52, 10, 17, '1:20.851', 80851),
	(115, 52, 11, 16, '1:20.128', 80128),
	(115, 52, 12, 16, '1:20.455', 80455),
	(115, 52, 13, 15, '1:20.336', 80336),
	(115, 52, 14, 14, '1:20.277', 80277),
	(115, 52, 15, 14, '1:20.201', 80201),
	(115, 52, 16, 14, '1:19.948', 79948),
	(115, 52, 17, 14, '1:20.436', 80436),
	(115, 52, 18, 13, '1:19.453', 79453),
	(115, 52, 19, 13, '1:19.737', 79737),
	(115, 52, 20, 13, '1:19.868', 79868),
	(116, 2, 1, 20, '1:50.659', 110659),
	(116, 2, 2, 20, '1:37.716', 97716),
	(116, 2, 3, 20, '1:37.329', 97329),
	(116, 2, 4, 20, '1:38.020', 98020),
	(116, 2, 5, 20, '1:37.421', 97421),
	(116, 2, 6, 20, '1:38.146', 98146),
	(116, 2, 7, 19, '1:37.532', 97532),
	(116, 2, 8, 19, '1:38.330', 98330),
	(116, 2, 9, 17, '1:36.051', 96051),
	(116, 2, 10, 17, '1:35.550', 95550),
	(116, 2, 11, 16, '1:35.343', 95343),
	(116, 2, 12, 15, '1:35.266', 95266),
	(116, 2, 13, 15, '1:35.174', 95174),
	(116, 2, 14, 15, '1:36.232', 96232),
	(116, 2, 15, 13, '1:35.761', 95761),
	(116, 2, 16, 11, '1:35.381', 95381),
	(116, 2, 17, 10, '1:35.659', 95659),
	(116, 2, 18, 10, '1:35.750', 95750),
	(116, 2, 19, 10, '1:35.593', 95593),
	(116, 2, 20, 10, '1:38.727', 98727),
	(116, 2, 21, 15, '1:58.608', 118608),
	(116, 2, 22, 15, '1:34.864', 94864),
	(116, 2, 23, 15, '1:34.541', 94541),
	(116, 2, 24, 15, '1:34.896', 94896),
	(116, 2, 25, 14, '1:34.890', 94890),
	(116, 2, 26, 13, '1:35.531', 95531),
	(116, 2, 27, 13, '1:35.306', 95306),
	(116, 2, 28, 13, '1:35.419', 95419),
	(116, 2, 29, 13, '1:35.461', 95461),
	(116, 2, 30, 13, '1:35.163', 95163),
	(116, 2, 31, 13, '1:35.587', 95587),
	(116, 2, 32, 12, '1:35.563', 95563),
	(116, 2, 33, 12, '1:35.120', 95120),
	(116, 2, 34, 12, '1:35.365', 95365),
	(116, 2, 35, 12, '1:35.855', 95855),
	(116, 2, 36, 12, '1:35.559', 95559),
	(116, 2, 37, 12, '1:38.478', 98478),
	(116, 2, 38, 12, '2:00.122', 120122),
	(116, 2, 39, 12, '1:35.416', 95416),
	(116, 2, 40, 12, '1:35.692', 95692),
	(116, 2, 41, 11, '1:35.701', 95701),
	(116, 2, 42, 11, '1:35.721', 95721),
	(116, 2, 43, 10, '1:36.314', 96314),
	(116, 2, 44, 10, '1:38.042', 98042),
	(116, 2, 45, 9, '1:36.588', 96588),
	(116, 2, 46, 9, '1:36.231', 96231),
	(116, 2, 47, 9, '1:36.050', 96050),
	(116, 2, 48, 9, '1:36.383', 96383),
	(116, 2, 49, 9, '1:36.553', 96553),
	(116, 2, 50, 9, '1:35.913', 95913),
	(116, 2, 51, 9, '1:37.278', 97278),
	(116, 2, 52, 9, '1:36.349', 96349),
	(116, 2, 53, 9, '1:35.535', 95535),
	(116, 2, 54, 9, '1:35.767', 95767),
	(116, 2, 55, 9, '1:36.375', 96375),
	(116, 2, 56, 9, '1:35.703', 95703),
	(116, 2, 57, 8, '1:35.679', 95679),
	(116, 2, 58, 8, '1:35.691', 95691),
	(116, 2, 59, 8, '1:36.135', 96135),
	(116, 4, 1, 7, '1:42.893', 102893),
	(116, 4, 2, 7, '1:34.594', 94594),
	(116, 4, 3, 7, '1:34.075', 94075),
	(116, 4, 4, 7, '1:34.815', 94815),
	(116, 4, 5, 7, '1:34.624', 94624),
	(116, 4, 6, 7, '1:35.040', 95040),
	(116, 4, 7, 7, '1:34.800', 94800),
	(116, 4, 8, 7, '1:33.895', 93895),
	(116, 4, 9, 7, '1:34.381', 94381),
	(116, 4, 10, 7, '1:33.729', 93729),
	(116, 4, 11, 7, '1:34.072', 94072),
	(116, 4, 12, 7, '1:33.802', 93802),
	(116, 4, 13, 7, '1:34.001', 94001),
	(116, 4, 14, 7, '1:33.553', 93553),
	(116, 4, 15, 6, '1:33.417', 93417),
	(116, 4, 16, 6, '1:33.412', 93412),
	(116, 4, 17, 4, '1:33.307', 93307),
	(116, 4, 18, 3, '1:36.724', 96724),
	(116, 4, 19, 6, '1:59.144', 119144),
	(116, 4, 20, 6, '1:34.509', 94509),
	(116, 4, 21, 6, '1:34.615', 94615),
	(116, 4, 22, 6, '1:35.024', 95024),
	(116, 4, 23, 6, '1:34.136', 94136),
	(116, 4, 24, 6, '1:34.371', 94371),
	(116, 4, 25, 6, '1:34.836', 94836),
	(116, 4, 26, 5, '1:34.912', 94912),
	(116, 4, 27, 5, '1:34.541', 94541),
	(116, 4, 28, 5, '1:34.679', 94679),
	(116, 4, 29, 5, '1:34.678', 94678),
	(116, 4, 30, 5, '1:34.607', 94607),
	(116, 4, 31, 5, '1:35.203', 95203),
	(116, 4, 32, 5, '1:34.365', 94365),
	(116, 4, 33, 5, '1:34.335', 94335),
	(116, 4, 34, 5, '1:34.690', 94690),
	(116, 4, 35, 5, '1:34.026', 94026),
	(116, 4, 36, 5, '1:34.249', 94249),
	(116, 4, 37, 4, '1:33.756', 93756),
	(116, 4, 38, 4, '1:37.302', 97302),
	(116, 4, 39, 6, '1:59.224', 119224),
	(116, 4, 40, 6, '1:34.401', 94401),
	(116, 4, 41, 6, '1:34.802', 94802),
	(116, 4, 42, 6, '1:34.977', 94977),
	(116, 4, 43, 4, '1:35.706', 95706),
	(116, 4, 44, 4, '1:37.040', 97040),
	(116, 4, 45, 4, '1:35.982', 95982),
	(116, 4, 46, 4, '1:35.931', 95931),
	(116, 4, 47, 4, '1:35.170', 95170),
	(116, 4, 48, 4, '1:35.116', 95116),
	(116, 4, 49, 4, '1:35.815', 95815),
	(116, 4, 50, 4, '1:35.376', 95376),
	(116, 4, 51, 4, '1:34.880', 94880),
	(116, 4, 52, 4, '1:34.456', 94456),
	(116, 4, 53, 4, '1:35.274', 95274),
	(116, 4, 54, 4, '1:35.258', 95258),
	(116, 4, 55, 4, '1:35.872', 95872),
	(116, 4, 56, 4, '1:35.522', 95522),
	(116, 4, 57, 4, '1:35.619', 95619),
	(116, 4, 58, 4, '1:36.119', 96119),
	(116, 4, 59, 4, '1:35.848', 95848),
	(116, 4, 60, 4, '1:37.853', 97853),
	(116, 8, 1, 1, '1:37.644', 97644),
	(116, 8, 2, 1, '1:33.447', 93447),
	(116, 8, 3, 1, '1:33.556', 93556),
	(116, 8, 4, 1, '1:33.660', 93660),
	(116, 8, 5, 1, '1:33.804', 93804),
	(116, 8, 6, 1, '1:33.762', 93762),
	(116, 8, 7, 1, '1:33.310', 93310),
	(116, 8, 8, 1, '1:33.297', 93297),
	(116, 8, 9, 1, '1:32.983', 92983),
	(116, 8, 10, 1, '1:33.448', 93448),
	(116, 8, 11, 1, '1:33.027', 93027),
	(116, 8, 12, 1, '1:32.909', 92909),
	(116, 8, 13, 1, '1:32.819', 92819),
	(116, 8, 14, 1, '1:32.621', 92621),
	(116, 8, 15, 1, '1:33.008', 93008),
	(116, 8, 16, 1, '1:36.466', 96466),
	(116, 8, 17, 6, '1:58.693', 118693),
	(116, 8, 18, 5, '1:34.683', 94683),
	(116, 8, 19, 2, '1:33.996', 93996),
	(116, 8, 20, 2, '1:33.946', 93946),
	(116, 8, 21, 2, '1:33.879', 93879),
	(116, 8, 22, 1, '1:33.429', 93429),
	(116, 8, 23, 1, '1:33.183', 93183),
	(116, 8, 24, 1, '1:33.565', 93565),
	(116, 8, 25, 1, '1:33.455', 93455),
	(116, 14, 1, 9, '1:44.085', 104085),
	(116, 14, 2, 9, '1:35.253', 95253),
	(116, 14, 3, 9, '1:35.018', 95018),
	(116, 14, 4, 9, '1:35.652', 95652),
	(116, 14, 5, 9, '1:35.451', 95451),
	(116, 14, 6, 9, '1:34.693', 94693),
	(116, 14, 7, 9, '1:34.332', 94332),
	(116, 14, 8, 9, '1:33.940', 93940),
	(116, 14, 9, 9, '1:33.754', 93754),
	(116, 14, 10, 9, '1:33.668', 93668),
	(116, 14, 11, 8, '1:33.657', 93657),
	(116, 14, 12, 8, '1:33.236', 93236),
	(116, 14, 13, 8, '1:33.379', 93379),
	(116, 14, 14, 8, '1:33.347', 93347),
	(116, 14, 15, 8, '1:33.348', 93348),
	(116, 14, 16, 7, '1:33.495', 93495),
	(116, 14, 17, 5, '1:33.431', 93431),
	(116, 14, 18, 4, '1:37.282', 97282),
	(116, 14, 19, 8, '2:00.317', 120317),
	(116, 14, 20, 8, '1:34.469', 94469),
	(116, 14, 21, 8, '1:34.647', 94647),
	(116, 14, 22, 8, '1:34.696', 94696),
	(116, 14, 23, 8, '1:35.711', 95711),
	(116, 14, 24, 8, '1:34.522', 94522),
	(116, 14, 25, 8, '1:34.323', 94323),
	(116, 14, 26, 7, '1:34.914', 94914),
	(116, 14, 27, 7, '1:34.295', 94295),
	(116, 14, 28, 7, '1:34.341', 94341),
	(116, 14, 29, 7, '1:34.409', 94409),
	(116, 14, 30, 7, '1:34.405', 94405),
	(116, 14, 31, 7, '1:34.293', 94293),
	(116, 14, 32, 7, '1:35.125', 95125),
	(116, 14, 33, 7, '1:34.079', 94079),
	(116, 14, 34, 7, '1:34.084', 94084),
	(116, 14, 35, 7, '1:34.889', 94889),
	(116, 14, 36, 7, '1:34.150', 94150),
	(116, 14, 37, 6, '1:33.747', 93747),
	(116, 14, 38, 3, '1:34.294', 94294),
	(116, 14, 39, 3, '1:34.188', 94188),
	(116, 14, 40, 3, '1:34.099', 94099),
	(116, 14, 41, 2, '1:34.188', 94188),
	(116, 14, 42, 2, '1:37.607', 97607),
	(116, 14, 43, 5, '1:59.689', 119689),
	(116, 14, 44, 5, '1:37.066', 97066),
	(116, 14, 45, 5, '1:36.072', 96072),
	(116, 14, 46, 5, '1:35.962', 95962),
	(116, 14, 47, 5, '1:35.341', 95341),
	(116, 14, 48, 5, '1:35.031', 95031),
	(116, 14, 49, 5, '1:35.769', 95769),
	(116, 14, 50, 5, '1:35.443', 95443),
	(116, 14, 51, 5, '1:34.783', 94783),
	(116, 14, 52, 5, '1:34.568', 94568),
	(116, 14, 53, 5, '1:35.159', 95159),
	(116, 14, 54, 5, '1:35.174', 95174),
	(116, 14, 55, 5, '1:36.077', 96077),
	(116, 14, 56, 5, '1:35.541', 95541),
	(116, 15, 1, 6, '1:42.472', 102472),
	(116, 15, 2, 6, '1:34.482', 94482),
	(116, 15, 3, 6, '1:34.160', 94160),
	(116, 15, 4, 6, '1:34.498', 94498),
	(116, 15, 5, 6, '1:34.917', 94917),
	(116, 15, 6, 6, '1:34.755', 94755),
	(116, 15, 7, 6, '1:34.483', 94483),
	(116, 15, 8, 6, '1:34.083', 94083),
	(116, 15, 9, 6, '1:33.825', 93825),
	(116, 15, 10, 6, '1:34.058', 94058),
	(116, 15, 11, 6, '1:33.751', 93751),
	(116, 15, 12, 6, '1:33.886', 93886),
	(116, 15, 13, 6, '1:33.348', 93348),
	(116, 15, 14, 6, '1:33.350', 93350),
	(116, 15, 15, 7, '1:36.706', 96706),
	(116, 15, 16, 9, '1:58.849', 118849),
	(116, 15, 17, 8, '1:34.593', 94593),
	(116, 15, 18, 8, '1:34.708', 94708),
	(116, 15, 19, 7, '1:34.931', 94931),
	(116, 15, 20, 7, '1:34.612', 94612),
	(116, 15, 21, 7, '1:34.755', 94755),
	(116, 15, 22, 7, '1:34.951', 94951),
	(116, 15, 23, 7, '1:35.564', 95564),
	(116, 15, 24, 7, '1:34.342', 94342),
	(116, 15, 25, 7, '1:34.615', 94615),
	(116, 15, 26, 6, '1:34.777', 94777),
	(116, 15, 27, 6, '1:34.116', 94116),
	(116, 15, 28, 6, '1:34.345', 94345),
	(116, 15, 29, 6, '1:34.470', 94470),
	(116, 15, 30, 6, '1:34.357', 94357),
	(116, 15, 31, 6, '1:34.359', 94359),
	(116, 15, 32, 6, '1:35.353', 95353),
	(116, 15, 33, 6, '1:33.765', 93765),
	(116, 15, 34, 6, '1:34.246', 94246),
	(116, 15, 35, 6, '1:34.408', 94408),
	(116, 15, 36, 6, '1:34.385', 94385),
	(116, 15, 37, 5, '1:34.128', 94128),
	(116, 17, 1, 12, '1:46.381', 106381),
	(116, 17, 2, 12, '1:35.874', 95874),
	(116, 17, 3, 12, '1:35.458', 95458),
	(116, 17, 4, 12, '1:35.815', 95815),
	(116, 17, 5, 12, '1:36.301', 96301),
	(116, 17, 6, 12, '1:35.956', 95956),
	(116, 17, 7, 12, '1:35.668', 95668),
	(116, 17, 8, 12, '1:35.540', 95540),
	(116, 17, 9, 12, '1:35.237', 95237),
	(116, 17, 10, 12, '1:34.955', 94955),
	(116, 17, 11, 11, '1:34.872', 94872),
	(116, 17, 12, 11, '1:34.364', 94364),
	(116, 17, 13, 11, '1:34.694', 94694),
	(116, 17, 14, 12, '1:37.794', 97794),
	(116, 17, 15, 14, '2:01.592', 121592),
	(116, 17, 16, 13, '1:35.980', 95980),
	(116, 17, 17, 13, '1:36.968', 96968),
	(116, 17, 18, 13, '1:36.369', 96369),
	(116, 17, 19, 13, '1:35.793', 95793),
	(116, 17, 20, 13, '1:35.446', 95446),
	(116, 17, 21, 12, '1:35.286', 95286),
	(116, 17, 22, 12, '1:35.888', 95888),
	(116, 17, 23, 12, '1:35.204', 95204),
	(116, 17, 24, 12, '1:34.903', 94903),
	(116, 17, 25, 11, '1:35.157', 95157),
	(116, 17, 26, 10, '1:35.947', 95947),
	(116, 17, 27, 10, '1:35.061', 95061),
	(116, 17, 28, 10, '1:35.273', 95273),
	(116, 17, 29, 10, '1:34.917', 94917),
	(116, 17, 30, 10, '1:35.251', 95251),
	(116, 17, 31, 10, '1:35.114', 95114),
	(116, 17, 32, 10, '1:34.879', 94879),
	(116, 17, 33, 10, '1:34.680', 94680),
	(116, 17, 34, 10, '1:34.666', 94666),
	(116, 17, 35, 10, '1:34.646', 94646),
	(116, 17, 36, 9, '1:34.420', 94420),
	(116, 17, 37, 8, '1:34.191', 94191),
	(116, 17, 38, 7, '1:37.684', 97684),
	(116, 17, 39, 9, '1:59.462', 119462),
	(116, 17, 40, 9, '1:34.363', 94363),
	(116, 17, 41, 8, '1:34.446', 94446),
	(116, 17, 42, 8, '1:35.161', 95161),
	(116, 17, 43, 7, '1:36.068', 96068),
	(116, 17, 44, 7, '1:35.263', 95263),
	(116, 17, 45, 7, '1:35.071', 95071),
	(116, 17, 46, 7, '1:34.841', 94841),
	(116, 17, 47, 7, '1:35.301', 95301),
	(116, 17, 48, 7, '1:35.684', 95684),
	(116, 17, 49, 7, '1:35.220', 95220),
	(116, 17, 50, 7, '1:35.240', 95240),
	(116, 17, 51, 7, '1:34.549', 94549),
	(116, 17, 52, 7, '1:35.740', 95740),
	(116, 17, 53, 7, '1:35.951', 95951),
	(116, 17, 54, 7, '1:37.509', 97509),
	(116, 17, 55, 7, '1:36.946', 96946),
	(116, 17, 56, 7, '1:35.895', 95895),
	(116, 17, 57, 6, '1:35.317', 95317),
	(116, 17, 58, 6, '1:36.049', 96049),
	(116, 17, 59, 6, '1:35.932', 95932),
	(116, 18, 1, 11, '1:45.559', 105559),
	(116, 18, 2, 11, '1:35.982', 95982),
	(116, 18, 3, 11, '1:35.327', 95327),
	(116, 18, 4, 11, '1:35.853', 95853),
	(116, 18, 5, 11, '1:36.449', 96449),
	(116, 18, 6, 11, '1:35.983', 95983),
	(116, 18, 7, 11, '1:35.478', 95478),
	(116, 18, 8, 11, '1:35.637', 95637),
	(116, 18, 9, 11, '1:35.361', 95361),
	(116, 18, 10, 11, '1:34.874', 94874),
	(116, 18, 11, 10, '1:34.771', 94771),
	(116, 18, 12, 10, '1:34.476', 94476),
	(116, 18, 13, 10, '1:34.742', 94742),
	(116, 18, 14, 10, '1:34.208', 94208),
	(116, 18, 15, 10, '1:37.619', 97619),
	(116, 18, 16, 12, '2:00.685', 120685),
	(116, 18, 17, 11, '1:35.667', 95667),
	(116, 18, 18, 11, '1:35.731', 95731),
	(116, 18, 19, 11, '1:35.957', 95957),
	(116, 18, 20, 11, '1:35.581', 95581),
	(116, 18, 21, 10, '1:35.254', 95254),
	(116, 18, 22, 10, '1:35.885', 95885),
	(116, 18, 23, 10, '1:35.461', 95461),
	(116, 18, 24, 10, '1:35.600', 95600),
	(116, 18, 25, 9, '1:35.614', 95614),
	(116, 18, 26, 8, '1:36.102', 96102),
	(116, 18, 27, 8, '1:35.563', 95563),
	(116, 18, 28, 8, '1:35.184', 95184),
	(116, 18, 29, 8, '1:35.231', 95231),
	(116, 18, 30, 8, '1:36.336', 96336),
	(116, 18, 31, 8, '1:34.788', 94788),
	(116, 18, 32, 8, '1:34.778', 94778),
	(116, 18, 33, 8, '1:34.524', 94524),
	(116, 18, 34, 8, '1:34.634', 94634),
	(116, 18, 35, 8, '1:34.733', 94733),
	(116, 18, 36, 8, '1:34.681', 94681),
	(116, 18, 37, 9, '1:38.099', 98099),
	(116, 18, 38, 10, '2:02.595', 122595),
	(116, 18, 39, 10, '1:35.451', 95451),
	(116, 18, 40, 10, '1:35.650', 95650),
	(116, 18, 41, 9, '1:35.892', 95892),
	(116, 18, 42, 9, '1:35.602', 95602),
	(116, 18, 43, 8, '1:36.710', 96710),
	(116, 18, 44, 8, '1:36.054', 96054),
	(116, 18, 45, 8, '1:36.330', 96330),
	(116, 18, 46, 8, '1:37.249', 97249),
	(116, 18, 47, 8, '1:36.320', 96320),
	(116, 18, 48, 8, '1:35.840', 95840),
	(116, 18, 49, 8, '1:36.046', 96046),
	(116, 18, 50, 8, '1:35.849', 95849),
	(116, 18, 51, 8, '1:35.425', 95425),
	(116, 18, 52, 8, '1:35.899', 95899),
	(116, 18, 53, 8, '1:35.699', 95699),
	(116, 18, 54, 8, '1:35.910', 95910),
	(116, 18, 55, 8, '1:36.489', 96489),
	(116, 18, 56, 8, '1:35.913', 95913),
	(116, 18, 57, 7, '1:36.936', 96936),
	(116, 18, 58, 7, '1:35.842', 95842),
	(116, 18, 59, 7, '1:37.127', 97127),
	(116, 21, 1, 16, '1:48.579', 108579),
	(116, 21, 2, 16, '1:36.682', 96682),
	(116, 21, 3, 16, '1:36.525', 96525),
	(116, 21, 4, 16, '1:36.756', 96756),
	(116, 21, 5, 16, '1:36.042', 96042),
	(116, 21, 6, 16, '1:36.012', 96012),
	(116, 21, 7, 16, '1:35.898', 95898),
	(116, 21, 8, 16, '1:36.104', 96104),
	(116, 21, 9, 16, '1:36.222', 96222),
	(116, 21, 10, 15, '1:36.408', 96408),
	(116, 21, 11, 15, '1:39.207', 99207),
	(116, 21, 12, 20, '2:00.601', 120601),
	(116, 21, 13, 20, '1:35.344', 95344),
	(116, 21, 14, 19, '1:37.369', 97369),
	(116, 21, 15, 18, '1:39.098', 99098),
	(116, 21, 16, 18, '1:36.423', 96423),
	(116, 21, 17, 17, '1:37.000', 97000),
	(116, 21, 18, 17, '1:36.983', 96983),
	(116, 21, 19, 17, '1:36.570', 96570),
	(116, 21, 20, 17, '1:36.544', 96544),
	(116, 21, 21, 17, '1:36.668', 96668),
	(116, 21, 22, 17, '1:36.810', 96810),
	(116, 21, 23, 17, '1:36.646', 96646),
	(116, 21, 24, 17, '1:36.338', 96338),
	(116, 21, 25, 17, '1:36.683', 96683),
	(116, 21, 26, 15, '1:36.762', 96762),
	(116, 21, 27, 15, '1:38.447', 98447),
	(116, 21, 28, 15, '1:58.925', 118925),
	(116, 21, 29, 15, '1:34.656', 94656),
	(116, 21, 30, 15, '1:34.922', 94922),
	(116, 21, 31, 15, '1:35.148', 95148),
	(116, 21, 32, 15, '1:35.333', 95333),
	(116, 21, 33, 15, '1:36.014', 96014),
	(116, 21, 34, 15, '1:38.765', 98765),
	(116, 21, 35, 15, '1:35.705', 95705),
	(116, 21, 36, 15, '1:36.020', 96020),
	(116, 21, 37, 15, '1:36.051', 96051),
	(116, 21, 38, 13, '1:36.986', 96986),
	(116, 21, 39, 13, '1:35.922', 95922),
	(116, 21, 40, 13, '1:36.050', 96050),
	(116, 21, 41, 13, '1:35.784', 95784),
	(116, 21, 42, 13, '1:35.698', 95698),
	(116, 21, 43, 13, '1:39.073', 99073),
	(116, 21, 44, 13, '2:01.582', 121582),
	(116, 21, 45, 13, '1:35.746', 95746),
	(116, 21, 46, 13, '1:37.237', 97237),
	(116, 21, 47, 13, '1:35.717', 95717),
	(116, 21, 48, 13, '1:36.115', 96115),
	(116, 21, 49, 13, '1:36.600', 96600),
	(116, 21, 50, 13, '1:36.099', 96099),
	(116, 21, 51, 13, '1:36.434', 96434),
	(116, 21, 52, 13, '1:36.592', 96592),
	(116, 21, 53, 13, '1:50.307', 110307),
	(116, 21, 54, 13, '2:07.598', 127598),
	(116, 21, 55, 13, '1:35.593', 95593),
	(116, 21, 56, 13, '1:36.457', 96457),
	(116, 21, 57, 12, '1:37.285', 97285),
	(116, 21, 58, 12, '1:38.520', 98520),
	(116, 22, 1, 4, '1:41.090', 101090),
	(116, 22, 2, 4, '1:34.081', 94081),
	(116, 22, 3, 4, '1:34.004', 94004),
	(116, 22, 4, 4, '1:34.478', 94478),
	(116, 22, 5, 4, '1:34.533', 94533),
	(116, 22, 6, 4, '1:34.675', 94675),
	(116, 22, 7, 4, '1:34.331', 94331),
	(116, 22, 8, 4, '1:34.194', 94194),
	(116, 22, 9, 4, '1:34.024', 94024),
	(116, 22, 10, 4, '1:33.515', 93515),
	(116, 22, 11, 4, '1:33.425', 93425),
	(116, 22, 12, 4, '1:33.806', 93806),
	(116, 22, 13, 4, '1:33.657', 93657),
	(116, 22, 14, 4, '1:33.270', 93270),
	(116, 22, 15, 4, '1:33.200', 93200),
	(116, 22, 16, 3, '1:33.210', 93210),
	(116, 22, 17, 3, '1:36.433', 96433),
	(116, 22, 18, 7, '1:58.473', 118473),
	(116, 22, 19, 4, '1:33.802', 93802),
	(116, 22, 20, 4, '1:33.928', 93928),
	(116, 22, 21, 4, '1:34.628', 94628),
	(116, 22, 22, 4, '1:34.263', 94263),
	(116, 22, 23, 4, '1:34.338', 94338),
	(116, 22, 24, 4, '1:34.370', 94370),
	(116, 22, 25, 4, '1:33.901', 93901),
	(116, 22, 26, 3, '1:34.316', 94316),
	(116, 22, 27, 3, '1:33.984', 93984),
	(116, 22, 28, 3, '1:34.128', 94128),
	(116, 22, 29, 3, '1:34.066', 94066),
	(116, 22, 30, 3, '1:33.687', 93687),
	(116, 22, 31, 3, '1:33.637', 93637),
	(116, 22, 32, 3, '1:33.492', 93492),
	(116, 22, 33, 3, '1:33.575', 93575),
	(116, 22, 34, 3, '1:33.617', 93617),
	(116, 22, 35, 3, '1:33.656', 93656),
	(116, 22, 36, 3, '1:33.730', 93730),
	(116, 22, 37, 3, '1:36.821', 96821),
	(116, 22, 38, 6, '1:59.337', 119337),
	(116, 22, 39, 5, '1:34.754', 94754),
	(116, 22, 40, 5, '1:34.236', 94236),
	(116, 22, 41, 5, '1:34.901', 94901),
	(116, 22, 42, 5, '1:34.762', 94762),
	(116, 22, 43, 3, '1:35.076', 95076),
	(116, 22, 44, 3, '1:35.255', 95255),
	(116, 22, 45, 3, '1:35.713', 95713),
	(116, 22, 46, 3, '1:35.162', 95162),
	(116, 22, 47, 3, '1:34.575', 94575),
	(116, 22, 48, 3, '1:35.410', 95410),
	(116, 22, 49, 3, '1:35.076', 95076),
	(116, 22, 50, 3, '1:35.202', 95202),
	(116, 22, 51, 3, '1:36.218', 96218),
	(116, 22, 52, 3, '1:35.485', 95485),
	(116, 22, 53, 3, '1:35.219', 95219),
	(116, 22, 54, 3, '1:35.073', 95073),
	(116, 22, 55, 3, '1:35.176', 95176),
	(116, 22, 56, 3, '1:35.029', 95029),
	(116, 22, 57, 3, '1:34.491', 94491),
	(116, 22, 58, 3, '1:35.220', 95220),
	(116, 22, 59, 3, '1:35.756', 95756),
	(116, 22, 60, 3, '1:33.831', 93831),
	(116, 23, 1, 2, '1:38.819', 98819),
	(116, 23, 2, 2, '1:34.089', 94089),
	(116, 23, 3, 2, '1:34.426', 94426),
	(116, 23, 4, 2, '1:34.877', 94877),
	(116, 23, 5, 2, '1:34.723', 94723),
	(116, 23, 6, 2, '1:34.284', 94284),
	(116, 23, 7, 2, '1:33.860', 93860),
	(116, 23, 8, 2, '1:33.585', 93585),
	(116, 23, 9, 2, '1:33.240', 93240),
	(116, 23, 10, 2, '1:33.414', 93414),
	(116, 23, 11, 2, '1:33.282', 93282),
	(116, 23, 12, 2, '1:33.647', 93647),
	(116, 23, 13, 2, '1:33.453', 93453),
	(116, 23, 14, 2, '1:33.069', 93069),
	(116, 23, 15, 2, '1:33.218', 93218),
	(116, 23, 16, 2, '1:33.179', 93179),
	(116, 23, 17, 1, '1:33.385', 93385),
	(116, 23, 18, 1, '1:33.450', 93450),
	(116, 23, 19, 1, '1:33.821', 93821),
	(116, 23, 20, 1, '1:33.536', 93536),
	(116, 23, 21, 1, '1:36.217', 96217),
	(116, 23, 22, 2, '1:57.184', 117184),
	(116, 23, 23, 2, '1:33.057', 93057),
	(116, 23, 24, 2, '1:33.706', 93706),
	(116, 23, 25, 2, '1:33.908', 93908),
	(116, 23, 26, 1, '1:35.734', 95734),
	(116, 23, 27, 1, '1:34.034', 94034),
	(116, 23, 28, 1, '1:33.522', 93522),
	(116, 23, 29, 1, '1:33.537', 93537),
	(116, 23, 30, 1, '1:33.391', 93391),
	(116, 23, 31, 1, '1:33.112', 93112),
	(116, 23, 32, 1, '1:32.908', 92908),
	(116, 23, 33, 1, '1:33.214', 93214),
	(116, 23, 34, 1, '1:32.826', 92826),
	(116, 23, 35, 1, '1:32.927', 92927),
	(116, 23, 36, 1, '1:33.067', 93067),
	(116, 23, 37, 1, '1:34.285', 94285),
	(116, 23, 38, 1, '1:33.376', 93376),
	(116, 23, 39, 1, '1:33.858', 93858),
	(116, 23, 40, 1, '1:32.896', 92896),
	(116, 23, 41, 1, '1:36.153', 96153),
	(116, 23, 42, 1, '1:57.498', 117498),
	(116, 23, 43, 1, '1:32.883', 92883),
	(116, 23, 44, 1, '1:33.665', 93665),
	(116, 23, 45, 1, '1:33.791', 93791),
	(116, 23, 46, 1, '1:34.205', 94205),
	(116, 23, 47, 1, '1:34.232', 94232),
	(116, 23, 48, 1, '1:33.917', 93917),
	(116, 23, 49, 1, '1:34.097', 94097),
	(116, 23, 50, 1, '1:34.239', 94239),
	(116, 23, 51, 1, '1:33.920', 93920),
	(116, 23, 52, 1, '1:33.880', 93880),
	(116, 23, 53, 1, '1:33.899', 93899),
	(116, 23, 54, 1, '1:34.682', 94682),
	(116, 23, 55, 1, '1:35.031', 95031),
	(116, 23, 56, 1, '1:34.483', 94483),
	(116, 23, 57, 1, '1:34.105', 94105),
	(116, 23, 58, 1, '1:34.295', 94295),
	(116, 23, 59, 1, '1:34.122', 94122),
	(116, 23, 60, 1, '1:34.409', 94409),
	(116, 30, 1, 3, '1:39.555', 99555),
	(116, 30, 2, 3, '1:34.004', 94004),
	(116, 30, 3, 3, '1:34.334', 94334),
	(116, 30, 4, 3, '1:34.676', 94676),
	(116, 30, 5, 3, '1:34.850', 94850),
	(116, 30, 6, 3, '1:34.496', 94496),
	(116, 30, 7, 3, '1:34.039', 94039),
	(116, 30, 8, 3, '1:33.780', 93780),
	(116, 30, 9, 3, '1:33.499', 93499),
	(116, 30, 10, 3, '1:33.467', 93467),
	(116, 30, 11, 3, '1:33.254', 93254),
	(116, 30, 12, 3, '1:33.327', 93327),
	(116, 30, 13, 3, '1:33.476', 93476),
	(116, 30, 14, 3, '1:33.045', 93045),
	(116, 30, 15, 3, '1:33.276', 93276),
	(116, 30, 16, 4, '1:36.430', 96430),
	(116, 30, 17, 7, '1:57.204', 117204),
	(116, 30, 18, 6, '1:33.246', 93246),
	(116, 30, 19, 3, '1:33.689', 93689),
	(116, 30, 20, 3, '1:34.189', 94189),
	(116, 30, 21, 3, '1:33.727', 93727),
	(116, 30, 22, 3, '1:34.615', 94615),
	(116, 30, 23, 3, '1:34.104', 94104),
	(116, 30, 24, 3, '1:33.996', 93996),
	(116, 30, 25, 3, '1:33.678', 93678),
	(116, 30, 26, 2, '1:34.790', 94790),
	(116, 30, 27, 2, '1:33.894', 93894),
	(116, 30, 28, 2, '1:33.740', 93740),
	(116, 30, 29, 2, '1:33.508', 93508),
	(116, 30, 30, 2, '1:33.342', 93342),
	(116, 30, 31, 2, '1:33.388', 93388),
	(116, 30, 32, 2, '1:33.280', 93280),
	(116, 30, 33, 2, '1:33.175', 93175),
	(116, 30, 34, 2, '1:32.904', 92904),
	(116, 30, 35, 2, '1:33.282', 93282),
	(116, 30, 36, 2, '1:36.424', 96424),
	(116, 30, 37, 7, '1:59.786', 119786),
	(116, 30, 38, 5, '1:34.299', 94299),
	(116, 30, 39, 4, '1:34.707', 94707),
	(116, 30, 40, 4, '1:34.955', 94955),
	(116, 30, 41, 3, '1:35.095', 95095),
	(116, 30, 42, 3, '1:34.986', 94986),
	(116, 30, 43, 6, '2:18.204', 138204),
	(116, 30, 44, 6, '1:35.562', 95562),
	(116, 30, 45, 6, '1:35.517', 95517),
	(116, 30, 46, 6, '1:35.090', 95090),
	(116, 30, 47, 6, '1:35.034', 95034),
	(116, 30, 48, 6, '1:34.754', 94754),
	(116, 30, 49, 6, '1:34.917', 94917),
	(116, 30, 50, 6, '1:34.404', 94404),
	(116, 30, 51, 6, '1:34.053', 94053),
	(116, 30, 52, 6, '1:34.064', 94064),
	(116, 30, 53, 6, '1:33.896', 93896),
	(116, 30, 54, 6, '1:35.021', 95021),
	(116, 30, 55, 6, '1:34.312', 94312),
	(116, 30, 56, 6, '1:33.896', 93896),
	(116, 30, 57, 5, '1:33.710', 93710),
	(116, 30, 58, 5, '1:33.378', 93378),
	(116, 30, 59, 5, '1:34.240', 94240),
	(116, 30, 60, 5, '1:36.221', 96221),
	(116, 31, 1, 5, '1:41.675', 101675),
	(116, 31, 2, 5, '1:34.513', 94513),
	(116, 31, 3, 5, '1:34.202', 94202),
	(116, 31, 4, 5, '1:34.612', 94612),
	(116, 31, 5, 5, '1:34.857', 94857),
	(116, 31, 6, 5, '1:34.786', 94786),
	(116, 31, 7, 5, '1:34.330', 94330),
	(116, 31, 8, 5, '1:33.955', 93955),
	(116, 31, 9, 5, '1:33.872', 93872),
	(116, 31, 10, 5, '1:34.107', 94107),
	(116, 31, 11, 5, '1:33.429', 93429),
	(116, 31, 12, 5, '1:33.570', 93570),
	(116, 31, 13, 5, '1:33.572', 93572),
	(116, 31, 14, 5, '1:33.408', 93408),
	(116, 31, 15, 5, '1:33.374', 93374),
	(116, 31, 16, 5, '1:33.354', 93354),
	(116, 31, 17, 2, '1:33.261', 93261),
	(116, 31, 18, 2, '1:37.368', 97368),
	(116, 31, 19, 5, '1:59.146', 119146),
	(116, 31, 20, 5, '1:34.659', 94659),
	(116, 31, 21, 5, '1:34.381', 94381),
	(116, 31, 22, 5, '1:34.263', 94263),
	(116, 31, 23, 5, '1:33.480', 93480),
	(116, 31, 24, 5, '1:34.384', 94384),
	(116, 31, 25, 5, '1:33.402', 93402),
	(116, 31, 26, 4, '1:33.692', 93692),
	(116, 31, 27, 4, '1:33.655', 93655),
	(116, 31, 28, 4, '1:33.927', 93927),
	(116, 31, 29, 4, '1:34.097', 94097),
	(116, 31, 30, 4, '1:33.500', 93500),
	(116, 31, 31, 4, '1:33.868', 93868),
	(116, 31, 32, 4, '1:33.562', 93562),
	(116, 31, 33, 4, '1:33.788', 93788),
	(116, 31, 34, 4, '1:33.339', 93339),
	(116, 31, 35, 4, '1:33.754', 93754),
	(116, 31, 36, 4, '1:33.724', 93724),
	(116, 31, 37, 2, '1:33.596', 93596),
	(116, 31, 38, 2, '1:33.904', 93904),
	(116, 31, 39, 2, '1:33.688', 93688),
	(116, 31, 40, 2, '1:36.847', 96847),
	(116, 31, 41, 4, '1:55.820', 115820),
	(116, 31, 42, 4, '1:33.108', 93108),
	(116, 31, 43, 2, '1:34.788', 94788),
	(116, 31, 44, 2, '1:33.879', 93879),
	(116, 31, 45, 2, '1:34.355', 94355),
	(116, 31, 46, 2, '1:34.201', 94201),
	(116, 31, 47, 2, '1:35.432', 95432),
	(116, 31, 48, 2, '1:35.188', 95188),
	(116, 31, 49, 2, '1:34.408', 94408),
	(116, 31, 50, 2, '1:33.687', 93687),
	(116, 31, 51, 2, '1:33.651', 93651),
	(116, 31, 52, 2, '1:33.251', 93251),
	(116, 31, 53, 2, '1:34.053', 94053),
	(116, 31, 54, 2, '1:34.928', 94928),
	(116, 31, 55, 2, '1:34.494', 94494),
	(116, 31, 56, 2, '1:35.375', 95375),
	(116, 31, 57, 2, '1:34.835', 94835),
	(116, 31, 58, 2, '1:33.138', 93138),
	(116, 31, 59, 2, '1:33.094', 93094),
	(116, 31, 60, 2, '1:33.857', 93857),
	(116, 35, 1, 19, '1:50.231', 110231),
	(116, 35, 2, 19, '1:37.615', 97615),
	(116, 35, 3, 19, '1:37.404', 97404),
	(116, 35, 4, 19, '1:37.966', 97966),
	(116, 35, 5, 19, '1:37.577', 97577),
	(116, 35, 6, 19, '1:38.117', 98117),
	(116, 35, 7, 18, '1:37.319', 97319),
	(116, 35, 8, 17, '1:38.104', 98104),
	(116, 35, 9, 20, '1:40.537', 100537),
	(116, 35, 10, 20, '1:38.334', 98334),
	(116, 35, 11, 19, '1:37.835', 97835),
	(116, 35, 12, 17, '1:38.254', 98254),
	(116, 35, 13, 17, '1:36.738', 96738),
	(116, 35, 14, 20, '2:09.193', 129193),
	(116, 35, 15, 20, '2:04.328', 124328),
	(116, 35, 16, 20, '1:36.022', 96022),
	(116, 35, 17, 20, '1:37.465', 97465),
	(116, 35, 18, 20, '1:37.395', 97395),
	(116, 35, 19, 20, '1:36.302', 96302),
	(116, 35, 20, 20, '1:36.692', 96692),
	(116, 35, 21, 20, '1:36.868', 96868),
	(116, 35, 22, 20, '1:36.638', 96638),
	(116, 35, 23, 20, '1:36.743', 96743),
	(116, 35, 24, 20, '1:36.548', 96548),
	(116, 35, 25, 20, '1:37.436', 97436),
	(116, 35, 26, 19, '1:36.778', 96778),
	(116, 35, 27, 18, '1:36.718', 96718),
	(116, 35, 28, 18, '1:35.772', 95772),
	(116, 35, 29, 18, '1:35.524', 95524),
	(116, 35, 30, 18, '1:35.292', 95292),
	(116, 35, 31, 18, '1:35.685', 95685),
	(116, 35, 32, 18, '1:35.431', 95431),
	(116, 35, 33, 18, '1:35.349', 95349),
	(116, 35, 34, 18, '1:36.395', 96395),
	(116, 35, 35, 18, '1:35.867', 95867),
	(116, 35, 36, 17, '1:37.136', 97136),
	(116, 35, 37, 17, '1:35.672', 95672),
	(116, 35, 38, 15, '1:35.652', 95652),
	(116, 35, 39, 15, '1:35.255', 95255),
	(116, 35, 40, 15, '1:35.677', 95677),
	(116, 35, 41, 15, '1:39.416', 99416),
	(116, 35, 42, 15, '2:01.624', 121624),
	(116, 35, 43, 15, '1:35.282', 95282),
	(116, 35, 44, 15, '1:35.437', 95437),
	(116, 35, 45, 15, '1:35.100', 95100),
	(116, 35, 46, 15, '1:36.150', 96150),
	(116, 35, 47, 15, '1:35.807', 95807),
	(116, 35, 48, 15, '1:35.604', 95604),
	(116, 35, 49, 15, '1:36.879', 96879),
	(116, 35, 50, 15, '1:35.316', 95316),
	(116, 35, 51, 15, '1:35.379', 95379),
	(116, 42, 1, 15, '1:48.082', 108082),
	(116, 42, 2, 15, '1:36.872', 96872),
	(116, 42, 3, 15, '1:36.407', 96407),
	(116, 42, 4, 15, '1:36.376', 96376),
	(116, 42, 5, 15, '1:35.992', 95992),
	(116, 42, 6, 15, '1:36.457', 96457),
	(116, 42, 7, 15, '1:35.572', 95572),
	(116, 42, 8, 15, '1:36.056', 96056),
	(116, 42, 9, 15, '1:36.287', 96287),
	(116, 42, 10, 14, '1:36.628', 96628),
	(116, 42, 11, 14, '1:35.880', 95880),
	(116, 42, 12, 14, '1:35.481', 95481),
	(116, 42, 13, 14, '1:34.944', 94944),
	(116, 42, 14, 13, '1:35.127', 95127),
	(116, 42, 15, 12, '1:35.609', 95609),
	(116, 42, 16, 10, '1:38.971', 98971),
	(116, 42, 17, 15, '2:02.696', 122696),
	(116, 42, 18, 15, '1:35.751', 95751),
	(116, 42, 19, 15, '1:35.834', 95834),
	(116, 42, 20, 15, '1:35.599', 95599),
	(116, 42, 21, 14, '1:36.378', 96378),
	(116, 42, 22, 14, '1:35.840', 95840),
	(116, 42, 23, 14, '1:35.558', 95558),
	(116, 42, 24, 14, '1:35.849', 95849),
	(116, 42, 25, 13, '1:35.565', 95565),
	(116, 42, 26, 12, '1:35.532', 95532),
	(116, 42, 27, 12, '1:35.896', 95896),
	(116, 42, 28, 12, '1:36.070', 96070),
	(116, 42, 29, 12, '1:35.839', 95839),
	(116, 42, 30, 12, '1:35.340', 95340),
	(116, 42, 31, 12, '1:35.285', 95285),
	(116, 42, 32, 11, '1:35.163', 95163),
	(116, 42, 33, 11, '1:35.385', 95385),
	(116, 42, 34, 11, '1:35.665', 95665),
	(116, 42, 35, 11, '1:36.845', 96845),
	(116, 42, 36, 11, '1:35.367', 95367),
	(116, 42, 37, 10, '1:35.465', 95465),
	(116, 42, 38, 8, '1:36.170', 96170),
	(116, 42, 39, 7, '1:35.503', 95503),
	(116, 42, 40, 8, '1:38.536', 98536),
	(116, 42, 41, 12, '2:04.320', 124320),
	(116, 42, 42, 12, '1:35.546', 95546),
	(116, 42, 43, 12, '1:40.647', 100647),
	(116, 42, 44, 11, '1:50.248', 110248),
	(116, 42, 45, 11, '1:37.147', 97147),
	(116, 42, 46, 11, '1:34.978', 94978),
	(116, 42, 47, 11, '1:34.915', 94915),
	(116, 42, 48, 11, '1:35.200', 95200),
	(116, 42, 49, 11, '1:35.210', 95210),
	(116, 42, 50, 11, '1:35.897', 95897),
	(116, 42, 51, 11, '1:35.688', 95688),
	(116, 42, 52, 11, '1:35.640', 95640),
	(116, 42, 53, 11, '1:36.016', 96016),
	(116, 42, 54, 11, '1:36.227', 96227),
	(116, 42, 55, 11, '1:36.189', 96189),
	(116, 42, 56, 11, '1:36.080', 96080),
	(116, 42, 57, 10, '1:37.405', 97405),
	(116, 42, 58, 10, '1:37.001', 97001),
	(116, 42, 59, 10, '1:38.618', 98618),
	(116, 43, 1, 10, '1:44.940', 104940),
	(116, 43, 2, 10, '1:35.460', 95460),
	(116, 43, 3, 10, '1:35.301', 95301),
	(116, 43, 4, 10, '1:36.138', 96138),
	(116, 43, 5, 10, '1:36.566', 96566),
	(116, 43, 6, 10, '1:35.725', 95725),
	(116, 43, 7, 10, '1:35.166', 95166),
	(116, 43, 8, 10, '1:35.460', 95460),
	(116, 43, 9, 10, '1:34.463', 94463),
	(116, 43, 10, 10, '1:33.858', 93858),
	(116, 43, 11, 9, '1:33.767', 93767),
	(116, 43, 12, 9, '1:33.463', 93463),
	(116, 43, 13, 9, '1:34.217', 94217),
	(116, 43, 14, 9, '1:33.448', 93448),
	(116, 43, 15, 9, '1:33.398', 93398),
	(116, 43, 16, 8, '1:37.049', 97049),
	(116, 43, 17, 9, '2:00.740', 120740),
	(116, 43, 18, 9, '1:35.101', 95101),
	(116, 43, 19, 9, '1:34.998', 94998),
	(116, 43, 20, 9, '1:34.711', 94711),
	(116, 43, 21, 9, '1:34.446', 94446),
	(116, 43, 22, 9, '1:38.119', 98119),
	(116, 43, 23, 9, '1:35.324', 95324),
	(116, 43, 24, 9, '1:43.130', 103130),
	(116, 43, 25, 15, '2:06.243', 126243),
	(116, 43, 26, 14, '1:34.580', 94580),
	(116, 43, 27, 14, '1:34.221', 94221),
	(116, 43, 28, 14, '1:34.279', 94279),
	(116, 43, 29, 14, '1:34.409', 94409),
	(116, 43, 30, 14, '1:34.297', 94297),
	(116, 43, 31, 14, '1:34.526', 94526),
	(116, 43, 32, 13, '1:34.598', 94598),
	(116, 43, 33, 13, '1:35.227', 95227),
	(116, 43, 34, 13, '1:35.397', 95397),
	(116, 43, 35, 13, '1:35.647', 95647),
	(116, 43, 36, 13, '1:36.734', 96734),
	(116, 43, 37, 11, '1:36.477', 96477),
	(116, 43, 38, 9, '1:34.749', 94749),
	(116, 43, 39, 8, '1:34.911', 94911),
	(116, 43, 40, 7, '1:34.773', 94773),
	(116, 43, 41, 7, '1:35.162', 95162),
	(116, 43, 42, 7, '1:34.390', 94390),
	(116, 43, 43, 11, '2:06.745', 126745),
	(116, 43, 44, 12, '2:00.747', 120747),
	(116, 43, 45, 12, '1:35.490', 95490),
	(116, 43, 46, 12, '1:35.046', 95046),
	(116, 43, 47, 12, '1:34.646', 94646),
	(116, 43, 48, 12, '1:35.211', 95211),
	(116, 43, 49, 12, '1:35.514', 95514),
	(116, 43, 50, 12, '1:34.758', 94758),
	(116, 43, 51, 12, '1:35.159', 95159),
	(116, 43, 52, 12, '1:35.298', 95298),
	(116, 43, 53, 12, '1:35.625', 95625),
	(116, 44, 1, 8, '1:43.668', 103668),
	(116, 44, 2, 8, '1:34.946', 94946),
	(116, 44, 3, 8, '1:35.430', 95430),
	(116, 44, 4, 8, '1:35.609', 95609),
	(116, 44, 5, 8, '1:35.361', 95361),
	(116, 44, 6, 8, '1:34.353', 94353),
	(116, 44, 7, 8, '1:34.177', 94177),
	(116, 44, 8, 8, '1:33.583', 93583),
	(116, 44, 9, 8, '1:33.589', 93589),
	(116, 44, 10, 8, '1:33.736', 93736),
	(116, 44, 11, 12, '1:48.773', 108773),
	(116, 44, 12, 12, '1:34.596', 94596),
	(116, 44, 13, 12, '1:35.524', 95524),
	(116, 44, 14, 11, '1:34.039', 94039),
	(116, 44, 15, 11, '1:38.133', 98133),
	(116, 44, 16, 14, '2:01.239', 121239),
	(116, 44, 17, 12, '1:34.941', 94941),
	(116, 44, 18, 12, '1:34.814', 94814),
	(116, 44, 19, 12, '1:35.179', 95179),
	(116, 44, 20, 12, '1:34.876', 94876),
	(116, 44, 21, 11, '1:35.044', 95044),
	(116, 44, 22, 11, '1:36.123', 96123),
	(116, 44, 23, 11, '1:35.288', 95288),
	(116, 44, 24, 11, '1:35.650', 95650),
	(116, 44, 25, 10, '1:35.608', 95608),
	(116, 44, 26, 9, '1:35.959', 95959),
	(116, 44, 27, 9, '1:35.717', 95717),
	(116, 44, 28, 9, '1:35.453', 95453),
	(116, 44, 29, 9, '1:35.031', 95031),
	(116, 44, 30, 9, '1:36.399', 96399),
	(116, 44, 31, 9, '1:34.677', 94677),
	(116, 44, 32, 9, '1:35.167', 95167),
	(116, 44, 33, 9, '1:34.284', 94284),
	(116, 44, 34, 9, '1:35.061', 95061),
	(116, 44, 35, 9, '1:34.390', 94390),
	(116, 44, 36, 10, '1:38.471', 98471),
	(116, 44, 37, 13, '1:59.311', 119311),
	(116, 49, 1, 14, '1:47.478', 107478),
	(116, 49, 2, 14, '1:36.951', 96951),
	(116, 49, 3, 14, '1:36.326', 96326),
	(116, 49, 4, 14, '1:36.203', 96203),
	(116, 49, 5, 14, '1:35.974', 95974),
	(116, 49, 6, 14, '1:36.173', 96173),
	(116, 49, 7, 14, '1:35.898', 95898),
	(116, 49, 8, 14, '1:36.003', 96003),
	(116, 49, 9, 14, '1:36.612', 96612),
	(116, 49, 10, 13, '1:36.142', 96142),
	(116, 49, 11, 13, '1:35.765', 95765),
	(116, 49, 12, 13, '1:35.137', 95137),
	(116, 49, 13, 13, '1:35.309', 95309),
	(116, 49, 14, 14, '1:39.259', 99259),
	(116, 49, 15, 15, '1:57.600', 117600),
	(116, 49, 16, 15, '1:35.297', 95297),
	(116, 49, 17, 14, '1:35.907', 95907),
	(116, 49, 18, 14, '1:35.985', 95985),
	(116, 49, 19, 14, '1:35.819', 95819),
	(116, 49, 20, 14, '1:35.917', 95917),
	(116, 49, 21, 13, '1:36.197', 96197),
	(116, 49, 22, 13, '1:36.167', 96167),
	(116, 49, 23, 13, '1:35.903', 95903),
	(116, 49, 24, 13, '1:35.843', 95843),
	(116, 49, 25, 12, '1:35.801', 95801),
	(116, 49, 26, 11, '1:35.525', 95525),
	(116, 49, 27, 11, '1:35.390', 95390),
	(116, 49, 28, 11, '1:35.503', 95503),
	(116, 49, 29, 11, '1:35.562', 95562),
	(116, 49, 30, 11, '1:35.347', 95347),
	(116, 49, 31, 11, '1:38.659', 98659),
	(116, 49, 32, 14, '1:57.034', 117034),
	(116, 49, 33, 14, '1:33.994', 93994),
	(116, 49, 34, 14, '1:34.989', 94989),
	(116, 49, 35, 14, '1:35.083', 95083),
	(116, 49, 36, 14, '1:35.562', 95562),
	(116, 49, 37, 14, '1:37.102', 97102),
	(116, 49, 38, 11, '1:36.794', 96794),
	(116, 49, 39, 11, '1:36.028', 96028),
	(116, 49, 40, 11, '1:35.961', 95961),
	(116, 49, 41, 10, '1:36.811', 96811),
	(116, 49, 42, 10, '1:35.819', 95819),
	(116, 49, 43, 9, '1:36.953', 96953),
	(116, 49, 44, 9, '1:40.651', 100651),
	(116, 49, 45, 10, '1:58.213', 118213),
	(116, 49, 46, 10, '1:34.850', 94850),
	(116, 49, 47, 10, '1:35.071', 95071),
	(116, 49, 48, 10, '1:35.471', 95471),
	(116, 49, 49, 10, '1:35.749', 95749),
	(116, 49, 50, 10, '1:35.556', 95556),
	(116, 49, 51, 10, '1:36.119', 96119),
	(116, 49, 52, 10, '1:36.275', 96275),
	(116, 49, 53, 10, '1:35.963', 95963),
	(116, 49, 54, 10, '1:36.213', 96213),
	(116, 49, 55, 10, '1:36.486', 96486),
	(116, 49, 56, 10, '1:36.648', 96648),
	(116, 49, 57, 9, '1:37.203', 97203),
	(116, 49, 58, 9, '1:36.583', 96583),
	(116, 49, 59, 9, '1:39.301', 99301),
	(116, 50, 1, 17, '1:49.452', 109452),
	(116, 50, 2, 17, '1:37.420', 97420),
	(116, 50, 3, 17, '1:37.365', 97365),
	(116, 50, 4, 17, '1:37.656', 97656),
	(116, 50, 5, 17, '1:37.944', 97944),
	(116, 50, 6, 17, '1:38.150', 98150),
	(116, 50, 7, 17, '1:37.832', 97832),
	(116, 50, 8, 18, '1:39.075', 99075),
	(116, 50, 9, 18, '1:39.222', 99222),
	(116, 50, 10, 18, '1:38.060', 98060),
	(116, 50, 11, 17, '1:37.683', 97683),
	(116, 50, 12, 18, '1:40.348', 100348),
	(116, 50, 13, 18, '1:38.476', 98476),
	(116, 50, 14, 17, '1:38.270', 98270),
	(116, 50, 15, 19, '1:41.244', 101244),
	(116, 50, 16, 19, '2:06.543', 126543),
	(116, 50, 17, 19, '1:38.021', 98021),
	(116, 50, 18, 19, '1:38.947', 98947),
	(116, 50, 19, 19, '1:38.955', 98955),
	(116, 50, 20, 19, '1:38.698', 98698),
	(116, 50, 21, 19, '1:40.112', 100112),
	(116, 50, 22, 19, '1:39.786', 99786),
	(116, 50, 23, 19, '1:38.450', 98450),
	(116, 50, 24, 19, '1:38.353', 98353),
	(116, 50, 25, 19, '1:38.929', 98929),
	(116, 50, 26, 18, '1:39.041', 99041),
	(116, 50, 27, 19, '1:41.315', 101315),
	(116, 50, 28, 19, '1:38.288', 98288),
	(116, 50, 29, 19, '1:39.632', 99632),
	(116, 50, 30, 19, '1:39.269', 99269),
	(116, 50, 31, 19, '1:38.378', 98378),
	(116, 50, 32, 19, '1:38.820', 98820),
	(116, 50, 33, 19, '1:38.500', 98500),
	(116, 50, 34, 19, '1:39.555', 99555),
	(116, 50, 35, 19, '1:41.197', 101197),
	(116, 50, 36, 19, '1:40.172', 100172),
	(116, 50, 37, 19, '1:43.326', 103326),
	(116, 50, 38, 17, '2:04.713', 124713),
	(116, 50, 39, 17, '1:37.611', 97611),
	(116, 50, 40, 17, '1:37.691', 97691),
	(116, 50, 41, 17, '1:38.319', 98319),
	(116, 50, 42, 17, '1:40.238', 100238),
	(116, 50, 43, 17, '1:39.436', 99436),
	(116, 50, 44, 17, '1:38.618', 98618),
	(116, 50, 45, 17, '1:38.519', 98519),
	(116, 50, 46, 17, '1:38.175', 98175),
	(116, 50, 47, 17, '1:39.291', 99291),
	(116, 50, 48, 17, '1:39.275', 99275),
	(116, 50, 49, 17, '1:38.087', 98087),
	(116, 50, 50, 17, '1:39.466', 99466),
	(116, 50, 51, 17, '1:38.408', 98408),
	(116, 50, 52, 16, '1:38.720', 98720),
	(116, 50, 53, 16, '1:40.561', 100561),
	(116, 50, 54, 15, '1:41.626', 101626),
	(116, 50, 55, 15, '1:39.315', 99315),
	(116, 50, 56, 15, '1:39.350', 99350),
	(116, 50, 57, 14, '1:38.609', 98609),
	(116, 51, 1, 18, '1:49.726', 109726),
	(116, 51, 2, 18, '1:37.585', 97585),
	(116, 51, 3, 18, '1:37.521', 97521),
	(116, 51, 4, 18, '1:37.706', 97706),
	(116, 51, 5, 18, '1:37.836', 97836),
	(116, 51, 6, 18, '1:38.226', 98226),
	(116, 51, 7, 20, '1:39.203', 99203),
	(116, 51, 8, 20, '1:37.817', 97817),
	(116, 51, 9, 19, '1:39.022', 99022),
	(116, 51, 10, 19, '1:38.146', 98146),
	(116, 51, 11, 18, '1:37.955', 97955),
	(116, 51, 12, 16, '1:37.603', 97603),
	(116, 51, 13, 16, '1:37.214', 97214),
	(116, 51, 14, 16, '1:36.933', 96933),
	(116, 51, 15, 16, '1:37.912', 97912),
	(116, 51, 16, 16, '1:40.674', 100674),
	(116, 51, 17, 18, '2:05.574', 125574),
	(116, 51, 18, 18, '1:37.121', 97121),
	(116, 51, 19, 18, '1:36.709', 96709),
	(116, 51, 20, 18, '1:37.789', 97789),
	(116, 51, 21, 18, '1:38.724', 98724),
	(116, 51, 22, 18, '1:37.520', 97520),
	(116, 51, 23, 18, '1:39.185', 99185),
	(116, 51, 24, 18, '1:38.972', 98972),
	(116, 51, 25, 18, '1:39.594', 99594),
	(116, 51, 26, 17, '1:37.650', 97650),
	(116, 51, 27, 17, '1:37.553', 97553),
	(116, 51, 28, 17, '1:37.298', 97298),
	(116, 51, 29, 17, '1:37.209', 97209),
	(116, 51, 30, 17, '1:37.098', 97098),
	(116, 51, 31, 17, '1:37.024', 97024),
	(116, 51, 32, 17, '1:37.622', 97622),
	(116, 51, 33, 17, '1:37.178', 97178),
	(116, 51, 34, 17, '1:37.533', 97533),
	(116, 51, 35, 17, '1:37.138', 97138),
	(116, 51, 36, 18, '1:41.115', 101115),
	(116, 51, 37, 18, '2:06.754', 126754),
	(116, 51, 38, 16, '1:37.645', 97645),
	(116, 51, 39, 16, '1:38.050', 98050),
	(116, 51, 40, 16, '1:37.891', 97891),
	(116, 51, 41, 16, '1:37.859', 97859),
	(116, 51, 42, 16, '1:37.978', 97978),
	(116, 51, 43, 16, '1:38.171', 98171),
	(116, 51, 44, 16, '1:37.581', 97581),
	(116, 51, 45, 16, '1:37.344', 97344),
	(116, 51, 46, 16, '1:38.617', 98617),
	(116, 51, 47, 16, '1:37.760', 97760),
	(116, 51, 48, 16, '1:38.056', 98056),
	(116, 51, 49, 16, '1:39.249', 99249),
	(116, 51, 50, 16, '1:37.952', 97952),
	(116, 51, 51, 16, '1:37.387', 97387),
	(116, 51, 52, 15, '1:37.462', 97462),
	(116, 51, 53, 15, '1:37.731', 97731),
	(116, 51, 54, 14, '1:38.180', 98180),
	(116, 51, 55, 14, '1:38.012', 98012),
	(116, 51, 56, 14, '1:40.737', 100737),
	(116, 51, 57, 13, '1:38.417', 98417),
	(116, 51, 58, 13, '1:37.408', 97408),
	(116, 52, 1, 13, '1:46.920', 106920),
	(116, 52, 2, 13, '1:36.961', 96961),
	(116, 52, 3, 13, '1:35.778', 95778),
	(116, 52, 4, 13, '1:36.106', 96106),
	(116, 52, 5, 13, '1:36.015', 96015),
	(116, 52, 6, 13, '1:36.093', 96093),
	(116, 52, 7, 13, '1:35.924', 95924),
	(116, 52, 8, 13, '1:36.421', 96421),
	(116, 52, 9, 13, '1:36.055', 96055),
	(116, 52, 10, 16, '1:39.414', 99414),
	(116, 52, 11, 20, '1:59.580', 119580),
	(116, 52, 12, 19, '1:35.554', 95554),
	(116, 52, 13, 19, '1:38.395', 98395),
	(116, 52, 14, 18, '1:38.258', 98258),
	(116, 52, 15, 17, '1:39.014', 99014),
	(116, 52, 16, 17, '1:36.314', 96314),
	(116, 52, 17, 16, '1:36.928', 96928),
	(116, 52, 18, 16, '1:36.830', 96830),
	(116, 52, 19, 16, '1:36.459', 96459),
	(116, 52, 20, 16, '1:36.398', 96398),
	(116, 52, 21, 16, '1:36.981', 96981),
	(116, 52, 22, 16, '1:36.815', 96815),
	(116, 52, 23, 16, '1:36.616', 96616),
	(116, 52, 24, 16, '1:36.429', 96429),
	(116, 52, 25, 16, '1:36.776', 96776),
	(116, 52, 26, 16, '1:40.242', 100242),
	(116, 52, 27, 16, '1:59.479', 119479),
	(116, 52, 28, 16, '1:35.900', 95900),
	(116, 52, 29, 16, '1:35.328', 95328),
	(116, 52, 30, 16, '1:35.942', 95942),
	(116, 52, 31, 16, '1:38.859', 98859),
	(116, 52, 32, 16, '1:36.147', 96147),
	(116, 52, 33, 16, '1:35.962', 95962),
	(116, 52, 34, 16, '1:36.287', 96287),
	(116, 52, 35, 16, '1:37.463', 97463),
	(116, 52, 36, 16, '1:37.397', 97397),
	(116, 52, 37, 16, '1:36.414', 96414),
	(116, 52, 38, 14, '1:36.755', 96755),
	(116, 52, 39, 14, '1:36.368', 96368),
	(116, 52, 40, 14, '1:37.074', 97074),
	(116, 52, 41, 14, '1:40.366', 100366),
	(116, 52, 42, 14, '2:00.086', 120086),
	(116, 52, 43, 14, '1:36.183', 96183),
	(116, 52, 44, 14, '1:36.407', 96407),
	(116, 52, 45, 14, '1:36.730', 96730),
	(116, 52, 46, 14, '1:36.785', 96785),
	(116, 52, 47, 14, '1:36.624', 96624),
	(116, 52, 48, 14, '1:36.310', 96310),
	(116, 52, 49, 14, '1:37.086', 97086),
	(116, 52, 50, 14, '1:36.739', 96739),
	(116, 52, 51, 14, '1:36.884', 96884),
	(116, 52, 52, 14, '1:37.344', 97344),
	(116, 52, 53, 14, '1:39.372', 99372),
	(116, 52, 54, 12, '1:37.252', 97252),
	(116, 52, 55, 12, '1:38.117', 98117),
	(116, 52, 56, 12, '1:36.656', 96656),
	(116, 52, 57, 11, '1:37.244', 97244),
	(116, 52, 58, 11, '1:38.548', 98548),
	(117, 2, 1, 15, '1:27.754', 87754),
	(117, 2, 2, 14, '1:19.955', 79955),
	(117, 2, 3, 14, '1:19.831', 79831),
	(117, 2, 4, 14, '1:19.681', 79681),
	(117, 2, 5, 14, '1:19.679', 79679),
	(117, 2, 6, 14, '1:19.451', 79451),
	(117, 2, 7, 14, '1:19.578', 79578),
	(117, 2, 8, 14, '1:19.272', 79272),
	(117, 2, 9, 15, '1:19.954', 79954),
	(117, 2, 10, 15, '1:19.582', 79582),
	(117, 2, 11, 15, '1:19.490', 79490),
	(117, 2, 12, 15, '1:19.259', 79259),
	(117, 2, 13, 15, '1:19.481', 79481),
	(117, 2, 14, 15, '1:19.164', 79164),
	(117, 2, 15, 15, '1:19.461', 79461),
	(117, 2, 16, 15, '1:19.129', 79129),
	(117, 2, 17, 15, '1:19.339', 79339),
	(117, 2, 18, 14, '1:19.647', 79647),
	(117, 2, 19, 13, '1:19.586', 79586),
	(117, 2, 20, 17, '1:38.300', 98300),
	(117, 2, 21, 17, '1:18.994', 78994),
	(117, 2, 22, 15, '1:19.724', 79724),
	(117, 2, 23, 15, '1:19.432', 79432),
	(117, 2, 24, 15, '1:19.895', 79895),
	(117, 2, 25, 15, '1:20.722', 80722),
	(117, 2, 26, 15, '1:19.744', 79744),
	(117, 2, 27, 15, '1:19.625', 79625),
	(117, 2, 28, 15, '1:20.586', 80586),
	(117, 2, 29, 15, '1:19.582', 79582),
	(117, 2, 30, 15, '1:20.859', 80859),
	(117, 2, 31, 15, '1:20.648', 80648),
	(117, 2, 32, 15, '1:19.626', 79626),
	(117, 2, 33, 14, '1:20.078', 80078),
	(117, 2, 34, 14, '1:19.829', 79829),
	(117, 2, 35, 14, '1:19.399', 79399),
	(117, 2, 36, 14, '1:19.534', 79534),
	(117, 2, 37, 14, '1:19.785', 79785),
	(117, 2, 38, 15, '1:22.333', 82333),
	(117, 2, 39, 15, '1:20.422', 80422),
	(117, 2, 40, 15, '1:19.853', 79853),
	(117, 2, 41, 15, '1:19.860', 79860),
	(117, 2, 42, 15, '1:20.423', 80423),
	(117, 2, 43, 15, '1:41.097', 101097),
	(117, 2, 44, 14, '1:19.593', 79593),
	(117, 2, 45, 14, '1:19.906', 79906),
	(117, 2, 46, 13, '1:19.868', 79868),
	(117, 2, 47, 13, '1:19.589', 79589),
	(117, 2, 48, 13, '1:21.676', 81676),
	(117, 2, 49, 13, '1:21.434', 81434),
	(117, 2, 50, 13, '1:20.126', 80126),
	(117, 2, 51, 13, '1:20.070', 80070),
	(117, 2, 52, 13, '1:19.786', 79786),
	(117, 2, 53, 13, '1:22.362', 82362),
	(117, 2, 54, 13, '1:21.221', 81221),
	(117, 2, 55, 13, '1:20.284', 80284),
	(117, 2, 56, 13, '1:21.204', 81204),
	(117, 2, 57, 13, '1:19.894', 79894),
	(117, 2, 58, 13, '1:19.486', 79486),
	(117, 2, 59, 13, '1:19.546', 79546),
	(117, 2, 60, 13, '1:19.602', 79602),
	(117, 2, 61, 13, '1:19.824', 79824),
	(117, 2, 62, 13, '1:19.788', 79788),
	(117, 2, 63, 13, '1:21.192', 81192),
	(117, 2, 64, 13, '1:19.733', 79733),
	(117, 2, 65, 13, '1:19.484', 79484),
	(117, 2, 66, 13, '1:19.430', 79430),
	(117, 2, 67, 13, '1:19.741', 79741),
	(117, 2, 68, 13, '1:19.283', 79283),
	(117, 4, 1, 7, '1:23.174', 83174),
	(117, 4, 2, 7, '1:18.400', 78400),
	(117, 4, 3, 7, '1:17.791', 77791),
	(117, 4, 4, 7, '1:17.819', 77819),
	(117, 4, 5, 7, '1:18.042', 78042),
	(117, 4, 6, 7, '1:17.301', 77301),
	(117, 4, 7, 7, '1:17.466', 77466),
	(117, 4, 8, 7, '1:17.922', 77922),
	(117, 4, 9, 7, '1:17.434', 77434),
	(117, 4, 10, 7, '1:17.358', 77358),
	(117, 4, 11, 7, '1:17.029', 77029),
	(117, 4, 12, 7, '1:17.544', 77544),
	(117, 4, 13, 7, '1:17.840', 77840),
	(117, 4, 14, 7, '1:17.775', 77775),
	(117, 4, 15, 7, '1:17.150', 77150),
	(117, 4, 16, 6, '1:17.276', 77276),
	(117, 4, 17, 4, '1:17.637', 77637),
	(117, 4, 18, 7, '1:36.218', 96218),
	(117, 4, 19, 7, '1:17.593', 77593),
	(117, 4, 20, 7, '1:18.130', 78130),
	(117, 4, 21, 7, '1:17.629', 77629),
	(117, 4, 22, 7, '1:17.864', 77864),
	(117, 4, 23, 7, '1:17.702', 77702),
	(117, 4, 24, 7, '1:17.917', 77917),
	(117, 4, 25, 7, '1:19.212', 79212),
	(117, 4, 26, 7, '1:17.713', 77713),
	(117, 4, 27, 7, '1:17.414', 77414),
	(117, 4, 28, 7, '1:17.999', 77999),
	(117, 4, 29, 7, '1:17.882', 77882),
	(117, 4, 30, 7, '1:17.465', 77465),
	(117, 4, 31, 7, '1:17.368', 77368),
	(117, 4, 32, 6, '1:17.287', 77287),
	(117, 4, 33, 5, '1:17.756', 77756),
	(117, 4, 34, 5, '1:17.375', 77375),
	(117, 4, 35, 4, '1:17.616', 77616),
	(117, 4, 36, 3, '1:18.734', 78734),
	(117, 4, 37, 7, '1:35.530', 95530),
	(117, 4, 38, 7, '1:17.409', 77409),
	(117, 4, 39, 7, '1:17.679', 77679),
	(117, 4, 40, 7, '1:17.269', 77269),
	(117, 4, 41, 7, '1:17.358', 77358),
	(117, 4, 42, 7, '1:17.636', 77636),
	(117, 4, 43, 6, '1:17.795', 77795),
	(117, 8, 1, 3, '1:20.569', 80569),
	(117, 8, 2, 3, '1:17.862', 77862),
	(117, 8, 3, 3, '1:17.667', 77667),
	(117, 8, 4, 3, '1:17.730', 77730),
	(117, 8, 5, 3, '1:17.492', 77492),
	(117, 8, 6, 3, '1:17.446', 77446),
	(117, 8, 7, 3, '1:17.237', 77237),
	(117, 8, 8, 3, '1:17.291', 77291),
	(117, 8, 9, 3, '1:17.461', 77461),
	(117, 8, 10, 3, '1:16.981', 76981),
	(117, 8, 11, 3, '1:16.913', 76913),
	(117, 8, 12, 3, '1:17.086', 77086),
	(117, 8, 13, 3, '1:16.993', 76993),
	(117, 8, 14, 3, '1:16.689', 76689),
	(117, 8, 15, 3, '1:16.872', 76872),
	(117, 8, 16, 3, '1:18.375', 78375),
	(117, 8, 17, 5, '1:33.316', 93316),
	(117, 8, 18, 3, '1:16.982', 76982),
	(117, 8, 19, 3, '1:16.609', 76609),
	(117, 8, 20, 3, '1:16.922', 76922),
	(117, 8, 21, 3, '1:17.201', 77201),
	(117, 8, 22, 3, '1:18.069', 78069),
	(117, 8, 23, 3, '1:17.551', 77551),
	(117, 8, 24, 3, '1:17.424', 77424),
	(117, 8, 25, 3, '1:18.640', 78640),
	(117, 8, 26, 3, '1:17.312', 77312),
	(117, 8, 27, 3, '1:17.644', 77644),
	(117, 8, 28, 3, '1:16.825', 76825),
	(117, 8, 29, 3, '1:16.850', 76850),
	(117, 8, 30, 3, '1:16.621', 76621),
	(117, 8, 31, 3, '1:18.254', 78254),
	(117, 8, 32, 7, '1:34.322', 94322),
	(117, 8, 33, 6, '1:17.502', 77502),
	(117, 8, 34, 6, '1:17.531', 77531),
	(117, 8, 35, 5, '1:17.510', 77510),
	(117, 8, 36, 4, '1:18.129', 78129),
	(117, 8, 37, 3, '1:17.287', 77287),
	(117, 8, 38, 3, '1:17.799', 77799),
	(117, 8, 39, 3, '1:17.454', 77454),
	(117, 8, 40, 3, '1:17.109', 77109),
	(117, 8, 41, 3, '1:16.883', 76883),
	(117, 8, 42, 3, '1:17.084', 77084),
	(117, 8, 43, 3, '1:17.074', 77074),
	(117, 8, 44, 3, '1:17.664', 77664),
	(117, 8, 45, 3, '1:17.453', 77453),
	(117, 8, 46, 3, '1:17.842', 77842),
	(117, 8, 47, 3, '1:18.468', 78468),
	(117, 8, 48, 5, '1:36.480', 96480),
	(117, 8, 49, 4, '1:18.274', 78274),
	(117, 8, 50, 4, '1:17.853', 77853),
	(117, 8, 51, 4, '1:17.534', 77534),
	(117, 8, 52, 4, '1:18.028', 78028),
	(117, 8, 53, 4, '1:19.191', 79191),
	(117, 8, 54, 4, '1:17.918', 77918),
	(117, 8, 55, 4, '1:18.229', 78229),
	(117, 8, 56, 4, '1:18.590', 78590),
	(117, 8, 57, 4, '1:18.124', 78124),
	(117, 8, 58, 4, '1:17.755', 77755),
	(117, 8, 59, 4, '1:17.789', 77789),
	(117, 8, 60, 4, '1:17.818', 77818),
	(117, 8, 61, 4, '1:17.204', 77204),
	(117, 8, 62, 4, '1:17.582', 77582),
	(117, 8, 63, 4, '1:17.775', 77775),
	(117, 8, 64, 4, '1:17.290', 77290),
	(117, 8, 65, 4, '1:17.169', 77169),
	(117, 8, 66, 4, '1:16.786', 76786),
	(117, 8, 67, 4, '1:20.704', 80704),
	(117, 8, 68, 4, '1:18.414', 78414),
	(117, 8, 69, 4, '1:18.302', 78302),
	(117, 8, 70, 4, '1:18.456', 78456),
	(117, 14, 1, 5, '1:21.964', 81964),
	(117, 14, 2, 5, '1:18.248', 78248),
	(117, 14, 3, 5, '1:17.780', 77780),
	(117, 14, 4, 5, '1:17.466', 77466),
	(117, 14, 5, 5, '1:17.672', 77672),
	(117, 14, 6, 5, '1:17.530', 77530),
	(117, 14, 7, 5, '1:17.487', 77487),
	(117, 14, 8, 5, '1:17.483', 77483),
	(117, 14, 9, 5, '1:17.547', 77547),
	(117, 14, 10, 5, '1:17.386', 77386),
	(117, 14, 11, 5, '1:17.587', 77587),
	(117, 14, 12, 5, '1:17.401', 77401),
	(117, 14, 13, 5, '1:17.490', 77490),
	(117, 14, 14, 5, '1:17.417', 77417),
	(117, 14, 15, 5, '1:18.268', 78268),
	(117, 14, 16, 9, '1:33.104', 93104),
	(117, 14, 17, 6, '1:15.981', 75981),
	(117, 14, 18, 4, '1:16.292', 76292),
	(117, 14, 19, 4, '1:16.473', 76473),
	(117, 14, 20, 4, '1:16.851', 76851),
	(117, 14, 21, 4, '1:17.271', 77271),
	(117, 14, 22, 4, '1:17.810', 77810),
	(117, 14, 23, 4, '1:17.681', 77681),
	(117, 14, 24, 4, '1:17.443', 77443),
	(117, 14, 25, 4, '1:17.810', 77810),
	(117, 14, 26, 4, '1:17.256', 77256),
	(117, 14, 27, 4, '1:17.259', 77259),
	(117, 14, 28, 4, '1:17.026', 77026),
	(117, 14, 29, 4, '1:16.860', 76860),
	(117, 14, 30, 4, '1:16.801', 76801),
	(117, 14, 31, 4, '1:17.058', 77058),
	(117, 14, 32, 3, '1:17.990', 77990),
	(117, 14, 33, 7, '1:34.077', 94077),
	(117, 14, 34, 7, '1:17.267', 77267),
	(117, 14, 35, 6, '1:17.577', 77577),
	(117, 14, 36, 5, '1:17.877', 77877),
	(117, 14, 37, 4, '1:17.614', 77614),
	(117, 14, 38, 4, '1:17.781', 77781),
	(117, 14, 39, 4, '1:18.529', 78529),
	(117, 14, 40, 4, '1:17.309', 77309),
	(117, 14, 41, 4, '1:16.789', 76789),
	(117, 14, 42, 4, '1:16.886', 76886),
	(117, 14, 43, 4, '1:17.164', 77164),
	(117, 14, 44, 4, '1:17.132', 77132),
	(117, 14, 45, 4, '1:17.587', 77587),
	(117, 14, 46, 4, '1:17.479', 77479),
	(117, 14, 47, 4, '1:17.732', 77732),
	(117, 14, 48, 3, '1:17.848', 77848),
	(117, 14, 49, 5, '1:47.348', 107348),
	(117, 14, 50, 5, '1:16.506', 76506),
	(117, 14, 51, 5, '1:17.010', 77010),
	(117, 14, 52, 5, '1:17.628', 77628),
	(117, 14, 53, 5, '1:17.494', 77494),
	(117, 14, 54, 5, '1:17.464', 77464),
	(117, 14, 55, 5, '1:17.493', 77493),
	(117, 14, 56, 5, '1:18.351', 78351),
	(117, 14, 57, 5, '1:17.694', 77694),
	(117, 14, 58, 5, '1:17.751', 77751),
	(117, 14, 59, 5, '1:17.548', 77548),
	(117, 14, 60, 5, '1:17.657', 77657),
	(117, 14, 61, 5, '1:17.669', 77669),
	(117, 14, 62, 5, '1:17.653', 77653),
	(117, 14, 63, 5, '1:17.013', 77013),
	(117, 14, 64, 5, '1:17.417', 77417),
	(117, 14, 65, 5, '1:17.599', 77599),
	(117, 14, 66, 5, '1:17.720', 77720),
	(117, 14, 67, 5, '1:17.157', 77157),
	(117, 14, 68, 5, '1:18.142', 78142),
	(117, 14, 69, 5, '1:18.319', 78319),
	(117, 14, 70, 5, '1:18.529', 78529),
	(117, 15, 1, 6, '1:22.796', 82796),
	(117, 15, 2, 6, '1:18.319', 78319),
	(117, 15, 3, 6, '1:17.746', 77746),
	(117, 15, 4, 6, '1:17.780', 77780),
	(117, 15, 5, 6, '1:17.376', 77376),
	(117, 15, 6, 6, '1:17.460', 77460),
	(117, 15, 7, 6, '1:17.443', 77443),
	(117, 15, 8, 6, '1:17.491', 77491),
	(117, 15, 9, 6, '1:17.689', 77689),
	(117, 15, 10, 6, '1:17.290', 77290),
	(117, 15, 11, 6, '1:17.314', 77314),
	(117, 15, 12, 6, '1:17.601', 77601),
	(117, 15, 13, 6, '1:17.472', 77472),
	(117, 15, 14, 6, '1:17.537', 77537),
	(117, 15, 15, 6, '1:17.480', 77480),
	(117, 15, 16, 5, '1:17.862', 77862),
	(117, 15, 17, 7, '1:34.663', 94663),
	(117, 15, 18, 6, '1:17.720', 77720),
	(117, 15, 19, 6, '1:17.472', 77472),
	(117, 15, 20, 6, '1:17.551', 77551),
	(117, 15, 21, 6, '1:17.468', 77468),
	(117, 15, 22, 6, '1:17.614', 77614),
	(117, 15, 23, 6, '1:17.725', 77725),
	(117, 15, 24, 6, '1:18.335', 78335),
	(117, 15, 25, 6, '1:17.701', 77701),
	(117, 15, 26, 6, '1:17.301', 77301),
	(117, 15, 27, 6, '1:17.393', 77393),
	(117, 15, 28, 6, '1:17.618', 77618),
	(117, 15, 29, 6, '1:17.296', 77296),
	(117, 15, 30, 6, '1:17.760', 77760),
	(117, 15, 31, 6, '1:17.658', 77658),
	(117, 15, 32, 5, '1:17.098', 77098),
	(117, 15, 33, 4, '1:17.025', 77025),
	(117, 15, 34, 4, '1:18.266', 78266),
	(117, 15, 35, 7, '1:34.905', 94905),
	(117, 15, 36, 7, '1:18.361', 78361),
	(117, 15, 37, 6, '1:18.184', 78184),
	(117, 15, 38, 6, '1:18.052', 78052),
	(117, 15, 39, 6, '1:17.734', 77734),
	(117, 15, 40, 6, '1:17.844', 77844),
	(117, 15, 41, 6, '1:18.425', 78425),
	(117, 15, 42, 6, '1:19.303', 79303),
	(117, 15, 43, 8, '1:27.505', 87505),
	(117, 15, 44, 7, '1:32.017', 92017),
	(117, 15, 45, 9, '1:40.354', 100354),
	(117, 17, 1, 9, '1:24.457', 84457),
	(117, 17, 2, 8, '1:18.506', 78506),
	(117, 17, 3, 8, '1:18.116', 78116),
	(117, 17, 4, 8, '1:18.292', 78292),
	(117, 17, 5, 8, '1:18.158', 78158),
	(117, 17, 6, 8, '1:17.876', 77876),
	(117, 17, 7, 8, '1:17.635', 77635),
	(117, 17, 8, 8, '1:17.537', 77537),
	(117, 17, 9, 8, '1:17.963', 77963),
	(117, 17, 10, 8, '1:17.271', 77271),
	(117, 17, 11, 8, '1:17.294', 77294),
	(117, 17, 12, 8, '1:17.326', 77326),
	(117, 17, 13, 8, '1:17.412', 77412),
	(117, 17, 14, 8, '1:17.622', 77622),
	(117, 17, 15, 8, '1:17.521', 77521),
	(117, 17, 16, 7, '1:19.981', 79981),
	(117, 17, 17, 12, '1:38.293', 98293),
	(117, 17, 18, 11, '1:18.161', 78161),
	(117, 17, 19, 10, '1:18.356', 78356),
	(117, 17, 20, 9, '1:17.888', 77888),
	(117, 17, 21, 8, '1:17.368', 77368),
	(117, 17, 22, 8, '1:17.429', 77429),
	(117, 17, 23, 8, '1:17.465', 77465),
	(117, 17, 24, 8, '1:17.365', 77365),
	(117, 17, 25, 8, '1:18.534', 78534),
	(117, 17, 26, 8, '1:17.761', 77761),
	(117, 17, 27, 8, '1:18.722', 78722),
	(117, 17, 28, 8, '1:18.085', 78085),
	(117, 17, 29, 8, '1:17.645', 77645),
	(117, 17, 30, 8, '1:17.225', 77225),
	(117, 17, 31, 8, '1:18.240', 78240),
	(117, 17, 32, 9, '1:34.930', 94930),
	(117, 17, 33, 9, '1:17.605', 77605),
	(117, 17, 34, 9, '1:18.999', 78999),
	(117, 17, 35, 8, '1:17.753', 77753),
	(117, 17, 36, 8, '1:17.628', 77628),
	(117, 17, 37, 8, '1:17.252', 77252),
	(117, 17, 38, 8, '1:17.351', 77351),
	(117, 17, 39, 8, '1:17.192', 77192),
	(117, 17, 40, 8, '1:17.178', 77178),
	(117, 17, 41, 8, '1:17.262', 77262),
	(117, 17, 42, 8, '1:17.564', 77564),
	(117, 17, 43, 7, '1:17.662', 77662),
	(117, 17, 44, 6, '1:18.486', 78486),
	(117, 17, 45, 6, '1:17.607', 77607),
	(117, 17, 46, 6, '1:17.366', 77366),
	(117, 17, 47, 6, '1:17.068', 77068),
	(117, 17, 48, 6, '1:18.333', 78333),
	(117, 17, 49, 6, '1:38.051', 98051),
	(117, 17, 50, 6, '1:17.602', 77602),
	(117, 17, 51, 6, '1:17.552', 77552),
	(117, 17, 52, 6, '1:17.311', 77311),
	(117, 17, 53, 6, '1:17.710', 77710),
	(117, 17, 54, 6, '1:17.703', 77703),
	(117, 17, 55, 6, '1:17.853', 77853),
	(117, 17, 56, 6, '1:17.895', 77895),
	(117, 17, 57, 6, '1:18.837', 78837),
	(117, 17, 58, 6, '1:18.618', 78618),
	(117, 17, 59, 6, '1:18.396', 78396),
	(117, 17, 60, 6, '1:18.378', 78378),
	(117, 17, 61, 6, '1:17.740', 77740),
	(117, 17, 62, 6, '1:17.778', 77778),
	(117, 17, 63, 6, '1:17.800', 77800),
	(117, 17, 64, 6, '1:17.925', 77925),
	(117, 17, 65, 6, '1:18.089', 78089),
	(117, 17, 66, 6, '1:18.103', 78103),
	(117, 17, 67, 6, '1:17.804', 77804),
	(117, 17, 68, 6, '1:17.939', 77939),
	(117, 17, 69, 6, '1:18.058', 78058),
	(117, 17, 70, 6, '1:19.711', 79711),
	(117, 18, 1, 13, '1:26.850', 86850),
	(117, 18, 2, 12, '1:19.488', 79488),
	(117, 18, 3, 12, '1:19.360', 79360),
	(117, 18, 4, 12, '1:19.490', 79490),
	(117, 18, 5, 12, '1:19.159', 79159),
	(117, 18, 6, 12, '1:18.920', 78920),
	(117, 18, 7, 12, '1:19.093', 79093),
	(117, 18, 8, 12, '1:18.944', 78944),
	(117, 18, 9, 12, '1:18.631', 78631),
	(117, 18, 10, 12, '1:18.599', 78599),
	(117, 18, 11, 12, '1:18.614', 78614),
	(117, 18, 12, 12, '1:18.528', 78528),
	(117, 18, 13, 12, '1:18.749', 78749),
	(117, 18, 14, 12, '1:18.908', 78908),
	(117, 18, 15, 11, '1:18.496', 78496),
	(117, 18, 16, 11, '1:18.490', 78490),
	(117, 18, 17, 9, '1:19.392', 79392),
	(117, 18, 18, 16, '1:39.526', 99526),
	(117, 18, 19, 15, '1:17.149', 77149),
	(117, 18, 20, 13, '1:18.664', 78664),
	(117, 18, 21, 12, '1:18.457', 78457),
	(117, 21, 1, 18, '1:29.714', 89714),
	(117, 21, 2, 17, '1:20.621', 80621),
	(117, 21, 3, 17, '1:20.042', 80042),
	(117, 21, 4, 17, '1:20.144', 80144),
	(117, 21, 5, 18, '1:20.292', 80292),
	(117, 21, 6, 18, '1:20.088', 80088),
	(117, 21, 7, 18, '1:19.900', 79900),
	(117, 21, 8, 18, '1:20.108', 80108),
	(117, 21, 9, 18, '1:20.010', 80010),
	(117, 21, 10, 18, '1:19.877', 79877),
	(117, 21, 11, 18, '1:19.683', 79683),
	(117, 21, 12, 17, '1:19.828', 79828),
	(117, 21, 13, 17, '1:19.675', 79675),
	(117, 21, 14, 17, '1:19.590', 79590),
	(117, 21, 15, 17, '1:19.626', 79626),
	(117, 21, 16, 17, '1:19.427', 79427),
	(117, 21, 17, 16, '1:19.871', 79871),
	(117, 21, 18, 15, '1:19.793', 79793),
	(117, 21, 19, 16, '1:19.865', 79865),
	(117, 21, 20, 15, '1:20.471', 80471),
	(117, 21, 21, 15, '1:20.364', 80364),
	(117, 21, 22, 17, '1:40.927', 100927),
	(117, 21, 23, 16, '1:19.093', 79093),
	(117, 21, 24, 16, '1:20.416', 80416),
	(117, 21, 25, 16, '1:19.398', 79398),
	(117, 21, 26, 16, '1:20.282', 80282),
	(117, 21, 27, 16, '1:20.515', 80515),
	(117, 21, 28, 16, '1:19.517', 79517),
	(117, 21, 29, 16, '1:20.402', 80402),
	(117, 21, 30, 16, '1:20.623', 80623),
	(117, 21, 31, 16, '1:19.421', 79421),
	(117, 21, 32, 16, '1:21.688', 81688),
	(117, 21, 33, 16, '1:19.796', 79796),
	(117, 21, 34, 16, '1:19.881', 79881),
	(117, 21, 35, 16, '1:20.488', 80488),
	(117, 21, 36, 16, '1:19.817', 79817),
	(117, 21, 37, 16, '1:21.162', 81162),
	(117, 21, 38, 16, '1:20.872', 80872),
	(117, 21, 39, 16, '1:21.064', 81064),
	(117, 21, 40, 16, '1:19.515', 79515),
	(117, 21, 41, 16, '1:20.483', 80483),
	(117, 21, 42, 16, '1:19.947', 79947),
	(117, 22, 1, 8, '1:24.013', 84013),
	(117, 22, 2, 20, '1:30.584', 90584),
	(117, 22, 3, 19, '1:18.084', 78084),
	(117, 22, 4, 18, '1:18.541', 78541),
	(117, 22, 5, 17, '1:18.369', 78369),
	(117, 22, 6, 16, '1:18.944', 78944),
	(117, 22, 7, 15, '1:18.493', 78493),
	(117, 22, 8, 15, '1:18.622', 78622),
	(117, 22, 9, 14, '1:18.159', 78159),
	(117, 22, 10, 14, '1:17.613', 77613),
	(117, 22, 11, 14, '1:17.770', 77770),
	(117, 22, 12, 14, '1:18.484', 78484),
	(117, 22, 13, 14, '1:18.691', 78691),
	(117, 22, 14, 14, '1:18.752', 78752),
	(117, 22, 15, 13, '1:18.568', 78568),
	(117, 22, 16, 13, '1:18.274', 78274),
	(117, 22, 17, 11, '1:18.595', 78595),
	(117, 22, 18, 10, '1:18.275', 78275),
	(117, 22, 19, 8, '1:18.227', 78227),
	(117, 22, 20, 8, '1:18.227', 78227),
	(117, 22, 21, 13, '1:38.783', 98783),
	(117, 22, 22, 12, '1:18.682', 78682),
	(117, 22, 23, 12, '1:17.953', 77953),
	(117, 22, 24, 12, '1:18.358', 78358),
	(117, 22, 25, 12, '1:18.247', 78247),
	(117, 22, 26, 12, '1:18.600', 78600),
	(117, 22, 27, 12, '1:18.377', 78377),
	(117, 22, 28, 12, '1:18.202', 78202),
	(117, 22, 29, 12, '1:18.651', 78651),
	(117, 22, 30, 12, '1:18.333', 78333);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(117, 22, 31, 11, '1:18.281', 78281),
	(117, 22, 32, 11, '1:18.729', 78729),
	(117, 22, 33, 11, '1:18.203', 78203),
	(117, 22, 34, 11, '1:18.663', 78663),
	(117, 22, 35, 10, '1:19.090', 79090),
	(117, 22, 36, 10, '1:18.409', 78409),
	(117, 22, 37, 9, '1:18.710', 78710),
	(117, 22, 38, 9, '1:18.399', 78399),
	(117, 22, 39, 9, '1:18.454', 78454),
	(117, 22, 40, 9, '1:17.716', 77716),
	(117, 22, 41, 9, '1:17.714', 77714),
	(117, 22, 42, 9, '1:17.576', 77576),
	(117, 22, 43, 9, '1:17.188', 77188),
	(117, 22, 44, 8, '1:18.647', 78647),
	(117, 22, 45, 7, '1:18.621', 78621),
	(117, 22, 46, 8, '1:37.049', 97049),
	(117, 22, 47, 8, '1:17.104', 77104),
	(117, 22, 48, 8, '1:17.126', 77126),
	(117, 22, 49, 8, '1:17.613', 77613),
	(117, 22, 50, 8, '1:17.368', 77368),
	(117, 22, 51, 8, '1:17.486', 77486),
	(117, 22, 52, 8, '1:17.630', 77630),
	(117, 22, 53, 7, '1:17.854', 77854),
	(117, 22, 54, 7, '1:17.988', 77988),
	(117, 22, 55, 7, '1:17.253', 77253),
	(117, 22, 56, 7, '1:19.421', 79421),
	(117, 22, 57, 7, '1:18.724', 78724),
	(117, 22, 58, 7, '1:17.707', 77707),
	(117, 22, 59, 7, '1:17.550', 77550),
	(117, 22, 60, 7, '1:17.526', 77526),
	(117, 22, 61, 7, '1:17.792', 77792),
	(117, 22, 62, 7, '1:17.877', 77877),
	(117, 22, 63, 7, '1:17.531', 77531),
	(117, 22, 64, 7, '1:17.497', 77497),
	(117, 22, 65, 7, '1:18.556', 78556),
	(117, 22, 66, 7, '1:17.824', 77824),
	(117, 22, 67, 7, '1:17.866', 77866),
	(117, 22, 68, 7, '1:17.891', 77891),
	(117, 22, 69, 7, '1:18.052', 78052),
	(117, 23, 1, 1, '1:18.298', 78298),
	(117, 23, 2, 1, '1:16.762', 76762),
	(117, 23, 3, 1, '1:16.771', 76771),
	(117, 23, 4, 1, '1:16.989', 76989),
	(117, 23, 5, 1, '1:17.063', 77063),
	(117, 23, 6, 1, '1:17.064', 77064),
	(117, 23, 7, 1, '1:17.228', 77228),
	(117, 23, 8, 1, '1:17.050', 77050),
	(117, 23, 9, 1, '1:16.696', 76696),
	(117, 23, 10, 1, '1:16.881', 76881),
	(117, 23, 11, 1, '1:16.465', 76465),
	(117, 23, 12, 1, '1:16.357', 76357),
	(117, 23, 13, 1, '1:16.552', 76552),
	(117, 23, 14, 1, '1:16.739', 76739),
	(117, 23, 15, 1, '1:16.444', 76444),
	(117, 23, 16, 1, '1:16.343', 76343),
	(117, 23, 17, 1, '1:16.805', 76805),
	(117, 23, 18, 1, '1:18.214', 78214),
	(117, 23, 19, 1, '1:33.639', 93639),
	(117, 23, 20, 1, '1:15.703', 75703),
	(117, 23, 21, 1, '1:16.646', 76646),
	(117, 23, 22, 1, '1:16.974', 76974),
	(117, 23, 23, 1, '1:17.037', 77037),
	(117, 23, 24, 1, '1:16.681', 76681),
	(117, 23, 25, 1, '1:16.779', 76779),
	(117, 23, 26, 1, '1:17.074', 77074),
	(117, 23, 27, 1, '1:16.682', 76682),
	(117, 23, 28, 1, '1:16.552', 76552),
	(117, 23, 29, 1, '1:16.733', 76733),
	(117, 23, 30, 1, '1:16.532', 76532),
	(117, 23, 31, 1, '1:16.729', 76729),
	(117, 23, 32, 1, '1:17.075', 77075),
	(117, 23, 33, 1, '1:17.550', 77550),
	(117, 23, 34, 1, '1:16.366', 76366),
	(117, 23, 35, 1, '1:17.584', 77584),
	(117, 23, 36, 1, '1:33.231', 93231),
	(117, 23, 37, 1, '1:15.698', 75698),
	(117, 23, 38, 1, '1:16.602', 76602),
	(117, 23, 39, 1, '1:17.172', 77172),
	(117, 23, 40, 1, '1:18.698', 78698),
	(117, 23, 41, 1, '1:17.174', 77174),
	(117, 23, 42, 1, '1:16.889', 76889),
	(117, 23, 43, 1, '1:17.404', 77404),
	(117, 23, 44, 1, '1:16.926', 76926),
	(117, 23, 45, 1, '1:17.579', 77579),
	(117, 23, 46, 1, '1:18.001', 78001),
	(117, 23, 47, 1, '1:16.567', 76567),
	(117, 23, 48, 1, '1:16.283', 76283),
	(117, 23, 49, 1, '1:16.392', 76392),
	(117, 23, 50, 1, '1:17.637', 77637),
	(117, 23, 51, 1, '1:17.991', 77991),
	(117, 23, 52, 1, '1:33.877', 93877),
	(117, 23, 53, 1, '1:16.451', 76451),
	(117, 23, 54, 1, '1:16.866', 76866),
	(117, 23, 55, 1, '1:17.454', 77454),
	(117, 23, 56, 1, '1:17.355', 77355),
	(117, 23, 57, 1, '1:17.459', 77459),
	(117, 23, 58, 1, '1:17.472', 77472),
	(117, 23, 59, 1, '1:17.696', 77696),
	(117, 23, 60, 1, '1:17.393', 77393),
	(117, 23, 61, 1, '1:17.550', 77550),
	(117, 23, 62, 1, '1:17.901', 77901),
	(117, 23, 63, 1, '1:17.563', 77563),
	(117, 23, 64, 1, '1:18.091', 78091),
	(117, 23, 65, 1, '1:17.698', 77698),
	(117, 23, 66, 1, '1:18.737', 78737),
	(117, 23, 67, 1, '1:17.827', 77827),
	(117, 23, 68, 1, '1:17.774', 77774),
	(117, 23, 69, 1, '1:18.287', 78287),
	(117, 23, 70, 1, '1:18.461', 78461),
	(117, 30, 1, 4, '1:21.305', 81305),
	(117, 30, 2, 4, '1:17.854', 77854),
	(117, 30, 3, 4, '1:17.769', 77769),
	(117, 30, 4, 4, '1:17.476', 77476),
	(117, 30, 5, 4, '1:17.660', 77660),
	(117, 30, 6, 4, '1:17.790', 77790),
	(117, 30, 7, 4, '1:17.452', 77452),
	(117, 30, 8, 4, '1:17.460', 77460),
	(117, 30, 9, 4, '1:17.482', 77482),
	(117, 30, 10, 4, '1:17.478', 77478),
	(117, 30, 11, 4, '1:17.517', 77517),
	(117, 30, 12, 4, '1:17.411', 77411),
	(117, 30, 13, 4, '1:17.348', 77348),
	(117, 30, 14, 4, '1:17.604', 77604),
	(117, 30, 15, 4, '1:17.676', 77676),
	(117, 30, 16, 4, '1:17.335', 77335),
	(117, 30, 17, 3, '1:18.374', 78374),
	(117, 30, 18, 5, '1:34.683', 94683),
	(117, 30, 19, 5, '1:16.303', 76303),
	(117, 30, 20, 5, '1:16.632', 76632),
	(117, 30, 21, 5, '1:16.873', 76873),
	(117, 30, 22, 5, '1:17.223', 77223),
	(117, 30, 23, 5, '1:19.025', 79025),
	(117, 30, 24, 5, '1:17.461', 77461),
	(117, 30, 25, 5, '1:17.496', 77496),
	(117, 30, 26, 5, '1:17.792', 77792),
	(117, 30, 27, 5, '1:17.553', 77553),
	(117, 30, 28, 5, '1:17.882', 77882),
	(117, 30, 29, 5, '1:17.750', 77750),
	(117, 30, 30, 5, '1:16.745', 76745),
	(117, 30, 31, 5, '1:17.243', 77243),
	(117, 30, 32, 4, '1:17.064', 77064),
	(117, 30, 33, 3, '1:17.252', 77252),
	(117, 30, 34, 3, '1:17.240', 77240),
	(117, 30, 35, 3, '1:18.951', 78951),
	(117, 30, 36, 6, '1:34.855', 94855),
	(117, 30, 37, 5, '1:16.617', 76617),
	(117, 30, 38, 5, '1:16.651', 76651),
	(117, 30, 39, 5, '1:16.694', 76694),
	(117, 30, 40, 5, '1:17.568', 77568),
	(117, 30, 41, 5, '1:16.578', 76578),
	(117, 30, 42, 5, '1:17.056', 77056),
	(117, 30, 43, 5, '1:16.910', 76910),
	(117, 30, 44, 5, '1:17.400', 77400),
	(117, 30, 45, 5, '1:18.512', 78512),
	(117, 30, 46, 5, '1:17.953', 77953),
	(117, 30, 47, 5, '1:17.632', 77632),
	(117, 30, 48, 4, '1:17.381', 77381),
	(117, 30, 49, 3, '1:16.742', 76742),
	(117, 30, 50, 3, '1:16.552', 76552),
	(117, 30, 51, 3, '1:16.492', 76492),
	(117, 30, 52, 3, '1:17.407', 77407),
	(117, 30, 53, 3, '1:35.357', 95357),
	(117, 30, 54, 3, '1:17.177', 77177),
	(117, 30, 55, 3, '1:16.703', 76703),
	(117, 30, 56, 3, '1:16.745', 76745),
	(117, 30, 57, 3, '1:16.755', 76755),
	(117, 30, 58, 3, '1:17.146', 77146),
	(117, 30, 59, 3, '1:16.985', 76985),
	(117, 30, 60, 3, '1:17.169', 77169),
	(117, 30, 61, 3, '1:17.069', 77069),
	(117, 30, 62, 3, '1:17.597', 77597),
	(117, 30, 63, 3, '1:17.656', 77656),
	(117, 30, 64, 3, '1:17.518', 77518),
	(117, 30, 65, 3, '1:17.231', 77231),
	(117, 30, 66, 3, '1:16.585', 76585),
	(117, 30, 67, 3, '1:16.537', 76537),
	(117, 30, 68, 3, '1:16.739', 76739),
	(117, 30, 69, 3, '1:16.792', 76792),
	(117, 30, 70, 3, '1:17.861', 77861),
	(117, 31, 1, 2, '1:19.513', 79513),
	(117, 31, 2, 2, '1:17.471', 77471),
	(117, 31, 3, 2, '1:17.600', 77600),
	(117, 31, 4, 2, '1:17.536', 77536),
	(117, 31, 5, 2, '1:17.332', 77332),
	(117, 31, 6, 2, '1:17.063', 77063),
	(117, 31, 7, 2, '1:17.249', 77249),
	(117, 31, 8, 2, '1:17.078', 77078),
	(117, 31, 9, 2, '1:16.812', 76812),
	(117, 31, 10, 2, '1:16.805', 76805),
	(117, 31, 11, 2, '1:16.700', 76700),
	(117, 31, 12, 2, '1:16.794', 76794),
	(117, 31, 13, 2, '1:16.939', 76939),
	(117, 31, 14, 2, '1:16.522', 76522),
	(117, 31, 15, 2, '1:16.487', 76487),
	(117, 31, 16, 2, '1:16.631', 76631),
	(117, 31, 17, 2, '1:17.601', 77601),
	(117, 31, 18, 2, '1:36.990', 96990),
	(117, 31, 19, 2, '1:15.660', 75660),
	(117, 31, 20, 2, '1:16.031', 76031),
	(117, 31, 21, 2, '1:17.807', 77807),
	(117, 31, 22, 2, '1:16.581', 76581),
	(117, 31, 23, 2, '1:17.006', 77006),
	(117, 31, 24, 2, '1:17.610', 77610),
	(117, 31, 25, 2, '1:17.045', 77045),
	(117, 31, 26, 2, '1:16.626', 76626),
	(117, 31, 27, 2, '1:16.501', 76501),
	(117, 31, 28, 2, '1:16.733', 76733),
	(117, 31, 29, 2, '1:16.749', 76749),
	(117, 31, 30, 2, '1:16.439', 76439),
	(117, 31, 31, 2, '1:16.467', 76467),
	(117, 31, 32, 2, '1:16.985', 76985),
	(117, 31, 33, 2, '1:16.298', 76298),
	(117, 31, 34, 2, '1:17.321', 77321),
	(117, 31, 35, 2, '1:33.825', 93825),
	(117, 31, 36, 2, '1:15.512', 75512),
	(117, 31, 37, 2, '1:15.967', 75967),
	(117, 31, 38, 2, '1:16.368', 76368),
	(117, 31, 39, 2, '1:17.140', 77140),
	(117, 31, 40, 2, '1:16.558', 76558),
	(117, 31, 41, 2, '1:17.282', 77282),
	(117, 31, 42, 2, '1:18.328', 78328),
	(117, 31, 43, 2, '1:16.366', 76366),
	(117, 31, 44, 2, '1:16.785', 76785),
	(117, 31, 45, 2, '1:16.893', 76893),
	(117, 31, 46, 2, '1:16.982', 76982),
	(117, 31, 47, 2, '1:16.765', 76765),
	(117, 31, 48, 2, '1:16.142', 76142),
	(117, 31, 49, 2, '1:16.344', 76344),
	(117, 31, 50, 2, '1:17.646', 77646),
	(117, 31, 51, 2, '1:34.041', 94041),
	(117, 31, 52, 2, '1:16.477', 76477),
	(117, 31, 53, 2, '1:17.198', 77198),
	(117, 31, 54, 2, '1:18.416', 78416),
	(117, 31, 55, 2, '1:17.866', 77866),
	(117, 31, 56, 2, '1:18.398', 78398),
	(117, 31, 57, 2, '1:18.192', 78192),
	(117, 31, 58, 2, '1:18.376', 78376),
	(117, 31, 59, 2, '1:19.100', 79100),
	(117, 31, 60, 2, '1:18.586', 78586),
	(117, 31, 61, 2, '1:18.588', 78588),
	(117, 31, 62, 2, '1:18.899', 78899),
	(117, 31, 63, 2, '1:18.598', 78598),
	(117, 31, 64, 2, '1:19.575', 79575),
	(117, 31, 65, 2, '1:18.345', 78345),
	(117, 31, 66, 2, '1:18.570', 78570),
	(117, 31, 67, 2, '1:17.493', 77493),
	(117, 31, 68, 2, '1:17.119', 77119),
	(117, 31, 69, 2, '1:17.815', 77815),
	(117, 31, 70, 2, '1:19.489', 79489),
	(117, 35, 1, 12, '1:26.400', 86400),
	(117, 35, 2, 11, '1:19.296', 79296),
	(117, 35, 3, 11, '1:19.554', 79554),
	(117, 35, 4, 11, '1:19.422', 79422),
	(117, 35, 5, 11, '1:18.985', 78985),
	(117, 35, 6, 11, '1:19.066', 79066),
	(117, 35, 7, 11, '1:18.616', 78616),
	(117, 35, 8, 11, '1:18.685', 78685),
	(117, 35, 9, 11, '1:18.636', 78636),
	(117, 35, 10, 11, '1:18.739', 78739),
	(117, 35, 11, 11, '1:18.691', 78691),
	(117, 35, 12, 11, '1:18.559', 78559),
	(117, 35, 13, 11, '1:18.747', 78747),
	(117, 35, 14, 11, '1:19.019', 79019),
	(117, 35, 15, 10, '1:18.496', 78496),
	(117, 35, 16, 10, '1:18.444', 78444),
	(117, 35, 17, 8, '1:18.441', 78441),
	(117, 35, 18, 8, '1:19.441', 79441),
	(117, 35, 19, 14, '1:38.533', 98533),
	(117, 35, 20, 12, '1:18.811', 78811),
	(117, 35, 21, 11, '1:18.363', 78363),
	(117, 35, 22, 11, '1:18.250', 78250),
	(117, 35, 23, 11, '1:18.552', 78552),
	(117, 35, 24, 11, '1:18.502', 78502),
	(117, 35, 25, 11, '1:18.489', 78489),
	(117, 35, 26, 11, '1:18.560', 78560),
	(117, 35, 27, 11, '1:18.391', 78391),
	(117, 35, 28, 11, '1:18.231', 78231),
	(117, 35, 29, 11, '1:18.378', 78378),
	(117, 35, 30, 11, '1:18.150', 78150),
	(117, 35, 31, 10, '1:18.609', 78609),
	(117, 35, 32, 10, '1:18.238', 78238),
	(117, 35, 33, 10, '1:18.433', 78433),
	(117, 35, 34, 10, '1:19.014', 79014),
	(117, 35, 35, 9, '1:19.047', 79047),
	(117, 35, 36, 9, '1:18.373', 78373),
	(117, 35, 37, 10, '1:19.678', 79678),
	(117, 35, 38, 13, '1:39.746', 99746),
	(117, 35, 39, 13, '1:18.604', 78604),
	(117, 35, 40, 13, '1:17.913', 77913),
	(117, 35, 41, 13, '1:18.425', 78425),
	(117, 35, 42, 13, '1:18.358', 78358),
	(117, 35, 43, 13, '1:18.730', 78730),
	(117, 35, 44, 11, '1:19.845', 79845),
	(117, 35, 45, 11, '1:19.049', 79049),
	(117, 35, 46, 9, '1:18.888', 78888),
	(117, 35, 47, 9, '1:18.044', 78044),
	(117, 35, 48, 9, '1:18.171', 78171),
	(117, 35, 49, 9, '1:17.786', 77786),
	(117, 35, 50, 9, '1:18.116', 78116),
	(117, 35, 51, 9, '1:18.282', 78282),
	(117, 35, 52, 9, '1:17.944', 77944),
	(117, 35, 53, 9, '1:19.268', 79268),
	(117, 35, 54, 9, '1:38.123', 98123),
	(117, 35, 55, 9, '1:18.334', 78334),
	(117, 35, 56, 9, '1:18.609', 78609),
	(117, 35, 57, 9, '1:18.294', 78294),
	(117, 35, 58, 9, '1:18.082', 78082),
	(117, 35, 59, 9, '1:18.082', 78082),
	(117, 35, 60, 9, '1:19.877', 79877),
	(117, 35, 61, 9, '1:18.294', 78294),
	(117, 35, 62, 9, '1:18.206', 78206),
	(117, 35, 63, 9, '1:18.231', 78231),
	(117, 35, 64, 9, '1:19.684', 79684),
	(117, 35, 65, 9, '1:18.335', 78335),
	(117, 35, 66, 9, '1:18.061', 78061),
	(117, 35, 67, 9, '1:18.300', 78300),
	(117, 35, 68, 9, '1:18.195', 78195),
	(117, 35, 69, 9, '1:18.793', 78793),
	(117, 42, 1, 10, '1:24.855', 84855),
	(117, 42, 2, 9, '1:19.126', 79126),
	(117, 42, 3, 9, '1:18.566', 78566),
	(117, 42, 4, 9, '1:18.320', 78320),
	(117, 42, 5, 9, '1:18.478', 78478),
	(117, 42, 6, 9, '1:18.138', 78138),
	(117, 42, 7, 9, '1:18.381', 78381),
	(117, 42, 8, 9, '1:18.103', 78103),
	(117, 42, 9, 9, '1:17.594', 77594),
	(117, 42, 10, 9, '1:17.912', 77912),
	(117, 42, 11, 9, '1:17.869', 77869),
	(117, 42, 12, 9, '1:17.692', 77692),
	(117, 42, 13, 9, '1:17.882', 77882),
	(117, 42, 14, 9, '1:18.367', 78367),
	(117, 42, 15, 14, '1:38.277', 98277),
	(117, 42, 16, 14, '1:18.004', 78004),
	(117, 42, 17, 13, '1:18.667', 78667),
	(117, 42, 18, 12, '1:18.345', 78345),
	(117, 42, 19, 11, '1:17.955', 77955),
	(117, 42, 20, 10, '1:18.335', 78335),
	(117, 42, 21, 9, '1:18.181', 78181),
	(117, 42, 22, 9, '1:18.358', 78358),
	(117, 42, 23, 9, '1:18.151', 78151),
	(117, 42, 24, 9, '1:18.064', 78064),
	(117, 42, 25, 9, '1:18.517', 78517),
	(117, 42, 26, 9, '1:18.252', 78252),
	(117, 42, 27, 9, '1:17.936', 77936),
	(117, 42, 28, 9, '1:17.851', 77851),
	(117, 42, 29, 9, '1:17.969', 77969),
	(117, 42, 30, 9, '1:19.256', 79256),
	(117, 42, 31, 13, '1:41.410', 101410),
	(117, 42, 32, 13, '1:19.840', 79840),
	(117, 42, 33, 13, '1:18.952', 78952),
	(117, 42, 34, 13, '1:19.073', 79073),
	(117, 42, 35, 13, '1:18.969', 78969),
	(117, 42, 36, 13, '1:18.667', 78667),
	(117, 42, 37, 13, '1:18.928', 78928),
	(117, 42, 38, 12, '1:19.257', 79257),
	(117, 42, 39, 12, '1:20.844', 80844),
	(117, 42, 40, 12, '1:20.896', 80896),
	(117, 42, 41, 12, '1:19.532', 79532),
	(117, 42, 42, 12, '1:19.008', 79008),
	(117, 42, 43, 12, '1:19.773', 79773),
	(117, 42, 44, 12, '1:38.381', 98381),
	(117, 42, 45, 12, '1:18.767', 78767),
	(117, 42, 46, 10, '1:19.013', 79013),
	(117, 42, 47, 10, '1:18.870', 78870),
	(117, 42, 48, 10, '1:18.623', 78623),
	(117, 42, 49, 10, '1:18.456', 78456),
	(117, 42, 50, 10, '1:18.413', 78413),
	(117, 42, 51, 10, '1:18.630', 78630),
	(117, 42, 52, 10, '1:18.723', 78723),
	(117, 42, 53, 10, '1:20.051', 80051),
	(117, 42, 54, 10, '1:19.956', 79956),
	(117, 42, 55, 10, '1:18.777', 78777),
	(117, 42, 56, 10, '1:20.217', 80217),
	(117, 42, 57, 10, '1:18.991', 78991),
	(117, 42, 58, 10, '1:18.581', 78581),
	(117, 42, 59, 10, '1:18.243', 78243),
	(117, 42, 60, 10, '1:19.504', 79504),
	(117, 42, 61, 10, '1:18.418', 78418),
	(117, 42, 62, 10, '1:18.347', 78347),
	(117, 42, 63, 10, '1:18.009', 78009),
	(117, 42, 64, 10, '1:18.137', 78137),
	(117, 42, 65, 10, '1:18.327', 78327),
	(117, 42, 66, 10, '1:17.921', 77921),
	(117, 42, 67, 10, '1:17.416', 77416),
	(117, 42, 68, 10, '1:17.554', 77554),
	(117, 42, 69, 10, '1:18.526', 78526),
	(117, 43, 1, 14, '1:27.277', 87277),
	(117, 43, 2, 13, '1:19.933', 79933),
	(117, 43, 3, 13, '1:19.440', 79440),
	(117, 43, 4, 13, '1:19.274', 79274),
	(117, 43, 5, 13, '1:19.101', 79101),
	(117, 43, 6, 13, '1:19.179', 79179),
	(117, 43, 7, 13, '1:19.038', 79038),
	(117, 43, 8, 13, '1:19.009', 79009),
	(117, 43, 9, 13, '1:18.683', 78683),
	(117, 43, 10, 13, '1:18.517', 78517),
	(117, 43, 11, 13, '1:18.700', 78700),
	(117, 43, 12, 13, '1:18.620', 78620),
	(117, 43, 13, 13, '1:18.809', 78809),
	(117, 43, 14, 13, '1:18.763', 78763),
	(117, 43, 15, 12, '1:18.550', 78550),
	(117, 43, 16, 12, '1:18.325', 78325),
	(117, 43, 17, 10, '1:18.594', 78594),
	(117, 43, 18, 9, '1:18.208', 78208),
	(117, 43, 19, 9, '1:19.127', 79127),
	(117, 43, 20, 14, '1:40.037', 100037),
	(117, 43, 21, 14, '1:19.042', 79042),
	(117, 43, 22, 13, '1:18.815', 78815),
	(117, 43, 23, 13, '1:18.937', 78937),
	(117, 43, 24, 13, '1:18.999', 78999),
	(117, 43, 25, 13, '1:18.895', 78895),
	(117, 43, 26, 13, '1:18.630', 78630),
	(117, 43, 27, 13, '1:18.562', 78562),
	(117, 43, 28, 13, '1:18.435', 78435),
	(117, 43, 29, 13, '1:18.685', 78685),
	(117, 43, 30, 13, '1:18.592', 78592),
	(117, 43, 31, 12, '1:19.035', 79035),
	(117, 43, 32, 12, '1:20.406', 80406),
	(117, 43, 33, 12, '1:18.669', 78669),
	(117, 43, 34, 12, '1:18.884', 78884),
	(117, 43, 35, 12, '1:19.235', 79235),
	(117, 43, 36, 12, '1:18.610', 78610),
	(117, 43, 37, 12, '1:18.610', 78610),
	(117, 43, 38, 11, '1:19.671', 79671),
	(117, 43, 39, 11, '1:21.138', 81138),
	(117, 43, 40, 11, '1:19.981', 79981),
	(117, 43, 41, 11, '1:20.200', 80200),
	(117, 43, 42, 11, '1:19.045', 79045),
	(117, 43, 43, 11, '1:18.721', 78721),
	(117, 43, 44, 10, '1:19.913', 79913),
	(117, 43, 45, 10, '1:19.547', 79547),
	(117, 43, 46, 11, '1:40.622', 100622),
	(117, 43, 47, 11, '1:19.706', 79706),
	(117, 43, 48, 11, '1:18.496', 78496),
	(117, 43, 49, 11, '1:19.181', 79181),
	(117, 43, 50, 11, '1:18.812', 78812),
	(117, 43, 51, 11, '1:20.390', 80390),
	(117, 43, 52, 11, '1:19.223', 79223),
	(117, 43, 53, 11, '1:19.265', 79265),
	(117, 43, 54, 11, '1:19.336', 79336),
	(117, 43, 55, 11, '1:20.881', 80881),
	(117, 43, 56, 11, '1:19.466', 79466),
	(117, 43, 57, 11, '1:19.117', 79117),
	(117, 43, 58, 11, '1:18.863', 78863),
	(117, 43, 59, 11, '1:18.676', 78676),
	(117, 43, 60, 11, '1:18.534', 78534),
	(117, 43, 61, 11, '1:18.683', 78683),
	(117, 43, 62, 11, '1:18.338', 78338),
	(117, 43, 63, 11, '1:17.870', 77870),
	(117, 43, 64, 11, '1:18.154', 78154),
	(117, 43, 65, 11, '1:18.245', 78245),
	(117, 43, 66, 11, '1:18.392', 78392),
	(117, 43, 67, 11, '1:18.066', 78066),
	(117, 43, 68, 11, '1:18.145', 78145),
	(117, 43, 69, 11, '1:18.332', 78332),
	(117, 44, 1, 11, '1:25.554', 85554),
	(117, 44, 2, 10, '1:19.412', 79412),
	(117, 44, 3, 10, '1:18.872', 78872),
	(117, 44, 4, 10, '1:18.674', 78674),
	(117, 44, 5, 10, '1:18.734', 78734),
	(117, 44, 6, 10, '1:18.373', 78373),
	(117, 44, 7, 10, '1:18.478', 78478),
	(117, 44, 8, 10, '1:18.234', 78234),
	(117, 44, 9, 10, '1:17.932', 77932),
	(117, 44, 10, 10, '1:17.810', 77810),
	(117, 44, 11, 10, '1:17.774', 77774),
	(117, 44, 12, 10, '1:17.938', 77938),
	(117, 44, 13, 10, '1:17.527', 77527),
	(117, 44, 14, 10, '1:17.752', 77752),
	(117, 44, 15, 9, '1:17.515', 77515),
	(117, 44, 16, 8, '1:18.456', 78456),
	(117, 44, 17, 14, '1:37.603', 97603),
	(117, 44, 18, 13, '1:18.490', 78490),
	(117, 44, 19, 12, '1:18.161', 78161),
	(117, 44, 20, 11, '1:18.321', 78321),
	(117, 44, 21, 10, '1:18.505', 78505),
	(117, 44, 22, 10, '1:18.472', 78472),
	(117, 44, 23, 10, '1:18.630', 78630),
	(117, 44, 24, 10, '1:18.424', 78424),
	(117, 44, 25, 10, '1:18.738', 78738),
	(117, 44, 26, 10, '1:18.153', 78153),
	(117, 44, 27, 10, '1:18.116', 78116),
	(117, 44, 28, 10, '1:18.149', 78149),
	(117, 44, 29, 10, '1:18.107', 78107),
	(117, 44, 30, 10, '1:18.563', 78563),
	(117, 44, 31, 9, '1:18.111', 78111),
	(117, 44, 32, 8, '1:18.654', 78654),
	(117, 44, 33, 8, '1:18.014', 78014),
	(117, 44, 34, 8, '1:18.550', 78550),
	(117, 44, 35, 11, '1:35.087', 95087),
	(117, 44, 36, 11, '1:17.398', 77398),
	(117, 44, 37, 11, '1:18.800', 78800),
	(117, 44, 38, 10, '1:18.529', 78529),
	(117, 44, 39, 10, '1:18.470', 78470),
	(117, 44, 40, 10, '1:17.894', 77894),
	(117, 44, 41, 10, '1:18.979', 78979),
	(117, 44, 42, 10, '1:17.716', 77716),
	(117, 44, 43, 10, '1:17.832', 77832),
	(117, 44, 44, 9, '1:18.863', 78863),
	(117, 44, 45, 8, '1:18.144', 78144),
	(117, 44, 46, 7, '1:18.082', 78082),
	(117, 44, 47, 7, '1:17.957', 77957),
	(117, 44, 48, 7, '1:17.988', 77988),
	(117, 44, 49, 7, '1:20.247', 80247),
	(117, 44, 50, 7, '1:18.455', 78455),
	(117, 44, 51, 7, '1:17.960', 77960),
	(117, 44, 52, 7, '1:19.458', 79458),
	(117, 44, 53, 8, '1:35.515', 95515),
	(117, 44, 54, 8, '1:17.964', 77964),
	(117, 44, 55, 8, '1:18.159', 78159),
	(117, 44, 56, 8, '1:18.409', 78409),
	(117, 44, 57, 8, '1:19.260', 79260),
	(117, 44, 58, 8, '1:18.327', 78327),
	(117, 44, 59, 8, '1:18.026', 78026),
	(117, 44, 60, 8, '1:19.255', 79255),
	(117, 44, 61, 8, '1:17.982', 77982),
	(117, 44, 62, 8, '1:17.979', 77979),
	(117, 44, 63, 8, '1:18.294', 78294),
	(117, 44, 64, 8, '1:18.234', 78234),
	(117, 44, 65, 8, '1:18.663', 78663),
	(117, 44, 66, 8, '1:18.134', 78134),
	(117, 44, 67, 8, '1:18.452', 78452),
	(117, 44, 68, 8, '1:18.324', 78324),
	(117, 44, 69, 8, '1:19.512', 79512),
	(117, 49, 1, 17, '1:29.407', 89407),
	(117, 49, 2, 16, '1:20.497', 80497),
	(117, 49, 3, 16, '1:19.618', 79618),
	(117, 49, 4, 16, '1:19.636', 79636),
	(117, 49, 5, 16, '1:19.901', 79901),
	(117, 49, 6, 17, '1:20.070', 80070),
	(117, 49, 7, 17, '1:20.141', 80141),
	(117, 49, 8, 17, '1:19.967', 79967),
	(117, 49, 9, 17, '1:19.869', 79869),
	(117, 49, 10, 17, '1:19.755', 79755),
	(117, 49, 11, 17, '1:19.643', 79643),
	(117, 49, 12, 16, '1:18.966', 78966),
	(117, 49, 13, 16, '1:18.802', 78802),
	(117, 49, 14, 16, '1:18.883', 78883),
	(117, 49, 15, 16, '1:18.855', 78855),
	(117, 49, 16, 16, '1:19.943', 79943),
	(117, 49, 17, 17, '1:36.461', 96461),
	(117, 49, 18, 17, '1:18.099', 78099),
	(117, 49, 19, 17, '1:18.147', 78147),
	(117, 49, 20, 16, '1:18.646', 78646),
	(117, 49, 21, 16, '1:18.651', 78651),
	(117, 49, 22, 14, '1:19.131', 79131),
	(117, 49, 23, 14, '1:18.861', 78861),
	(117, 49, 24, 14, '1:18.834', 78834),
	(117, 49, 25, 14, '1:18.939', 78939),
	(117, 49, 26, 14, '1:18.758', 78758),
	(117, 49, 27, 14, '1:18.564', 78564),
	(117, 49, 28, 14, '1:19.639', 79639),
	(117, 49, 29, 14, '1:18.748', 78748),
	(117, 49, 30, 14, '1:18.927', 78927),
	(117, 49, 31, 14, '1:19.803', 79803),
	(117, 49, 32, 14, '1:19.678', 79678),
	(117, 49, 33, 15, '1:37.901', 97901),
	(117, 49, 34, 15, '1:18.417', 78417),
	(117, 49, 35, 15, '1:18.504', 78504),
	(117, 49, 36, 15, '1:18.515', 78515),
	(117, 49, 37, 15, '1:19.118', 79118),
	(117, 49, 38, 14, '1:20.911', 80911),
	(117, 49, 39, 14, '1:20.034', 80034),
	(117, 49, 40, 14, '1:18.949', 78949),
	(117, 49, 41, 14, '1:19.001', 79001),
	(117, 49, 42, 14, '1:18.899', 78899),
	(117, 49, 43, 14, '1:18.897', 78897),
	(117, 49, 44, 13, '1:19.649', 79649),
	(117, 49, 45, 13, '1:19.402', 79402),
	(117, 49, 46, 12, '1:18.970', 78970),
	(117, 49, 47, 12, '1:20.281', 80281),
	(117, 49, 48, 12, '1:20.690', 80690),
	(117, 49, 49, 12, '1:43.732', 103732),
	(117, 49, 50, 12, '1:19.254', 79254),
	(117, 49, 51, 12, '1:19.542', 79542),
	(117, 49, 52, 12, '1:19.220', 79220),
	(117, 49, 53, 12, '1:18.745', 78745),
	(117, 49, 54, 12, '1:18.878', 78878),
	(117, 49, 55, 12, '1:18.850', 78850),
	(117, 49, 56, 12, '1:18.982', 78982),
	(117, 49, 57, 12, '1:18.958', 78958),
	(117, 49, 58, 12, '1:19.015', 79015),
	(117, 49, 59, 12, '1:18.854', 78854),
	(117, 49, 60, 12, '1:20.553', 80553),
	(117, 49, 61, 12, '1:19.927', 79927),
	(117, 49, 62, 12, '1:18.786', 78786),
	(117, 49, 63, 12, '1:18.913', 78913),
	(117, 49, 64, 12, '1:19.156', 79156),
	(117, 49, 65, 12, '1:18.862', 78862),
	(117, 49, 66, 12, '1:19.092', 79092),
	(117, 49, 67, 12, '1:19.245', 79245),
	(117, 49, 68, 12, '1:19.614', 79614),
	(117, 50, 1, 16, '1:28.833', 88833),
	(117, 50, 2, 15, '1:20.081', 80081),
	(117, 50, 3, 15, '1:19.924', 79924),
	(117, 50, 4, 15, '1:19.840', 79840),
	(117, 50, 5, 15, '1:19.852', 79852),
	(117, 50, 6, 15, '1:19.632', 79632),
	(117, 50, 7, 16, '1:20.749', 80749),
	(117, 50, 8, 16, '1:19.894', 79894),
	(117, 50, 9, 16, '1:19.759', 79759),
	(117, 50, 10, 16, '1:19.685', 79685),
	(117, 50, 11, 16, '1:20.117', 80117),
	(117, 50, 12, 20, '1:38.464', 98464),
	(117, 50, 13, 20, '1:19.586', 79586),
	(117, 50, 14, 20, '1:19.852', 79852),
	(117, 50, 15, 20, '1:19.990', 79990),
	(117, 50, 16, 19, '1:19.937', 79937),
	(117, 50, 17, 19, '1:20.926', 80926),
	(117, 50, 18, 19, '1:20.599', 80599),
	(117, 50, 19, 19, '1:20.430', 80430),
	(117, 50, 20, 19, '1:20.491', 80491),
	(117, 50, 21, 19, '1:21.140', 81140),
	(117, 50, 22, 18, '1:21.844', 81844),
	(117, 50, 23, 17, '1:21.232', 81232),
	(117, 50, 24, 17, '1:21.415', 81415),
	(117, 50, 25, 17, '1:21.288', 81288),
	(117, 50, 26, 17, '1:20.524', 80524),
	(117, 50, 27, 17, '1:21.038', 81038),
	(117, 50, 28, 17, '1:20.525', 80525),
	(117, 50, 29, 17, '1:22.280', 82280),
	(117, 50, 30, 19, '1:40.916', 100916),
	(117, 50, 31, 19, '1:20.547', 80547),
	(117, 50, 32, 19, '1:20.040', 80040),
	(117, 50, 33, 19, '1:20.657', 80657),
	(117, 50, 34, 19, '1:22.526', 82526),
	(117, 50, 35, 19, '1:20.648', 80648),
	(117, 50, 36, 19, '1:20.666', 80666),
	(117, 50, 37, 19, '1:20.534', 80534),
	(117, 50, 38, 19, '1:21.010', 81010),
	(117, 50, 39, 19, '1:20.903', 80903),
	(117, 50, 40, 19, '1:22.666', 82666),
	(117, 50, 41, 18, '1:20.689', 80689),
	(117, 50, 42, 18, '1:21.440', 81440),
	(117, 50, 43, 16, '1:21.265', 81265),
	(117, 50, 44, 15, '1:20.769', 80769),
	(117, 50, 45, 15, '1:21.670', 81670),
	(117, 50, 46, 14, '1:21.319', 81319),
	(117, 50, 47, 14, '1:20.163', 80163),
	(117, 50, 48, 14, '1:20.984', 80984),
	(117, 50, 49, 15, '1:39.623', 99623),
	(117, 50, 50, 15, '1:19.896', 79896),
	(117, 50, 51, 15, '1:19.940', 79940),
	(117, 50, 52, 15, '1:19.827', 79827),
	(117, 50, 53, 15, '1:19.973', 79973),
	(117, 50, 54, 15, '1:20.008', 80008),
	(117, 50, 55, 15, '1:20.158', 80158),
	(117, 50, 56, 15, '1:20.759', 80759),
	(117, 50, 57, 15, '1:20.240', 80240),
	(117, 50, 58, 15, '1:20.036', 80036),
	(117, 50, 59, 15, '1:20.158', 80158),
	(117, 50, 60, 15, '1:19.929', 79929),
	(117, 50, 61, 16, '1:59.026', 119026),
	(117, 50, 62, 16, '1:56.043', 116043),
	(117, 50, 63, 16, '1:22.436', 82436),
	(117, 50, 64, 16, '1:25.198', 85198),
	(117, 50, 65, 16, '1:54.845', 114845),
	(117, 50, 66, 16, '1:18.754', 78754),
	(117, 51, 1, 20, '1:31.159', 91159),
	(117, 51, 2, 19, '1:20.795', 80795),
	(117, 51, 3, 20, '1:21.173', 81173),
	(117, 51, 4, 19, '1:20.236', 80236),
	(117, 51, 5, 19, '1:20.274', 80274),
	(117, 51, 6, 19, '1:20.551', 80551),
	(117, 51, 7, 19, '1:20.662', 80662),
	(117, 51, 8, 19, '1:20.686', 80686),
	(117, 51, 9, 19, '1:21.183', 81183),
	(117, 51, 10, 19, '1:20.589', 80589),
	(117, 51, 11, 19, '1:20.692', 80692),
	(117, 51, 12, 19, '1:22.572', 82572),
	(117, 51, 13, 19, '1:20.544', 80544),
	(117, 51, 14, 19, '1:20.978', 80978),
	(117, 51, 15, 19, '1:20.548', 80548),
	(117, 51, 16, 18, '1:20.240', 80240),
	(117, 51, 17, 18, '1:21.485', 81485),
	(117, 51, 18, 18, '1:20.665', 80665),
	(117, 51, 19, 18, '1:20.321', 80321),
	(117, 51, 20, 18, '1:20.214', 80214),
	(117, 51, 21, 18, '1:20.070', 80070),
	(117, 51, 22, 16, '1:21.748', 81748),
	(117, 51, 23, 19, '1:43.199', 103199),
	(117, 51, 24, 19, '1:19.813', 79813),
	(117, 51, 25, 19, '1:19.588', 79588),
	(117, 51, 26, 19, '1:20.835', 80835),
	(117, 51, 27, 19, '1:20.494', 80494),
	(117, 51, 28, 19, '1:20.370', 80370),
	(117, 51, 29, 19, '1:20.421', 80421),
	(117, 51, 30, 18, '1:20.589', 80589),
	(117, 51, 31, 18, '1:20.934', 80934),
	(117, 51, 32, 18, '1:20.989', 80989),
	(117, 51, 33, 18, '1:20.754', 80754),
	(117, 51, 34, 18, '1:20.756', 80756),
	(117, 51, 35, 18, '1:20.438', 80438),
	(117, 51, 36, 18, '1:20.515', 80515),
	(117, 51, 37, 18, '1:20.257', 80257),
	(117, 51, 38, 18, '1:21.699', 81699),
	(117, 51, 39, 18, '1:20.103', 80103),
	(117, 51, 40, 18, '1:20.213', 80213),
	(117, 51, 41, 17, '1:20.980', 80980),
	(117, 51, 42, 17, '1:20.908', 80908),
	(117, 51, 43, 18, '1:43.224', 103224),
	(117, 51, 44, 17, '1:20.884', 80884),
	(117, 51, 45, 17, '1:22.053', 82053),
	(117, 51, 46, 16, '1:21.412', 81412),
	(117, 51, 47, 15, '1:21.444', 81444),
	(117, 51, 48, 15, '1:21.149', 81149),
	(117, 51, 49, 14, '1:20.647', 80647),
	(117, 51, 50, 14, '1:21.114', 81114),
	(117, 51, 51, 14, '1:20.762', 80762),
	(117, 51, 52, 14, '1:20.742', 80742),
	(117, 51, 53, 14, '1:20.291', 80291),
	(117, 51, 54, 14, '1:20.389', 80389),
	(117, 51, 55, 14, '1:19.978', 79978),
	(117, 51, 56, 14, '1:20.164', 80164),
	(117, 51, 57, 14, '1:20.300', 80300),
	(117, 51, 58, 14, '1:20.959', 80959),
	(117, 51, 59, 14, '1:20.239', 80239),
	(117, 51, 60, 14, '1:19.993', 79993),
	(117, 51, 61, 14, '1:19.882', 79882),
	(117, 51, 62, 14, '1:19.928', 79928),
	(117, 51, 63, 14, '1:22.330', 82330),
	(117, 51, 64, 14, '1:20.045', 80045),
	(117, 51, 65, 14, '1:20.169', 80169),
	(117, 51, 66, 14, '1:19.963', 79963),
	(117, 51, 67, 14, '1:19.978', 79978),
	(117, 52, 1, 19, '1:30.048', 90048),
	(117, 52, 2, 18, '1:20.871', 80871),
	(117, 52, 3, 18, '1:20.232', 80232),
	(117, 52, 4, 20, '1:23.406', 83406),
	(117, 52, 5, 20, '1:19.908', 79908),
	(117, 52, 6, 20, '1:20.329', 80329),
	(117, 52, 7, 20, '1:20.627', 80627),
	(117, 52, 8, 20, '1:20.547', 80547),
	(117, 52, 9, 20, '1:21.287', 81287),
	(117, 52, 10, 20, '1:20.583', 80583),
	(117, 52, 11, 20, '1:21.101', 81101),
	(117, 52, 12, 18, '1:19.891', 79891),
	(117, 52, 13, 18, '1:19.345', 79345),
	(117, 52, 14, 18, '1:19.720', 79720),
	(117, 52, 15, 18, '1:20.747', 80747),
	(117, 52, 16, 20, '1:41.103', 101103),
	(117, 52, 17, 20, '1:19.445', 79445),
	(117, 52, 18, 20, '1:19.887', 79887),
	(117, 52, 19, 20, '1:20.237', 80237),
	(117, 52, 20, 20, '1:21.451', 81451),
	(117, 52, 21, 20, '1:21.378', 81378),
	(117, 52, 22, 19, '1:22.463', 82463),
	(117, 52, 23, 18, '1:21.314', 81314),
	(117, 52, 24, 18, '1:21.961', 81961),
	(117, 52, 25, 18, '1:20.333', 80333),
	(117, 52, 26, 18, '1:20.632', 80632),
	(117, 52, 27, 18, '1:21.403', 81403),
	(117, 52, 28, 18, '1:20.523', 80523),
	(117, 52, 29, 18, '1:20.260', 80260),
	(117, 52, 30, 17, '1:20.361', 80361),
	(117, 52, 31, 17, '1:20.075', 80075),
	(117, 52, 32, 17, '1:20.858', 80858),
	(117, 52, 33, 17, '1:20.192', 80192),
	(117, 52, 34, 17, '1:20.754', 80754),
	(117, 52, 35, 17, '1:19.958', 79958),
	(117, 52, 36, 17, '1:19.793', 79793),
	(117, 52, 37, 17, '1:19.989', 79989),
	(117, 52, 38, 17, '1:20.030', 80030),
	(117, 52, 39, 17, '1:20.211', 80211),
	(117, 52, 40, 17, '1:22.812', 82812),
	(117, 52, 41, 19, '1:43.402', 103402),
	(117, 52, 42, 19, '1:20.446', 80446),
	(117, 52, 43, 17, '1:22.319', 82319),
	(117, 52, 44, 16, '1:21.178', 81178),
	(117, 52, 45, 16, '1:20.822', 80822),
	(117, 52, 46, 15, '1:23.135', 83135),
	(117, 52, 47, 16, '1:46.809', 106809),
	(117, 52, 48, 16, '1:19.562', 79562),
	(117, 52, 49, 16, '1:20.302', 80302),
	(117, 52, 50, 16, '1:19.927', 79927),
	(117, 52, 51, 16, '1:21.700', 81700),
	(117, 52, 52, 16, '1:20.205', 80205),
	(117, 52, 53, 16, '1:20.048', 80048),
	(117, 52, 54, 16, '1:20.413', 80413),
	(117, 52, 55, 16, '1:22.187', 82187),
	(117, 52, 56, 16, '1:20.288', 80288),
	(117, 52, 57, 16, '1:22.051', 82051),
	(117, 52, 58, 16, '1:22.074', 82074),
	(117, 52, 59, 16, '1:20.525', 80525),
	(117, 52, 60, 16, '1:20.371', 80371),
	(117, 52, 61, 15, '1:20.070', 80070),
	(117, 52, 62, 15, '1:22.981', 82981),
	(117, 52, 63, 15, '1:21.105', 81105),
	(117, 52, 64, 15, '1:20.516', 80516),
	(117, 52, 65, 15, '1:20.845', 80845),
	(117, 52, 66, 15, '1:21.000', 81000),
	(117, 52, 67, 15, '1:20.940', 80940),
	(118, 2, 1, 14, '1:36.517', 96517),
	(118, 2, 2, 14, '1:25.559', 85559),
	(118, 2, 3, 14, '1:25.420', 85420),
	(118, 2, 4, 14, '1:25.749', 85749),
	(118, 2, 5, 14, '1:25.709', 85709),
	(118, 2, 6, 13, '1:32.754', 92754),
	(118, 2, 7, 10, '2:36.007', 156007),
	(118, 2, 8, 10, '1:25.822', 85822),
	(118, 2, 9, 10, '1:24.537', 84537),
	(118, 2, 10, 10, '1:24.756', 84756),
	(118, 2, 11, 10, '1:25.034', 85034),
	(118, 2, 12, 10, '1:31.843', 91843),
	(118, 2, 13, 16, '2:00.132', 120132),
	(118, 2, 14, 15, '1:54.032', 114032),
	(118, 2, 15, 15, '2:24.081', 144081),
	(118, 2, 16, 15, '1:25.905', 85905),
	(118, 2, 17, 15, '1:26.162', 86162),
	(118, 2, 18, 15, '1:26.273', 86273),
	(118, 2, 19, 14, '1:27.120', 87120),
	(118, 2, 20, 14, '1:28.415', 88415),
	(118, 2, 21, 18, '1:33.587', 93587),
	(118, 2, 22, 20, '1:50.582', 110582),
	(118, 2, 23, 20, '1:27.472', 87472),
	(118, 2, 24, 20, '1:27.809', 87809),
	(118, 2, 25, 20, '1:27.642', 87642),
	(118, 2, 26, 20, '1:28.017', 88017),
	(118, 2, 27, 20, '1:27.850', 87850),
	(118, 2, 28, 20, '1:28.133', 88133),
	(118, 2, 29, 20, '1:27.602', 87602),
	(118, 2, 30, 19, '1:28.381', 88381),
	(118, 2, 31, 19, '1:28.080', 88080),
	(118, 2, 32, 19, '1:28.327', 88327),
	(118, 2, 33, 18, '1:28.918', 88918),
	(118, 2, 34, 18, '1:29.090', 89090),
	(118, 2, 35, 18, '1:34.123', 94123),
	(118, 2, 36, 19, '1:51.772', 111772),
	(118, 2, 37, 19, '1:27.813', 87813),
	(118, 2, 38, 19, '1:26.981', 86981),
	(118, 2, 39, 19, '1:26.594', 86594),
	(118, 2, 40, 19, '1:30.469', 90469),
	(118, 2, 41, 19, '1:27.316', 87316),
	(118, 2, 42, 19, '1:31.724', 91724),
	(118, 2, 43, 19, '1:28.528', 88528),
	(118, 2, 44, 18, '1:27.623', 87623),
	(118, 2, 45, 18, '1:27.624', 87624),
	(118, 2, 46, 18, '1:28.092', 88092),
	(118, 2, 47, 18, '1:26.482', 86482),
	(118, 2, 48, 18, '1:26.289', 86289),
	(118, 2, 49, 18, '1:26.533', 86533),
	(118, 2, 50, 18, '1:26.796', 86796),
	(118, 2, 51, 18, '1:27.844', 87844),
	(118, 2, 52, 18, '1:28.140', 88140),
	(118, 2, 53, 17, '1:26.978', 86978),
	(118, 2, 54, 17, '1:27.629', 87629),
	(118, 2, 55, 17, '1:26.907', 86907),
	(118, 2, 56, 17, '1:28.145', 88145),
	(118, 2, 57, 17, '1:27.640', 87640),
	(118, 2, 58, 17, '1:26.286', 86286),
	(118, 4, 1, 7, '1:31.876', 91876),
	(118, 4, 2, 7, '1:23.708', 83708),
	(118, 4, 3, 7, '1:24.111', 84111),
	(118, 4, 4, 7, '1:24.027', 84027),
	(118, 4, 5, 7, '1:24.010', 84010),
	(118, 4, 6, 7, '1:37.175', 97175),
	(118, 4, 7, 7, '2:39.757', 159757),
	(118, 4, 8, 7, '1:25.143', 85143),
	(118, 4, 9, 7, '1:23.676', 83676),
	(118, 4, 10, 7, '1:23.539', 83539),
	(118, 4, 11, 7, '1:23.213', 83213),
	(118, 4, 12, 7, '1:36.223', 96223),
	(118, 4, 13, 14, '2:01.077', 121077),
	(118, 4, 14, 13, '1:54.142', 114142),
	(118, 4, 15, 13, '2:24.058', 144058),
	(118, 4, 16, 13, '1:26.379', 86379),
	(118, 4, 17, 13, '1:26.360', 86360),
	(118, 4, 18, 13, '1:26.616', 86616),
	(118, 4, 19, 12, '1:26.484', 86484),
	(118, 4, 20, 12, '1:26.606', 86606),
	(118, 4, 21, 12, '1:26.329', 86329),
	(118, 4, 22, 12, '1:26.334', 86334),
	(118, 4, 23, 12, '1:26.540', 86540),
	(118, 4, 24, 11, '1:26.186', 86186),
	(118, 4, 25, 10, '1:26.723', 86723),
	(118, 4, 26, 9, '1:25.484', 85484),
	(118, 4, 27, 9, '1:24.282', 84282),
	(118, 4, 28, 9, '1:23.655', 83655),
	(118, 4, 29, 8, '1:24.503', 84503),
	(118, 4, 30, 7, '1:24.039', 84039),
	(118, 4, 31, 5, '1:24.014', 84014),
	(118, 4, 32, 5, '1:23.152', 83152),
	(118, 4, 33, 5, '1:23.084', 83084),
	(118, 4, 34, 5, '1:23.221', 83221),
	(118, 4, 35, 5, '1:23.230', 83230),
	(118, 4, 36, 3, '1:24.031', 84031),
	(118, 4, 37, 3, '1:22.819', 82819),
	(118, 4, 38, 3, '1:28.594', 88594),
	(118, 4, 39, 14, '2:05.265', 125265),
	(118, 4, 40, 12, '1:24.316', 84316),
	(118, 4, 41, 12, '1:25.330', 85330),
	(118, 4, 42, 11, '1:24.964', 84964),
	(118, 4, 43, 10, '1:26.640', 86640),
	(118, 4, 44, 10, '1:25.293', 85293),
	(118, 4, 45, 10, '1:25.954', 85954),
	(118, 4, 46, 9, '1:24.769', 84769),
	(118, 4, 47, 8, '1:25.641', 85641),
	(118, 4, 48, 8, '1:24.624', 84624),
	(118, 4, 49, 8, '1:24.543', 84543),
	(118, 4, 50, 8, '1:24.145', 84145),
	(118, 4, 51, 8, '1:24.267', 84267),
	(118, 4, 52, 9, '1:30.067', 90067),
	(118, 8, 1, 2, '1:27.618', 87618),
	(118, 8, 2, 2, '1:23.486', 83486),
	(118, 8, 3, 2, '1:23.565', 83565),
	(118, 8, 4, 2, '1:23.845', 83845),
	(118, 8, 5, 2, '1:23.942', 83942),
	(118, 8, 6, 2, '1:36.546', 96546),
	(118, 8, 7, 2, '2:43.526', 163526),
	(118, 8, 8, 2, '1:23.860', 83860),
	(118, 8, 9, 2, '1:22.911', 82911),
	(118, 8, 10, 2, '1:23.180', 83180),
	(118, 8, 11, 3, '1:24.720', 84720),
	(118, 8, 12, 3, '1:30.502', 90502),
	(118, 8, 13, 5, '1:55.732', 115732),
	(118, 8, 14, 5, '1:59.525', 119525),
	(118, 8, 15, 5, '2:27.909', 147909),
	(118, 8, 16, 3, '1:25.336', 85336),
	(118, 8, 17, 2, '1:23.782', 83782),
	(118, 8, 18, 2, '1:23.923', 83923),
	(118, 8, 19, 2, '1:24.331', 84331),
	(118, 8, 20, 2, '1:24.823', 84823),
	(118, 8, 21, 2, '1:24.780', 84780),
	(118, 8, 22, 2, '1:24.771', 84771),
	(118, 8, 23, 2, '1:24.728', 84728),
	(118, 8, 24, 2, '1:24.696', 84696),
	(118, 8, 25, 2, '1:24.644', 84644),
	(118, 8, 26, 2, '1:24.309', 84309),
	(118, 8, 27, 2, '1:24.336', 84336),
	(118, 8, 28, 2, '1:24.390', 84390),
	(118, 8, 29, 2, '1:25.444', 85444),
	(118, 8, 30, 1, '1:24.566', 84566),
	(118, 8, 31, 1, '1:24.229', 84229),
	(118, 8, 32, 1, '1:23.469', 83469),
	(118, 8, 33, 1, '1:23.198', 83198),
	(118, 8, 34, 1, '1:23.145', 83145),
	(118, 8, 35, 1, '1:29.058', 89058),
	(118, 8, 36, 5, '1:47.240', 107240),
	(118, 8, 37, 4, '1:23.767', 83767),
	(118, 8, 38, 4, '1:24.090', 84090),
	(118, 8, 39, 2, '1:24.168', 84168),
	(118, 8, 40, 1, '1:24.514', 84514),
	(118, 8, 41, 1, '1:24.788', 84788),
	(118, 8, 42, 2, '1:27.456', 87456),
	(118, 8, 43, 2, '1:25.292', 85292),
	(118, 8, 44, 2, '1:24.902', 84902),
	(118, 8, 45, 2, '1:24.938', 84938),
	(118, 8, 46, 2, '1:24.860', 84860),
	(118, 8, 47, 2, '1:24.616', 84616),
	(118, 8, 48, 3, '1:29.080', 89080),
	(118, 8, 49, 3, '1:24.378', 84378),
	(118, 8, 50, 3, '1:24.576', 84576),
	(118, 8, 51, 3, '1:24.780', 84780),
	(118, 8, 52, 3, '1:24.834', 84834),
	(118, 8, 53, 3, '1:24.436', 84436),
	(118, 8, 54, 3, '1:24.508', 84508),
	(118, 8, 55, 3, '1:24.330', 84330),
	(118, 8, 56, 3, '1:24.752', 84752),
	(118, 8, 57, 3, '1:24.714', 84714),
	(118, 8, 58, 3, '1:24.402', 84402),
	(118, 8, 59, 3, '1:24.867', 84867),
	(118, 8, 60, 3, '1:25.097', 85097),
	(118, 14, 1, 9, '1:33.099', 93099),
	(118, 14, 2, 9, '1:24.900', 84900),
	(118, 14, 3, 9, '1:24.787', 84787),
	(118, 14, 4, 9, '1:24.766', 84766),
	(118, 14, 5, 9, '1:25.089', 85089),
	(118, 14, 6, 10, '1:34.563', 94563),
	(118, 14, 7, 19, '2:45.005', 165005),
	(118, 14, 8, 18, '1:27.731', 87731),
	(118, 14, 9, 17, '1:26.191', 86191),
	(118, 14, 10, 17, '1:25.560', 85560),
	(118, 14, 11, 17, '1:26.003', 86003),
	(118, 14, 12, 16, '1:29.033', 89033),
	(118, 14, 13, 3, '1:28.179', 88179),
	(118, 14, 14, 3, '2:03.843', 123843),
	(118, 14, 15, 3, '2:31.494', 151494),
	(118, 14, 16, 4, '1:26.992', 86992),
	(118, 14, 17, 4, '1:25.256', 85256),
	(118, 14, 18, 4, '1:24.980', 84980),
	(118, 14, 19, 4, '1:24.664', 84664),
	(118, 14, 20, 4, '1:25.037', 85037),
	(118, 14, 21, 4, '1:25.350', 85350),
	(118, 14, 22, 4, '1:25.471', 85471),
	(118, 14, 23, 4, '1:26.078', 86078),
	(118, 14, 24, 4, '1:25.560', 85560),
	(118, 14, 25, 4, '1:25.667', 85667),
	(118, 14, 26, 4, '1:25.287', 85287),
	(118, 14, 27, 4, '1:25.168', 85168),
	(118, 14, 28, 7, '1:30.538', 90538),
	(118, 14, 29, 16, '1:46.630', 106630),
	(118, 14, 30, 15, '1:25.437', 85437),
	(118, 14, 31, 14, '1:24.142', 84142),
	(118, 14, 32, 13, '1:25.181', 85181),
	(118, 14, 33, 13, '1:25.153', 85153),
	(118, 14, 34, 13, '1:25.674', 85674),
	(118, 14, 35, 12, '1:25.289', 85289),
	(118, 14, 36, 12, '1:24.895', 84895),
	(118, 14, 37, 11, '1:24.714', 84714),
	(118, 14, 38, 10, '1:26.066', 86066),
	(118, 14, 39, 8, '1:24.425', 84425),
	(118, 14, 40, 8, '1:24.369', 84369),
	(118, 14, 41, 6, '1:24.428', 84428),
	(118, 14, 42, 5, '1:23.425', 83425),
	(118, 14, 43, 5, '1:23.470', 83470),
	(118, 14, 44, 5, '1:23.436', 83436),
	(118, 14, 45, 4, '1:23.735', 83735),
	(118, 14, 46, 4, '1:23.723', 83723),
	(118, 14, 47, 4, '1:29.207', 89207),
	(118, 14, 48, 7, '1:43.004', 103004),
	(118, 14, 49, 7, '1:23.527', 83527),
	(118, 14, 50, 7, '1:25.610', 85610),
	(118, 14, 51, 6, '1:25.269', 85269),
	(118, 14, 52, 6, '1:23.399', 83399),
	(118, 14, 53, 6, '1:23.955', 83955),
	(118, 14, 54, 6, '1:25.185', 85185),
	(118, 14, 55, 6, '1:24.692', 84692),
	(118, 14, 56, 6, '1:24.397', 84397),
	(118, 14, 57, 6, '1:24.933', 84933),
	(118, 14, 58, 5, '1:24.935', 84935),
	(118, 14, 59, 5, '1:23.093', 83093),
	(118, 14, 60, 5, '1:22.692', 82692),
	(118, 15, 1, 1, '1:26.970', 86970),
	(118, 15, 2, 1, '1:23.221', 83221),
	(118, 15, 3, 1, '1:23.327', 83327),
	(118, 15, 4, 1, '1:23.670', 83670),
	(118, 15, 5, 1, '1:23.628', 83628),
	(118, 15, 6, 1, '1:37.320', 97320),
	(118, 15, 7, 1, '2:44.097', 164097),
	(118, 15, 8, 1, '1:23.408', 83408),
	(118, 15, 9, 1, '1:22.797', 82797),
	(118, 15, 10, 1, '1:23.419', 83419),
	(118, 15, 11, 1, '1:23.376', 83376),
	(118, 15, 12, 1, '1:29.215', 89215),
	(118, 15, 13, 4, '1:58.641', 118641),
	(118, 15, 14, 4, '1:59.095', 119095),
	(118, 15, 15, 4, '2:28.582', 148582),
	(118, 15, 16, 5, '1:26.860', 86860),
	(118, 15, 17, 5, '1:25.442', 85442),
	(118, 15, 18, 5, '1:24.996', 84996),
	(118, 15, 19, 5, '1:25.222', 85222),
	(118, 15, 20, 5, '1:24.891', 84891),
	(118, 15, 21, 5, '1:25.439', 85439),
	(118, 15, 22, 5, '1:26.482', 86482),
	(118, 15, 23, 5, '1:24.854', 84854),
	(118, 15, 24, 5, '1:25.639', 85639),
	(118, 15, 25, 5, '1:25.704', 85704),
	(118, 15, 26, 6, '1:26.658', 86658),
	(118, 15, 27, 7, '1:26.355', 86355),
	(118, 15, 28, 6, '1:25.052', 85052),
	(118, 15, 29, 6, '1:24.994', 84994),
	(118, 15, 30, 6, '1:24.914', 84914),
	(118, 15, 31, 4, '1:26.060', 86060),
	(118, 15, 32, 4, '1:24.992', 84992),
	(118, 15, 33, 4, '1:24.029', 84029),
	(118, 15, 34, 4, '1:24.553', 84553),
	(118, 15, 35, 4, '1:24.037', 84037),
	(118, 15, 36, 4, '1:30.447', 90447),
	(118, 15, 37, 13, '1:47.851', 107851),
	(118, 15, 38, 12, '1:25.496', 85496),
	(118, 15, 39, 10, '1:26.277', 86277),
	(118, 15, 40, 9, '1:24.978', 84978),
	(118, 15, 41, 8, '1:25.198', 85198),
	(118, 15, 42, 7, '1:25.660', 85660),
	(118, 15, 43, 6, '1:25.649', 85649),
	(118, 15, 44, 6, '1:26.197', 86197),
	(118, 15, 45, 5, '1:25.596', 85596),
	(118, 15, 46, 5, '1:25.467', 85467),
	(118, 15, 47, 5, '1:25.335', 85335),
	(118, 15, 48, 5, '1:27.676', 87676),
	(118, 15, 49, 5, '1:25.255', 85255),
	(118, 15, 50, 5, '1:24.798', 84798),
	(118, 15, 51, 5, '1:24.794', 84794),
	(118, 15, 52, 5, '1:24.578', 84578),
	(118, 15, 53, 5, '1:25.050', 85050),
	(118, 15, 54, 5, '1:24.879', 84879),
	(118, 15, 55, 5, '1:24.558', 84558),
	(118, 15, 56, 5, '1:24.620', 84620),
	(118, 15, 57, 5, '1:25.132', 85132),
	(118, 15, 58, 6, '1:25.973', 85973),
	(118, 15, 59, 6, '1:25.084', 85084),
	(118, 15, 60, 6, '1:26.134', 86134),
	(118, 17, 1, 12, '1:34.917', 94917),
	(118, 17, 2, 12, '1:25.466', 85466),
	(118, 17, 3, 12, '1:25.546', 85546),
	(118, 17, 4, 12, '1:25.327', 85327),
	(118, 17, 5, 12, '1:25.393', 85393),
	(118, 17, 6, 12, '1:31.751', 91751),
	(118, 17, 7, 9, '2:38.391', 158391),
	(118, 17, 8, 9, '1:25.768', 85768),
	(118, 17, 9, 9, '1:24.123', 84123),
	(118, 17, 10, 9, '1:24.510', 84510),
	(118, 17, 11, 9, '1:24.740', 84740),
	(118, 17, 12, 9, '1:31.435', 91435),
	(118, 17, 13, 9, '1:53.457', 113457),
	(118, 17, 14, 9, '1:56.805', 116805),
	(118, 17, 15, 9, '2:25.578', 145578),
	(118, 17, 16, 10, '1:27.689', 87689),
	(118, 17, 17, 10, '1:25.997', 85997),
	(118, 17, 18, 10, '1:26.620', 86620),
	(118, 17, 19, 9, '1:26.350', 86350),
	(118, 17, 20, 9, '1:26.360', 86360),
	(118, 17, 21, 9, '1:26.447', 86447),
	(118, 17, 22, 9, '1:26.448', 86448),
	(118, 17, 23, 9, '1:26.204', 86204),
	(118, 17, 24, 10, '1:27.072', 87072),
	(118, 17, 25, 9, '1:27.534', 87534),
	(118, 17, 26, 8, '1:25.010', 85010),
	(118, 17, 27, 8, '1:24.019', 84019),
	(118, 17, 28, 8, '1:23.833', 83833),
	(118, 17, 29, 7, '1:24.411', 84411),
	(118, 17, 30, 8, '1:30.256', 90256),
	(118, 17, 31, 17, '1:46.170', 106170),
	(118, 17, 32, 17, '1:24.956', 84956),
	(118, 17, 33, 16, '1:25.727', 85727),
	(118, 17, 34, 16, '1:25.052', 85052),
	(118, 17, 35, 16, '1:24.935', 84935),
	(118, 17, 36, 15, '1:25.186', 85186),
	(118, 17, 37, 15, '1:25.124', 85124),
	(118, 17, 38, 15, '1:25.045', 85045),
	(118, 17, 39, 13, '1:24.985', 84985),
	(118, 17, 40, 11, '1:26.479', 86479),
	(118, 17, 41, 11, '1:27.091', 87091),
	(118, 17, 42, 10, '1:25.680', 85680),
	(118, 17, 43, 9, '1:26.450', 86450),
	(118, 17, 44, 9, '1:25.002', 85002),
	(118, 17, 45, 9, '1:25.498', 85498),
	(118, 17, 46, 8, '1:25.257', 85257),
	(118, 17, 47, 11, '1:31.828', 91828),
	(118, 17, 48, 15, '1:47.530', 107530),
	(118, 17, 49, 15, '1:25.775', 85775),
	(118, 17, 50, 15, '1:25.654', 85654),
	(118, 17, 51, 15, '1:25.228', 85228),
	(118, 17, 52, 15, '1:24.557', 84557),
	(118, 17, 53, 14, '1:25.275', 85275),
	(118, 17, 54, 14, '1:25.153', 85153),
	(118, 17, 55, 14, '1:24.900', 84900),
	(118, 17, 56, 14, '1:27.323', 87323),
	(118, 17, 57, 14, '1:25.839', 85839),
	(118, 17, 58, 14, '1:27.182', 87182),
	(118, 17, 59, 14, '1:26.884', 86884),
	(118, 18, 1, 15, '1:36.687', 96687),
	(118, 18, 2, 15, '1:25.937', 85937),
	(118, 18, 3, 15, '1:25.622', 85622),
	(118, 18, 4, 15, '1:25.691', 85691),
	(118, 18, 5, 15, '1:25.923', 85923),
	(118, 18, 6, 15, '1:33.580', 93580),
	(118, 18, 7, 11, '2:34.689', 154689),
	(118, 18, 8, 11, '1:25.739', 85739),
	(118, 18, 9, 11, '1:24.905', 84905),
	(118, 18, 10, 11, '1:24.703', 84703),
	(118, 18, 11, 11, '1:24.993', 84993),
	(118, 18, 12, 13, '1:36.532', 96532),
	(118, 18, 13, 19, '2:03.512', 123512),
	(118, 18, 14, 18, '1:49.171', 109171),
	(118, 18, 15, 18, '2:22.260', 142260),
	(118, 18, 16, 18, '1:26.578', 86578),
	(118, 18, 17, 17, '1:25.850', 85850),
	(118, 18, 18, 17, '1:25.992', 85992),
	(118, 18, 19, 16, '1:25.933', 85933),
	(118, 18, 20, 15, '1:27.946', 87946),
	(118, 18, 21, 14, '1:25.738', 85738),
	(118, 18, 22, 14, '1:25.460', 85460),
	(118, 18, 23, 14, '1:25.800', 85800),
	(118, 18, 24, 13, '1:26.613', 86613),
	(118, 18, 25, 13, '1:27.046', 87046),
	(118, 18, 26, 13, '1:26.513', 86513),
	(118, 18, 27, 13, '1:25.624', 85624),
	(118, 18, 28, 13, '1:25.771', 85771),
	(118, 18, 29, 12, '1:25.850', 85850),
	(118, 18, 30, 12, '1:25.862', 85862),
	(118, 18, 31, 11, '1:27.172', 87172),
	(118, 18, 32, 10, '1:25.987', 85987),
	(118, 18, 33, 10, '1:25.432', 85432),
	(118, 18, 34, 11, '1:26.216', 86216),
	(118, 18, 35, 10, '1:24.724', 84724),
	(118, 18, 36, 10, '1:24.571', 84571),
	(118, 18, 37, 9, '1:24.468', 84468),
	(118, 18, 38, 9, '1:25.405', 85405),
	(118, 18, 39, 7, '1:24.553', 84553),
	(118, 18, 40, 7, '1:24.206', 84206),
	(118, 18, 41, 5, '1:24.781', 84781),
	(118, 18, 42, 6, '1:29.504', 89504),
	(118, 18, 43, 11, '1:46.139', 106139),
	(118, 18, 44, 11, '1:24.143', 84143),
	(118, 18, 45, 11, '1:25.229', 85229),
	(118, 18, 46, 10, '1:24.306', 84306),
	(118, 18, 47, 9, '1:24.735', 84735),
	(118, 18, 48, 9, '1:24.021', 84021),
	(118, 18, 49, 9, '1:24.391', 84391),
	(118, 18, 50, 9, '1:24.319', 84319),
	(118, 18, 51, 9, '1:24.103', 84103),
	(118, 18, 52, 8, '1:24.325', 84325),
	(118, 18, 53, 8, '1:23.912', 83912),
	(118, 18, 54, 8, '1:24.652', 84652),
	(118, 18, 55, 8, '1:24.927', 84927),
	(118, 18, 56, 8, '1:24.947', 84947),
	(118, 18, 57, 8, '1:24.721', 84721),
	(118, 18, 58, 8, '1:25.289', 85289),
	(118, 18, 59, 8, '1:24.727', 84727),
	(118, 18, 60, 8, '1:24.607', 84607),
	(118, 21, 1, 16, '1:37.438', 97438),
	(118, 21, 2, 16, '1:26.265', 86265),
	(118, 21, 3, 16, '1:25.589', 85589),
	(118, 21, 4, 16, '1:25.878', 85878),
	(118, 21, 5, 16, '1:25.926', 85926),
	(118, 21, 6, 16, '1:37.424', 97424),
	(118, 21, 7, 12, '2:30.813', 150813),
	(118, 21, 8, 12, '1:25.830', 85830),
	(118, 21, 9, 12, '1:24.839', 84839),
	(118, 21, 10, 12, '1:24.863', 84863),
	(118, 21, 11, 12, '1:25.566', 85566),
	(118, 21, 12, 12, '1:33.748', 93748),
	(118, 21, 13, 17, '1:58.763', 118763),
	(118, 21, 14, 16, '1:52.117', 112117),
	(118, 21, 15, 16, '2:23.835', 143835),
	(118, 21, 16, 16, '1:25.743', 85743),
	(118, 21, 17, 16, '1:25.863', 85863),
	(118, 21, 18, 16, '1:26.489', 86489),
	(118, 21, 19, 15, '1:26.857', 86857),
	(118, 21, 20, 16, '1:29.017', 89017),
	(118, 21, 21, 15, '1:27.369', 87369),
	(118, 21, 22, 15, '1:26.171', 86171),
	(118, 21, 23, 15, '1:25.904', 85904),
	(118, 21, 24, 15, '1:26.009', 86009),
	(118, 21, 25, 15, '1:26.215', 86215),
	(118, 21, 26, 14, '1:25.835', 85835),
	(118, 21, 27, 14, '1:26.016', 86016),
	(118, 21, 28, 14, '1:25.683', 85683),
	(118, 21, 29, 13, '1:26.031', 86031),
	(118, 21, 30, 13, '1:25.659', 85659),
	(118, 21, 31, 12, '1:26.408', 86408),
	(118, 21, 32, 12, '1:26.971', 86971),
	(118, 21, 33, 12, '1:25.313', 85313),
	(118, 21, 34, 12, '1:25.654', 85654),
	(118, 21, 35, 11, '1:25.222', 85222),
	(118, 21, 36, 11, '1:24.826', 84826),
	(118, 21, 37, 10, '1:24.895', 84895),
	(118, 21, 38, 14, '1:31.392', 91392),
	(118, 21, 39, 15, '1:49.168', 109168),
	(118, 21, 40, 14, '1:24.823', 84823),
	(118, 21, 41, 14, '1:25.369', 85369),
	(118, 21, 42, 14, '1:25.456', 85456),
	(118, 21, 43, 14, '1:25.262', 85262),
	(118, 21, 44, 19, '2:55.466', 175466),
	(118, 22, 1, 3, '1:29.385', 89385),
	(118, 22, 2, 3, '1:23.512', 83512),
	(118, 22, 3, 3, '1:22.855', 82855),
	(118, 22, 4, 3, '1:23.431', 83431),
	(118, 22, 5, 3, '1:23.793', 83793),
	(118, 22, 6, 3, '1:37.393', 97393),
	(118, 22, 7, 3, '2:42.889', 162889),
	(118, 22, 8, 3, '1:23.846', 83846),
	(118, 22, 9, 3, '1:22.719', 82719),
	(118, 22, 10, 3, '1:23.216', 83216),
	(118, 22, 11, 2, '1:23.413', 83413),
	(118, 22, 12, 2, '1:29.201', 89201),
	(118, 22, 13, 8, '1:59.270', 119270),
	(118, 22, 14, 8, '2:01.725', 121725),
	(118, 22, 15, 8, '2:26.440', 146440),
	(118, 22, 16, 7, '1:25.032', 85032),
	(118, 22, 17, 6, '1:26.370', 86370),
	(118, 22, 18, 6, '1:24.102', 84102),
	(118, 22, 19, 6, '1:24.992', 84992),
	(118, 22, 20, 6, '1:24.853', 84853),
	(118, 22, 21, 6, '1:25.321', 85321),
	(118, 22, 22, 6, '1:27.039', 87039),
	(118, 22, 23, 6, '1:24.818', 84818),
	(118, 22, 24, 6, '1:25.147', 85147),
	(118, 22, 25, 6, '1:25.920', 85920),
	(118, 22, 26, 5, '1:25.105', 85105),
	(118, 22, 27, 5, '1:24.441', 84441),
	(118, 22, 28, 4, '1:24.901', 84901),
	(118, 22, 29, 4, '1:24.834', 84834),
	(118, 22, 30, 3, '1:24.121', 84121),
	(118, 22, 31, 2, '1:23.669', 83669),
	(118, 22, 32, 2, '1:23.190', 83190),
	(118, 22, 33, 2, '1:22.622', 82622),
	(118, 22, 34, 2, '1:23.628', 83628),
	(118, 22, 35, 2, '1:22.892', 82892),
	(118, 22, 36, 1, '1:22.897', 82897),
	(118, 22, 37, 1, '1:22.525', 82525),
	(118, 22, 38, 1, '1:22.236', 82236),
	(118, 22, 39, 1, '1:27.933', 87933),
	(118, 22, 40, 2, '1:46.042', 106042),
	(118, 22, 41, 2, '1:23.876', 83876),
	(118, 22, 42, 1, '1:25.686', 85686),
	(118, 22, 43, 1, '1:24.120', 84120),
	(118, 22, 44, 1, '1:24.409', 84409),
	(118, 22, 45, 1, '1:24.625', 84625),
	(118, 22, 46, 1, '1:24.176', 84176),
	(118, 22, 47, 1, '1:23.642', 83642),
	(118, 22, 48, 1, '1:23.786', 83786),
	(118, 22, 49, 1, '1:24.291', 84291),
	(118, 22, 50, 1, '1:23.883', 83883),
	(118, 22, 51, 1, '1:24.242', 84242),
	(118, 22, 52, 1, '1:24.310', 84310),
	(118, 22, 53, 1, '1:23.940', 83940),
	(118, 22, 54, 1, '1:24.486', 84486),
	(118, 22, 55, 1, '1:24.612', 84612),
	(118, 22, 56, 1, '1:24.646', 84646),
	(118, 22, 57, 1, '1:24.932', 84932),
	(118, 22, 58, 1, '1:25.482', 85482),
	(118, 22, 59, 1, '1:24.996', 84996),
	(118, 22, 60, 1, '1:25.696', 85696),
	(118, 23, 1, 4, '1:29.998', 89998),
	(118, 23, 2, 4, '1:23.885', 83885),
	(118, 23, 3, 4, '1:23.769', 83769),
	(118, 23, 4, 4, '1:23.739', 83739),
	(118, 23, 5, 4, '1:23.795', 83795),
	(118, 23, 6, 4, '1:37.675', 97675),
	(118, 23, 7, 4, '2:40.854', 160854),
	(118, 23, 8, 4, '1:24.617', 84617),
	(118, 23, 9, 4, '1:23.227', 83227),
	(118, 23, 10, 4, '1:22.943', 82943),
	(118, 23, 11, 4, '1:23.565', 83565),
	(118, 23, 12, 4, '1:30.559', 90559),
	(118, 23, 13, 6, '1:55.421', 115421),
	(118, 23, 14, 6, '1:59.577', 119577),
	(118, 23, 15, 6, '2:28.043', 148043),
	(118, 23, 16, 6, '1:26.277', 86277),
	(118, 23, 17, 7, '1:27.477', 87477),
	(118, 23, 18, 8, '1:26.852', 86852),
	(118, 23, 19, 17, '1:32.579', 92579),
	(118, 23, 20, 20, '1:44.797', 104797),
	(118, 23, 21, 20, '1:23.128', 83128),
	(118, 23, 22, 19, '1:23.790', 83790),
	(118, 23, 23, 18, '1:24.205', 84205),
	(118, 23, 24, 17, '1:23.997', 83997),
	(118, 23, 25, 17, '1:24.021', 84021),
	(118, 23, 26, 16, '1:24.668', 84668),
	(118, 23, 27, 16, '1:26.067', 86067),
	(118, 23, 28, 16, '1:26.041', 86041),
	(118, 23, 29, 14, '1:26.081', 86081),
	(118, 23, 30, 14, '1:23.868', 83868),
	(118, 23, 31, 13, '1:25.048', 85048),
	(118, 23, 32, 11, '1:25.682', 85682),
	(118, 23, 33, 11, '1:25.525', 85525),
	(118, 23, 34, 10, '1:24.839', 84839),
	(118, 23, 35, 9, '1:24.788', 84788),
	(118, 23, 36, 9, '1:24.395', 84395),
	(118, 23, 37, 8, '1:24.614', 84614),
	(118, 23, 38, 8, '1:25.198', 85198),
	(118, 23, 39, 9, '1:30.758', 90758),
	(118, 23, 40, 13, '1:47.463', 107463),
	(118, 23, 41, 13, '1:28.784', 88784),
	(118, 23, 42, 13, '1:24.427', 84427),
	(118, 23, 43, 13, '1:25.076', 85076),
	(118, 23, 44, 13, '1:25.869', 85869),
	(118, 23, 45, 13, '1:25.562', 85562),
	(118, 23, 46, 12, '1:24.689', 84689),
	(118, 23, 47, 12, '1:25.389', 85389),
	(118, 23, 48, 11, '1:24.881', 84881),
	(118, 23, 49, 11, '1:24.343', 84343),
	(118, 23, 50, 11, '1:25.018', 85018),
	(118, 23, 51, 11, '1:24.795', 84795),
	(118, 23, 52, 11, '1:24.647', 84647),
	(118, 23, 53, 10, '1:24.404', 84404),
	(118, 23, 54, 10, '1:24.619', 84619),
	(118, 23, 55, 10, '1:24.494', 84494),
	(118, 23, 56, 10, '1:24.151', 84151),
	(118, 23, 57, 10, '1:25.037', 85037),
	(118, 23, 58, 10, '1:24.860', 84860),
	(118, 23, 59, 9, '1:24.713', 84713),
	(118, 23, 60, 9, '1:26.003', 86003),
	(118, 30, 1, 5, '1:30.540', 90540),
	(118, 30, 2, 5, '1:23.938', 83938),
	(118, 30, 3, 5, '1:23.850', 83850),
	(118, 30, 4, 5, '1:23.886', 83886),
	(118, 30, 5, 5, '1:23.854', 83854),
	(118, 30, 6, 5, '1:37.412', 97412),
	(118, 30, 7, 5, '2:40.772', 160772),
	(118, 30, 8, 5, '1:24.512', 84512),
	(118, 30, 9, 5, '1:23.473', 83473),
	(118, 30, 10, 5, '1:23.024', 83024),
	(118, 30, 11, 5, '1:23.603', 83603),
	(118, 30, 12, 5, '1:33.686', 93686),
	(118, 30, 13, 15, '2:05.314', 125314),
	(118, 30, 14, 14, '1:55.172', 115172),
	(118, 30, 15, 14, '2:23.935', 143935),
	(118, 30, 16, 14, '1:25.350', 85350),
	(118, 30, 17, 14, '1:26.327', 86327),
	(118, 30, 18, 14, '1:26.694', 86694),
	(118, 30, 19, 13, '1:26.659', 86659),
	(118, 30, 20, 13, '1:26.438', 86438),
	(118, 30, 21, 13, '1:26.783', 86783),
	(118, 30, 22, 13, '1:26.111', 86111),
	(118, 30, 23, 13, '1:26.492', 86492),
	(118, 30, 24, 14, '1:28.314', 88314),
	(118, 30, 25, 12, '1:25.981', 85981),
	(118, 30, 26, 12, '1:26.704', 86704),
	(118, 30, 27, 12, '1:25.513', 85513),
	(118, 30, 28, 12, '1:25.528', 85528),
	(118, 30, 29, 11, '1:26.067', 86067),
	(118, 30, 30, 11, '1:25.785', 85785),
	(118, 30, 31, 9, '1:26.231', 86231),
	(118, 30, 32, 7, '1:24.548', 84548),
	(118, 30, 33, 7, '1:23.099', 83099),
	(118, 30, 34, 7, '1:23.627', 83627),
	(118, 30, 35, 7, '1:23.559', 83559),
	(118, 30, 36, 7, '1:23.375', 83375),
	(118, 30, 37, 6, '1:23.236', 83236),
	(118, 30, 38, 6, '1:23.642', 83642),
	(118, 30, 39, 4, '1:24.540', 84540),
	(118, 30, 40, 4, '1:30.908', 90908),
	(118, 30, 41, 10, '1:46.401', 106401),
	(118, 30, 42, 9, '1:23.668', 83668),
	(118, 30, 43, 8, '1:23.520', 83520),
	(118, 30, 44, 8, '1:24.969', 84969),
	(118, 30, 45, 6, '1:25.385', 85385),
	(118, 30, 46, 6, '1:24.770', 84770),
	(118, 30, 47, 6, '1:25.416', 85416),
	(118, 30, 48, 4, '1:26.170', 86170),
	(118, 30, 49, 4, '1:23.319', 83319),
	(118, 30, 50, 4, '1:23.935', 83935),
	(118, 30, 51, 4, '1:23.778', 83778),
	(118, 30, 52, 4, '1:23.959', 83959),
	(118, 30, 53, 4, '1:23.942', 83942),
	(118, 30, 54, 4, '1:23.921', 83921),
	(118, 30, 55, 4, '1:24.214', 84214),
	(118, 30, 56, 4, '1:23.567', 83567),
	(118, 30, 57, 4, '1:23.474', 83474),
	(118, 30, 58, 4, '1:23.050', 83050),
	(118, 30, 59, 4, '1:23.729', 83729),
	(118, 30, 60, 4, '1:23.533', 83533),
	(118, 31, 1, 6, '1:31.120', 91120),
	(118, 31, 2, 6, '1:24.032', 84032),
	(118, 31, 3, 6, '1:23.953', 83953),
	(118, 31, 4, 6, '1:23.984', 83984),
	(118, 31, 5, 6, '1:23.871', 83871),
	(118, 31, 6, 6, '1:37.541', 97541),
	(118, 31, 7, 6, '2:39.888', 159888),
	(118, 31, 8, 6, '1:24.921', 84921),
	(118, 31, 9, 6, '1:23.592', 83592),
	(118, 31, 10, 6, '1:23.425', 83425),
	(118, 31, 11, 6, '1:23.302', 83302),
	(118, 31, 12, 6, '1:35.665', 95665),
	(118, 31, 13, 13, '2:00.503', 120503),
	(118, 31, 14, 12, '1:54.278', 114278),
	(118, 31, 15, 12, '2:24.831', 144831),
	(118, 31, 16, 9, '1:25.015', 85015),
	(118, 31, 17, 8, '1:25.808', 85808),
	(118, 31, 18, 7, '1:23.924', 83924),
	(118, 31, 19, 7, '1:24.744', 84744),
	(118, 31, 20, 7, '1:24.837', 84837),
	(118, 31, 21, 7, '1:25.525', 85525),
	(118, 31, 22, 7, '1:26.723', 86723),
	(118, 31, 23, 7, '1:24.964', 84964),
	(118, 31, 24, 7, '1:25.188', 85188),
	(118, 31, 25, 7, '1:25.968', 85968),
	(118, 31, 26, 7, '1:25.767', 85767),
	(118, 31, 27, 6, '1:24.860', 84860),
	(118, 31, 28, 5, '1:24.228', 84228),
	(118, 31, 29, 5, '1:24.669', 84669),
	(118, 31, 30, 4, '1:24.949', 84949),
	(118, 31, 31, 3, '1:24.573', 84573),
	(118, 31, 32, 3, '1:23.363', 83363),
	(118, 31, 33, 3, '1:22.938', 82938),
	(118, 31, 34, 3, '1:23.438', 83438),
	(118, 31, 35, 3, '1:23.843', 83843),
	(118, 31, 36, 2, '1:23.336', 83336),
	(118, 31, 37, 2, '1:23.284', 83284),
	(118, 31, 38, 2, '1:29.540', 89540),
	(118, 31, 39, 5, '1:46.649', 106649),
	(118, 31, 40, 5, '1:27.023', 87023),
	(118, 31, 41, 4, '1:23.404', 83404),
	(118, 31, 42, 4, '1:23.634', 83634),
	(118, 31, 43, 4, '1:23.925', 83925),
	(118, 31, 44, 3, '1:23.971', 83971),
	(118, 31, 45, 3, '1:24.444', 84444),
	(118, 31, 46, 3, '1:24.021', 84021),
	(118, 31, 47, 3, '1:23.818', 83818),
	(118, 31, 48, 2, '1:24.176', 84176),
	(118, 31, 49, 2, '1:23.890', 83890),
	(118, 31, 50, 2, '1:24.170', 84170),
	(118, 31, 51, 2, '1:24.047', 84047),
	(118, 31, 52, 2, '1:23.768', 83768),
	(118, 31, 53, 2, '1:23.939', 83939),
	(118, 31, 54, 2, '1:24.243', 84243),
	(118, 31, 55, 2, '1:24.172', 84172),
	(118, 31, 56, 2, '1:24.264', 84264),
	(118, 31, 57, 2, '1:24.284', 84284),
	(118, 31, 58, 2, '1:24.769', 84769),
	(118, 31, 59, 2, '1:24.699', 84699),
	(118, 31, 60, 2, '1:25.316', 85316),
	(118, 35, 1, 11, '1:34.484', 94484),
	(118, 35, 2, 11, '1:24.979', 84979),
	(118, 35, 3, 11, '1:25.005', 85005),
	(118, 35, 4, 11, '1:25.176', 85176),
	(118, 35, 5, 11, '1:25.260', 85260),
	(118, 35, 6, 11, '1:32.884', 92884),
	(118, 35, 7, 8, '2:38.920', 158920),
	(118, 35, 8, 8, '1:25.076', 85076),
	(118, 35, 9, 8, '1:24.416', 84416),
	(118, 35, 10, 8, '1:24.558', 84558),
	(118, 35, 11, 8, '1:24.315', 84315),
	(118, 35, 12, 8, '1:32.051', 92051),
	(118, 35, 13, 10, '1:54.827', 114827),
	(118, 35, 14, 10, '1:56.774', 116774),
	(118, 35, 15, 10, '2:25.681', 145681),
	(118, 35, 16, 11, '1:27.194', 87194),
	(118, 35, 17, 11, '1:25.833', 85833),
	(118, 35, 18, 11, '1:26.532', 86532),
	(118, 35, 19, 10, '1:26.598', 86598),
	(118, 35, 20, 11, '1:27.056', 87056),
	(118, 35, 21, 11, '1:26.184', 86184),
	(118, 35, 22, 11, '1:26.667', 86667),
	(118, 35, 23, 11, '1:26.344', 86344),
	(118, 35, 24, 12, '1:28.466', 88466),
	(118, 35, 25, 11, '1:26.011', 86011),
	(118, 35, 26, 11, '1:27.107', 87107),
	(118, 35, 27, 11, '1:25.460', 85460),
	(118, 35, 28, 11, '1:25.776', 85776),
	(118, 35, 29, 10, '1:25.720', 85720),
	(118, 35, 30, 10, '1:25.973', 85973),
	(118, 35, 31, 10, '1:28.070', 88070),
	(118, 35, 32, 9, '1:25.772', 85772),
	(118, 35, 33, 9, '1:24.980', 84980),
	(118, 35, 34, 9, '1:25.595', 85595),
	(118, 35, 35, 8, '1:25.025', 85025),
	(118, 35, 36, 8, '1:24.498', 84498),
	(118, 35, 37, 7, '1:24.563', 84563),
	(118, 35, 38, 7, '1:25.151', 85151),
	(118, 35, 39, 6, '1:24.670', 84670),
	(118, 35, 40, 6, '1:25.099', 85099),
	(118, 35, 41, 7, '1:30.338', 90338),
	(118, 35, 42, 12, '1:48.111', 108111),
	(118, 35, 43, 12, '1:24.346', 84346),
	(118, 35, 44, 12, '1:24.406', 84406),
	(118, 35, 45, 12, '1:25.796', 85796),
	(118, 35, 46, 11, '1:24.705', 84705),
	(118, 35, 47, 10, '1:24.623', 84623),
	(118, 35, 48, 10, '1:25.924', 85924),
	(118, 35, 49, 10, '1:24.911', 84911),
	(118, 35, 50, 10, '1:24.381', 84381),
	(118, 35, 51, 10, '1:24.317', 84317),
	(118, 35, 52, 10, '1:24.040', 84040),
	(118, 35, 53, 9, '1:24.198', 84198),
	(118, 35, 54, 9, '1:24.222', 84222),
	(118, 35, 55, 9, '1:23.824', 83824),
	(118, 35, 56, 9, '1:24.122', 84122),
	(118, 35, 57, 9, '1:23.705', 83705),
	(118, 35, 58, 9, '1:23.961', 83961),
	(118, 35, 59, 10, '1:41.500', 101500),
	(118, 35, 60, 10, '1:24.943', 84943),
	(118, 42, 1, 10, '1:33.688', 93688),
	(118, 42, 2, 10, '1:25.047', 85047),
	(118, 42, 3, 10, '1:24.800', 84800),
	(118, 42, 4, 10, '1:24.781', 84781),
	(118, 42, 5, 10, '1:25.181', 85181),
	(118, 42, 6, 8, '1:32.340', 92340),
	(118, 42, 7, 18, '2:46.085', 166085),
	(118, 42, 8, 20, '1:48.734', 108734),
	(118, 42, 9, 20, '1:23.158', 83158),
	(118, 42, 10, 20, '1:24.414', 84414),
	(118, 42, 11, 20, '1:25.306', 85306),
	(118, 42, 12, 20, '1:30.685', 90685),
	(118, 42, 13, 12, '1:30.390', 90390),
	(118, 42, 14, 11, '1:54.877', 114877),
	(118, 42, 15, 11, '2:25.212', 145212),
	(118, 42, 16, 12, '1:27.232', 87232),
	(118, 42, 17, 12, '1:26.174', 86174),
	(118, 42, 18, 12, '1:26.663', 86663),
	(118, 42, 19, 11, '1:26.543', 86543),
	(118, 42, 20, 10, '1:26.030', 86030),
	(118, 42, 21, 10, '1:25.931', 85931),
	(118, 42, 22, 10, '1:26.493', 86493),
	(118, 42, 23, 10, '1:26.103', 86103),
	(118, 42, 24, 9, '1:26.054', 86054),
	(118, 42, 25, 14, '1:32.519', 92519),
	(118, 42, 26, 19, '1:46.854', 106854),
	(118, 42, 27, 18, '1:23.573', 83573),
	(118, 42, 28, 18, '1:24.420', 84420),
	(118, 42, 29, 17, '1:25.153', 85153),
	(118, 42, 30, 17, '1:24.221', 84221),
	(118, 42, 31, 16, '1:24.846', 84846),
	(118, 42, 32, 16, '1:24.202', 84202),
	(118, 43, 1, 8, '1:32.433', 92433),
	(118, 43, 2, 8, '1:24.686', 84686),
	(118, 43, 3, 8, '1:24.325', 84325),
	(118, 43, 4, 8, '1:24.027', 84027),
	(118, 43, 5, 8, '1:24.497', 84497),
	(118, 43, 6, 9, '1:36.438', 96438),
	(118, 43, 7, 16, '2:44.781', 164781),
	(118, 43, 8, 15, '1:25.848', 85848),
	(118, 43, 9, 15, '1:25.811', 85811),
	(118, 43, 10, 15, '1:26.545', 86545),
	(118, 43, 11, 15, '1:26.572', 86572),
	(118, 43, 12, 11, '1:28.021', 88021),
	(118, 43, 13, 1, '1:29.266', 89266),
	(118, 43, 14, 1, '2:03.484', 123484),
	(118, 43, 15, 1, '2:32.423', 152423),
	(118, 43, 16, 1, '1:24.657', 84657),
	(118, 43, 17, 1, '1:24.555', 84555),
	(118, 43, 18, 1, '1:24.877', 84877),
	(118, 43, 19, 1, '1:24.591', 84591),
	(118, 43, 20, 1, '1:24.600', 84600),
	(118, 43, 21, 1, '1:24.565', 84565),
	(118, 43, 22, 1, '1:24.725', 84725),
	(118, 43, 23, 1, '1:24.678', 84678),
	(118, 43, 24, 1, '1:25.011', 85011),
	(118, 43, 25, 1, '1:24.533', 84533),
	(118, 43, 26, 1, '1:24.415', 84415),
	(118, 43, 27, 1, '1:24.418', 84418),
	(118, 43, 28, 1, '1:24.493', 84493),
	(118, 43, 29, 1, '1:25.018', 85018),
	(118, 43, 30, 2, '1:30.798', 90798),
	(118, 43, 31, 7, '1:45.214', 105214),
	(118, 43, 32, 6, '1:23.528', 83528),
	(118, 43, 33, 6, '1:23.934', 83934),
	(118, 43, 34, 6, '1:26.143', 86143),
	(118, 43, 35, 6, '1:24.528', 84528),
	(118, 43, 36, 6, '1:24.703', 84703),
	(118, 43, 37, 5, '1:24.507', 84507),
	(118, 43, 38, 5, '1:24.589', 84589),
	(118, 43, 39, 3, '1:24.708', 84708),
	(118, 43, 40, 3, '1:24.632', 84632),
	(118, 43, 41, 3, '1:24.843', 84843),
	(118, 43, 42, 3, '1:24.757', 84757),
	(118, 43, 43, 3, '1:24.628', 84628),
	(118, 43, 44, 4, '1:30.746', 90746),
	(118, 43, 45, 7, '1:46.535', 106535),
	(118, 43, 46, 7, '1:24.900', 84900),
	(118, 43, 47, 7, '1:25.439', 85439),
	(118, 43, 48, 6, '1:26.877', 86877),
	(118, 43, 49, 6, '1:25.702', 85702),
	(118, 43, 50, 6, '1:25.440', 85440),
	(118, 43, 51, 7, '1:27.291', 87291),
	(118, 43, 52, 7, '1:24.872', 84872),
	(118, 43, 53, 7, '1:24.707', 84707),
	(118, 43, 54, 7, '1:24.915', 84915),
	(118, 43, 55, 7, '1:25.166', 85166),
	(118, 43, 56, 7, '1:24.635', 84635),
	(118, 43, 57, 7, '1:24.732', 84732),
	(118, 43, 58, 7, '1:25.367', 85367),
	(118, 43, 59, 7, '1:24.897', 84897),
	(118, 43, 60, 7, '1:24.613', 84613),
	(118, 44, 1, 13, '1:35.374', 95374),
	(118, 44, 2, 13, '1:25.581', 85581),
	(118, 44, 3, 13, '1:25.527', 85527),
	(118, 44, 4, 13, '1:25.286', 85286),
	(118, 44, 5, 13, '1:25.448', 85448),
	(118, 44, 6, 14, '1:35.453', 95453),
	(118, 44, 7, 17, '2:39.217', 159217),
	(118, 44, 8, 17, '1:27.871', 87871),
	(118, 44, 9, 16, '1:25.750', 85750),
	(118, 44, 10, 16, '1:25.748', 85748),
	(118, 44, 11, 16, '1:26.026', 86026),
	(118, 44, 12, 14, '1:27.767', 87767),
	(118, 44, 13, 2, '1:29.065', 89065),
	(118, 44, 14, 2, '2:03.453', 123453),
	(118, 44, 15, 2, '2:32.420', 152420),
	(118, 44, 16, 2, '1:26.186', 86186),
	(118, 44, 17, 3, '1:25.752', 85752),
	(118, 44, 18, 3, '1:24.901', 84901),
	(118, 44, 19, 3, '1:24.647', 84647),
	(118, 44, 20, 3, '1:25.184', 85184),
	(118, 44, 21, 3, '1:25.438', 85438),
	(118, 44, 22, 3, '1:25.561', 85561),
	(118, 44, 23, 3, '1:26.061', 86061),
	(118, 44, 24, 3, '1:25.602', 85602),
	(118, 44, 25, 3, '1:25.722', 85722),
	(118, 44, 26, 3, '1:25.249', 85249),
	(118, 44, 27, 3, '1:25.128', 85128),
	(118, 44, 28, 3, '1:24.875', 84875),
	(118, 44, 29, 3, '1:25.566', 85566),
	(118, 44, 30, 5, '1:27.461', 87461),
	(118, 44, 31, 6, '1:32.988', 92988),
	(118, 44, 32, 15, '1:44.076', 104076),
	(118, 44, 33, 15, '1:24.908', 84908),
	(118, 44, 34, 15, '1:25.585', 85585),
	(118, 44, 35, 15, '1:25.386', 85386),
	(118, 44, 36, 14, '1:25.229', 85229),
	(118, 44, 37, 14, '1:26.939', 86939),
	(118, 44, 38, 13, '1:25.007', 85007),
	(118, 44, 39, 11, '1:25.307', 85307),
	(118, 44, 40, 10, '1:26.365', 86365),
	(118, 44, 41, 9, '1:24.353', 84353),
	(118, 44, 42, 8, '1:25.045', 85045),
	(118, 44, 43, 7, '1:25.859', 85859),
	(118, 44, 44, 7, '1:26.064', 86064),
	(118, 44, 45, 8, '1:31.576', 91576),
	(118, 44, 46, 13, '1:44.725', 104725),
	(118, 44, 47, 13, '1:23.463', 83463),
	(118, 44, 48, 12, '1:25.622', 85622),
	(118, 44, 49, 12, '1:24.107', 84107),
	(118, 44, 50, 12, '1:24.987', 84987),
	(118, 44, 51, 12, '1:26.231', 86231),
	(118, 44, 52, 12, '1:25.033', 85033),
	(118, 44, 53, 11, '1:25.299', 85299),
	(118, 44, 54, 11, '1:24.701', 84701),
	(118, 44, 55, 11, '1:25.003', 85003),
	(118, 44, 56, 11, '1:25.159', 85159),
	(118, 44, 57, 11, '1:24.816', 84816),
	(118, 44, 58, 11, '1:24.366', 84366),
	(118, 44, 59, 11, '1:25.179', 85179),
	(118, 44, 60, 11, '1:26.064', 86064),
	(118, 49, 1, 20, '1:39.760', 99760),
	(118, 49, 2, 20, '1:26.670', 86670),
	(118, 49, 3, 19, '1:27.261', 87261),
	(118, 49, 4, 18, '1:27.038', 87038),
	(118, 49, 5, 17, '1:25.316', 85316),
	(118, 49, 6, 17, '1:32.739', 92739),
	(118, 49, 7, 13, '2:31.266', 151266),
	(118, 49, 8, 13, '1:25.720', 85720),
	(118, 49, 9, 13, '1:24.963', 84963),
	(118, 49, 10, 13, '1:25.000', 85000),
	(118, 49, 11, 13, '1:25.502', 85502),
	(118, 49, 12, 15, '1:35.387', 95387),
	(118, 49, 13, 20, '2:05.520', 125520),
	(118, 49, 14, 19, '1:46.188', 106188),
	(118, 49, 15, 19, '2:22.609', 142609),
	(118, 49, 16, 19, '1:26.487', 86487),
	(118, 49, 17, 19, '1:26.553', 86553),
	(118, 49, 18, 18, '1:26.592', 86592),
	(118, 49, 19, 18, '1:25.855', 85855),
	(118, 49, 20, 17, '1:26.889', 86889),
	(118, 49, 21, 16, '1:27.375', 87375),
	(118, 49, 22, 16, '1:26.625', 86625),
	(118, 49, 23, 16, '1:26.184', 86184),
	(118, 49, 24, 16, '1:26.811', 86811),
	(118, 49, 25, 16, '1:26.602', 86602),
	(118, 49, 26, 15, '1:26.109', 86109),
	(118, 49, 27, 15, '1:26.067', 86067),
	(118, 49, 28, 15, '1:26.092', 86092),
	(118, 49, 29, 15, '1:27.353', 87353),
	(118, 49, 30, 16, '1:26.834', 86834),
	(118, 49, 31, 15, '1:25.703', 85703),
	(118, 49, 32, 14, '1:24.966', 84966),
	(118, 49, 33, 14, '1:24.878', 84878),
	(118, 49, 34, 14, '1:25.481', 85481),
	(118, 49, 35, 13, '1:25.080', 85080),
	(118, 49, 36, 13, '1:24.701', 84701),
	(118, 49, 37, 12, '1:25.037', 85037),
	(118, 49, 38, 11, '1:24.950', 84950),
	(118, 49, 39, 12, '1:31.595', 91595),
	(118, 49, 40, 15, '1:48.114', 108114),
	(118, 49, 41, 15, '1:25.233', 85233),
	(118, 49, 42, 15, '1:25.304', 85304),
	(118, 49, 43, 15, '1:25.343', 85343),
	(118, 49, 44, 14, '1:27.859', 87859),
	(118, 49, 45, 14, '1:25.416', 85416),
	(118, 49, 46, 14, '1:26.234', 86234),
	(118, 49, 47, 14, '1:25.429', 85429),
	(118, 49, 48, 13, '1:24.735', 84735),
	(118, 49, 49, 13, '1:25.043', 85043),
	(118, 49, 50, 13, '1:25.185', 85185),
	(118, 49, 51, 13, '1:25.005', 85005),
	(118, 49, 52, 13, '1:24.994', 84994),
	(118, 49, 53, 12, '1:25.207', 85207),
	(118, 49, 54, 12, '1:24.270', 84270),
	(118, 49, 55, 12, '1:24.433', 84433),
	(118, 49, 56, 12, '1:24.598', 84598),
	(118, 49, 57, 12, '1:24.293', 84293),
	(118, 49, 58, 12, '1:23.933', 83933),
	(118, 49, 59, 12, '1:24.427', 84427),
	(118, 49, 60, 12, '1:26.305', 86305),
	(118, 50, 1, 17, '1:37.850', 97850),
	(118, 50, 2, 17, '1:27.021', 87021),
	(118, 50, 3, 17, '1:27.881', 87881),
	(118, 50, 4, 17, '1:27.445', 87445),
	(118, 50, 5, 20, '1:30.394', 90394),
	(118, 50, 6, 19, '1:33.335', 93335),
	(118, 50, 7, 15, '2:26.909', 146909),
	(118, 50, 8, 16, '1:28.275', 88275),
	(118, 50, 9, 19, '1:29.853', 89853),
	(118, 50, 10, 19, '1:28.393', 88393),
	(118, 50, 11, 19, '1:28.200', 88200),
	(118, 50, 12, 19, '1:31.517', 91517),
	(118, 50, 13, 11, '1:35.462', 95462),
	(118, 50, 14, 20, '2:06.222', 126222),
	(118, 50, 15, 20, '2:22.694', 142694),
	(118, 50, 16, 20, '1:27.665', 87665),
	(118, 50, 17, 20, '1:27.357', 87357),
	(118, 50, 18, 20, '1:27.757', 87757),
	(118, 50, 19, 20, '1:27.579', 87579),
	(118, 50, 20, 19, '1:28.145', 88145),
	(118, 50, 21, 19, '1:27.867', 87867),
	(118, 50, 22, 18, '1:28.206', 88206),
	(118, 50, 23, 19, '1:28.997', 88997),
	(118, 50, 24, 19, '1:28.342', 88342),
	(118, 50, 25, 19, '1:28.100', 88100),
	(118, 50, 26, 18, '1:28.345', 88345),
	(118, 50, 27, 19, '1:28.683', 88683),
	(118, 50, 28, 19, '1:27.781', 87781),
	(118, 50, 29, 19, '1:28.470', 88470),
	(118, 50, 30, 18, '1:28.038', 88038),
	(118, 50, 31, 18, '1:28.333', 88333),
	(118, 50, 32, 18, '1:28.000', 88000),
	(118, 50, 33, 17, '1:27.959', 87959),
	(118, 50, 34, 17, '1:27.555', 87555),
	(118, 50, 35, 17, '1:27.553', 87553),
	(118, 50, 36, 17, '1:33.604', 93604),
	(118, 50, 37, 17, '1:52.531', 112531),
	(118, 50, 38, 17, '1:28.365', 88365),
	(118, 50, 39, 17, '1:28.253', 88253),
	(118, 50, 40, 17, '1:29.155', 89155),
	(118, 50, 41, 17, '1:27.216', 87216),
	(118, 50, 42, 17, '1:27.579', 87579),
	(118, 50, 43, 17, '1:30.305', 90305),
	(118, 50, 44, 16, '1:28.206', 88206),
	(118, 50, 45, 16, '1:27.525', 87525),
	(118, 50, 46, 16, '1:29.359', 89359),
	(118, 50, 47, 16, '1:27.875', 87875),
	(118, 50, 48, 16, '1:28.016', 88016),
	(118, 50, 49, 16, '1:27.981', 87981),
	(118, 50, 50, 16, '1:29.454', 89454),
	(118, 50, 51, 16, '1:27.921', 87921),
	(118, 50, 52, 16, '1:28.349', 88349),
	(118, 50, 53, 15, '1:27.269', 87269),
	(118, 50, 54, 15, '1:27.155', 87155),
	(118, 50, 55, 15, '1:27.298', 87298),
	(118, 50, 56, 15, '1:27.495', 87495),
	(118, 50, 57, 15, '1:27.249', 87249),
	(118, 50, 58, 15, '1:30.048', 90048),
	(118, 51, 1, 19, '1:38.448', 98448),
	(118, 51, 2, 19, '1:27.464', 87464),
	(118, 51, 3, 20, '1:28.193', 88193),
	(118, 51, 4, 20, '1:27.730', 87730),
	(118, 51, 5, 19, '1:27.729', 87729),
	(118, 51, 6, 18, '1:34.092', 94092),
	(118, 51, 7, 14, '2:26.526', 146526),
	(118, 51, 8, 14, '1:26.441', 86441),
	(118, 51, 9, 14, '1:25.859', 85859),
	(118, 51, 10, 14, '1:26.421', 86421),
	(118, 51, 11, 14, '1:26.504', 86504),
	(118, 51, 12, 17, '1:34.279', 94279),
	(118, 51, 13, 18, '1:56.988', 116988),
	(118, 51, 14, 17, '1:49.005', 109005),
	(118, 51, 15, 17, '2:23.661', 143661),
	(118, 51, 16, 17, '1:26.683', 86683),
	(118, 51, 17, 18, '1:27.480', 87480),
	(118, 51, 18, 19, '1:27.968', 87968),
	(118, 51, 19, 19, '1:27.882', 87882),
	(118, 51, 20, 18, '1:27.946', 87946),
	(118, 51, 21, 17, '1:27.629', 87629),
	(118, 51, 22, 17, '1:27.650', 87650),
	(118, 51, 23, 17, '1:27.449', 87449),
	(118, 51, 24, 18, '1:28.503', 88503),
	(118, 51, 25, 18, '1:27.900', 87900),
	(118, 51, 26, 17, '1:27.326', 87326),
	(118, 51, 27, 17, '1:27.302', 87302),
	(118, 51, 28, 17, '1:27.028', 87028),
	(118, 51, 29, 18, '1:34.493', 94493),
	(118, 51, 30, 20, '2:06.578', 126578),
	(118, 51, 31, 20, '1:28.376', 88376),
	(118, 51, 32, 20, '1:28.092', 88092),
	(118, 51, 33, 19, '1:29.138', 89138),
	(118, 51, 34, 19, '1:28.467', 88467),
	(118, 51, 35, 19, '1:27.843', 87843),
	(118, 51, 36, 18, '1:27.783', 87783),
	(118, 51, 37, 18, '1:29.961', 89961),
	(118, 51, 38, 18, '1:29.495', 89495),
	(118, 51, 39, 18, '1:28.675', 88675),
	(118, 51, 40, 18, '1:27.690', 87690),
	(118, 51, 41, 18, '1:28.561', 88561),
	(118, 51, 42, 18, '1:28.694', 88694),
	(118, 51, 43, 18, '1:27.563', 87563),
	(118, 51, 44, 17, '1:29.017', 89017),
	(118, 51, 45, 17, '1:27.565', 87565),
	(118, 51, 46, 17, '1:28.023', 88023),
	(118, 51, 47, 17, '1:28.168', 88168),
	(118, 51, 48, 17, '1:27.236', 87236),
	(118, 51, 49, 17, '1:27.931', 87931),
	(118, 51, 50, 17, '1:27.038', 87038),
	(118, 51, 51, 17, '1:26.562', 86562),
	(118, 51, 52, 17, '1:26.630', 86630),
	(118, 51, 53, 16, '1:26.595', 86595),
	(118, 51, 54, 16, '1:26.577', 86577),
	(118, 51, 55, 16, '1:29.976', 89976),
	(118, 51, 56, 16, '1:27.985', 87985),
	(118, 51, 57, 16, '1:27.287', 87287),
	(118, 51, 58, 16, '1:28.077', 88077),
	(118, 52, 1, 18, '1:38.219', 98219),
	(118, 52, 2, 18, '1:27.158', 87158),
	(118, 52, 3, 18, '1:27.979', 87979),
	(118, 52, 4, 19, '1:27.469', 87469),
	(118, 52, 5, 18, '1:27.845', 87845),
	(118, 52, 6, 20, '1:39.244', 99244),
	(118, 52, 7, 20, '2:25.770', 145770),
	(118, 52, 8, 19, '1:26.806', 86806),
	(118, 52, 9, 18, '1:27.444', 87444),
	(118, 52, 10, 18, '1:26.054', 86054),
	(118, 52, 11, 18, '1:26.677', 86677),
	(118, 52, 12, 18, '1:30.671', 90671),
	(118, 52, 13, 7, '1:33.321', 93321),
	(118, 52, 14, 7, '2:00.469', 120469),
	(118, 52, 15, 7, '2:27.571', 147571),
	(118, 52, 16, 8, '1:26.778', 86778),
	(118, 52, 17, 9, '1:27.117', 87117),
	(118, 52, 18, 9, '1:26.587', 86587),
	(118, 52, 19, 8, '1:26.127', 86127),
	(118, 52, 20, 8, '1:26.340', 86340),
	(118, 52, 21, 8, '1:26.682', 86682),
	(118, 52, 22, 8, '1:26.335', 86335),
	(118, 52, 23, 8, '1:26.161', 86161),
	(118, 52, 24, 8, '1:26.663', 86663),
	(118, 52, 25, 8, '1:28.303', 88303),
	(118, 52, 26, 10, '1:27.558', 87558),
	(118, 52, 27, 10, '1:25.778', 85778),
	(118, 52, 28, 10, '1:25.485', 85485),
	(118, 52, 29, 9, '1:25.810', 85810),
	(118, 52, 30, 9, '1:26.354', 86354),
	(118, 52, 31, 8, '1:26.615', 86615),
	(118, 52, 32, 8, '1:26.660', 86660),
	(118, 52, 33, 8, '1:25.087', 85087),
	(118, 52, 34, 8, '1:25.510', 85510),
	(118, 52, 35, 14, '1:31.367', 91367),
	(118, 52, 36, 16, '1:51.462', 111462),
	(118, 52, 37, 16, '1:26.048', 86048),
	(118, 52, 38, 16, '1:26.473', 86473),
	(118, 52, 39, 16, '1:26.117', 86117),
	(118, 52, 40, 16, '1:26.215', 86215),
	(118, 52, 41, 16, '1:26.496', 86496),
	(118, 52, 42, 16, '1:26.441', 86441),
	(118, 52, 43, 16, '1:26.524', 86524),
	(118, 52, 44, 15, '1:26.905', 86905),
	(118, 52, 45, 15, '1:26.130', 86130),
	(118, 52, 46, 15, '1:25.919', 85919),
	(118, 52, 47, 15, '1:25.886', 85886),
	(118, 52, 48, 14, '1:25.947', 85947),
	(118, 52, 49, 14, '1:25.458', 85458),
	(118, 52, 50, 14, '1:25.265', 85265),
	(118, 52, 51, 14, '1:25.769', 85769),
	(118, 52, 52, 14, '1:26.256', 86256),
	(118, 52, 53, 13, '1:25.346', 85346),
	(118, 52, 54, 13, '1:25.160', 85160),
	(118, 52, 55, 13, '1:25.556', 85556),
	(118, 52, 56, 13, '1:27.253', 87253),
	(118, 52, 57, 13, '1:26.014', 86014),
	(118, 52, 58, 13, '1:26.420', 86420),
	(118, 52, 59, 13, '1:27.220', 87220),
	(119, 2, 1, 11, '2:01.413', 121413),
	(119, 2, 2, 10, '2:21.906', 141906),
	(119, 2, 3, 10, '2:13.733', 133733),
	(119, 2, 4, 10, '1:19.761', 79761),
	(119, 2, 5, 10, '1:18.629', 78629),
	(119, 2, 6, 10, '1:18.413', 78413),
	(119, 2, 7, 10, '1:19.941', 79941),
	(119, 2, 8, 10, '1:19.148', 79148),
	(119, 2, 9, 10, '1:18.215', 78215),
	(119, 2, 10, 10, '1:18.036', 78036),
	(119, 2, 11, 10, '1:18.370', 78370),
	(119, 2, 12, 10, '1:18.454', 78454),
	(119, 2, 13, 10, '1:18.815', 78815),
	(119, 2, 14, 10, '1:18.407', 78407),
	(119, 2, 15, 9, '1:18.427', 78427),
	(119, 2, 16, 9, '1:21.521', 81521),
	(119, 2, 17, 11, '1:37.377', 97377),
	(119, 2, 18, 11, '1:18.392', 78392),
	(119, 2, 19, 11, '1:18.500', 78500),
	(119, 2, 20, 11, '1:18.508', 78508),
	(119, 2, 21, 10, '1:18.362', 78362),
	(119, 2, 22, 9, '1:18.837', 78837),
	(119, 2, 23, 9, '1:18.675', 78675),
	(119, 2, 24, 9, '1:19.150', 79150),
	(119, 2, 25, 9, '1:18.865', 78865),
	(119, 2, 26, 9, '1:19.041', 79041),
	(119, 2, 27, 9, '1:18.988', 78988),
	(119, 2, 28, 9, '1:19.595', 79595),
	(119, 2, 29, 9, '1:18.892', 78892),
	(119, 2, 30, 9, '1:18.820', 78820),
	(119, 2, 31, 9, '1:18.792', 78792),
	(119, 2, 32, 9, '1:18.999', 78999),
	(119, 2, 33, 9, '1:19.032', 79032),
	(119, 2, 34, 11, '1:22.686', 82686),
	(119, 2, 35, 10, '1:38.100', 98100),
	(119, 2, 36, 10, '1:18.211', 78211),
	(119, 2, 37, 10, '1:18.264', 78264),
	(119, 2, 38, 10, '1:18.395', 78395),
	(119, 2, 39, 10, '1:18.074', 78074),
	(119, 2, 40, 10, '1:18.423', 78423),
	(119, 2, 41, 10, '1:18.488', 78488),
	(119, 2, 42, 10, '1:18.559', 78559),
	(119, 2, 43, 10, '1:18.768', 78768),
	(119, 2, 44, 10, '1:18.789', 78789),
	(119, 2, 45, 9, '1:18.756', 78756),
	(119, 2, 46, 9, '1:19.082', 79082),
	(119, 2, 47, 10, '1:20.851', 80851),
	(119, 2, 48, 10, '1:20.860', 80860),
	(119, 2, 49, 10, '1:19.087', 79087),
	(119, 2, 50, 10, '1:18.928', 78928),
	(119, 2, 51, 10, '1:22.428', 82428),
	(119, 2, 52, 11, '1:37.458', 97458),
	(119, 2, 53, 11, '1:18.433', 78433),
	(119, 2, 54, 11, '1:19.474', 79474),
	(119, 2, 55, 11, '1:18.353', 78353),
	(119, 2, 56, 11, '1:18.262', 78262),
	(119, 2, 57, 11, '1:18.562', 78562),
	(119, 2, 58, 11, '1:19.708', 79708),
	(119, 2, 59, 11, '1:18.713', 78713),
	(119, 2, 60, 11, '1:18.426', 78426),
	(119, 2, 61, 11, '1:18.627', 78627),
	(119, 2, 62, 11, '1:18.492', 78492),
	(119, 2, 63, 11, '1:18.433', 78433),
	(119, 2, 64, 11, '1:18.532', 78532),
	(119, 2, 65, 10, '1:20.041', 80041),
	(119, 4, 1, 4, '1:52.021', 112021),
	(119, 4, 2, 3, '2:23.112', 143112),
	(119, 4, 3, 3, '2:17.913', 137913),
	(119, 4, 4, 3, '1:17.475', 77475),
	(119, 4, 5, 3, '1:16.696', 76696),
	(119, 4, 6, 3, '1:16.616', 76616),
	(119, 4, 7, 3, '1:16.283', 76283),
	(119, 4, 8, 3, '1:16.685', 76685),
	(119, 4, 9, 3, '1:16.572', 76572),
	(119, 4, 10, 3, '1:16.665', 76665),
	(119, 4, 11, 3, '1:16.702', 76702),
	(119, 4, 12, 3, '1:16.454', 76454),
	(119, 4, 13, 3, '1:16.220', 76220),
	(119, 4, 14, 3, '1:16.297', 76297),
	(119, 4, 15, 2, '1:16.081', 76081),
	(119, 4, 16, 2, '1:16.060', 76060),
	(119, 4, 17, 2, '1:16.264', 76264),
	(119, 4, 18, 1, '1:19.883', 79883),
	(119, 4, 19, 3, '1:36.752', 96752),
	(119, 4, 20, 3, '1:16.721', 76721),
	(119, 4, 21, 3, '1:17.712', 77712),
	(119, 4, 22, 3, '1:17.550', 77550),
	(119, 4, 23, 3, '1:17.320', 77320),
	(119, 4, 24, 3, '1:17.320', 77320),
	(119, 4, 25, 3, '1:17.036', 77036),
	(119, 4, 26, 3, '1:17.155', 77155),
	(119, 4, 27, 3, '1:16.923', 76923),
	(119, 4, 28, 3, '1:17.312', 77312),
	(119, 4, 29, 3, '1:17.078', 77078),
	(119, 4, 30, 3, '1:16.553', 76553),
	(119, 4, 31, 4, '1:19.797', 79797),
	(119, 4, 32, 4, '1:17.190', 77190),
	(119, 4, 33, 4, '1:16.773', 76773),
	(119, 4, 34, 4, '1:16.993', 76993),
	(119, 4, 35, 4, '1:16.885', 76885),
	(119, 4, 36, 4, '1:16.831', 76831),
	(119, 4, 37, 4, '1:17.121', 77121),
	(119, 4, 38, 4, '1:16.723', 76723),
	(119, 4, 39, 2, '1:20.430', 80430),
	(119, 4, 40, 5, '1:41.012', 101012),
	(119, 4, 41, 5, '1:19.258', 79258),
	(119, 4, 42, 5, '1:17.662', 77662),
	(119, 4, 43, 5, '1:17.760', 77760),
	(119, 4, 44, 5, '1:18.002', 78002),
	(119, 4, 45, 5, '1:17.841', 77841),
	(119, 4, 46, 5, '1:17.841', 77841),
	(119, 4, 47, 5, '1:19.290', 79290),
	(119, 4, 48, 5, '1:17.807', 77807),
	(119, 4, 49, 5, '1:17.669', 77669),
	(119, 4, 50, 5, '1:18.116', 78116),
	(119, 4, 51, 5, '1:18.206', 78206),
	(119, 4, 52, 5, '1:18.045', 78045),
	(119, 4, 53, 5, '1:18.088', 78088),
	(119, 4, 54, 5, '1:18.370', 78370),
	(119, 4, 55, 5, '1:18.116', 78116),
	(119, 4, 56, 5, '1:18.109', 78109),
	(119, 4, 57, 5, '1:17.641', 77641),
	(119, 4, 58, 5, '1:17.895', 77895),
	(119, 4, 59, 5, '1:18.092', 78092),
	(119, 4, 60, 5, '1:17.931', 77931),
	(119, 4, 61, 5, '1:18.565', 78565),
	(119, 4, 62, 5, '1:19.142', 79142),
	(119, 4, 63, 4, '1:18.775', 78775),
	(119, 4, 64, 4, '1:18.173', 78173),
	(119, 4, 65, 4, '1:17.552', 77552),
	(119, 4, 66, 4, '1:17.294', 77294),
	(119, 4, 67, 4, '1:17.687', 77687),
	(119, 14, 1, 7, '1:56.481', 116481),
	(119, 14, 2, 6, '2:22.175', 142175),
	(119, 14, 3, 6, '2:15.576', 135576),
	(119, 14, 4, 6, '1:19.760', 79760),
	(119, 14, 5, 6, '1:17.845', 77845),
	(119, 14, 6, 6, '1:17.776', 77776),
	(119, 14, 7, 5, '1:17.654', 77654),
	(119, 14, 8, 5, '1:17.001', 77001),
	(119, 14, 9, 5, '1:16.841', 76841),
	(119, 14, 10, 5, '1:16.765', 76765),
	(119, 14, 11, 5, '1:17.168', 77168),
	(119, 14, 12, 5, '1:16.464', 76464),
	(119, 14, 13, 5, '1:16.272', 76272),
	(119, 14, 14, 5, '1:16.003', 76003),
	(119, 14, 15, 4, '1:16.070', 76070),
	(119, 14, 16, 4, '1:16.127', 76127),
	(119, 14, 17, 4, '1:16.035', 76035),
	(119, 14, 18, 3, '1:20.532', 80532),
	(119, 14, 19, 5, '1:39.088', 99088),
	(119, 14, 20, 5, '1:17.318', 77318),
	(119, 14, 21, 5, '1:17.719', 77719),
	(119, 14, 22, 5, '1:17.897', 77897),
	(119, 14, 23, 5, '1:17.142', 77142),
	(119, 14, 24, 5, '1:17.404', 77404),
	(119, 14, 25, 5, '1:16.959', 76959),
	(119, 14, 26, 5, '1:16.986', 76986),
	(119, 14, 27, 5, '1:16.719', 76719),
	(119, 14, 28, 5, '1:16.584', 76584),
	(119, 14, 29, 5, '1:16.601', 76601),
	(119, 14, 30, 5, '1:16.768', 76768),
	(119, 14, 31, 5, '1:16.995', 76995),
	(119, 14, 32, 5, '1:17.045', 77045),
	(119, 14, 33, 5, '1:16.898', 76898),
	(119, 14, 34, 5, '1:17.030', 77030),
	(119, 14, 35, 5, '1:16.598', 76598),
	(119, 14, 36, 5, '1:16.466', 76466),
	(119, 14, 37, 5, '1:16.421', 76421),
	(119, 14, 38, 5, '1:16.233', 76233),
	(119, 14, 39, 3, '1:16.430', 76430),
	(119, 14, 40, 2, '1:16.175', 76175),
	(119, 14, 41, 2, '1:16.168', 76168),
	(119, 14, 42, 2, '1:20.512', 80512),
	(119, 14, 43, 4, '1:38.503', 98503),
	(119, 14, 44, 4, '1:17.729', 77729),
	(119, 14, 45, 4, '1:17.515', 77515),
	(119, 14, 46, 4, '1:17.649', 77649),
	(119, 14, 47, 4, '1:17.632', 77632),
	(119, 14, 48, 4, '1:17.706', 77706),
	(119, 14, 49, 4, '1:17.653', 77653),
	(119, 14, 50, 4, '1:17.603', 77603),
	(119, 14, 51, 4, '1:17.612', 77612),
	(119, 14, 52, 4, '1:17.772', 77772),
	(119, 14, 53, 4, '1:18.141', 78141),
	(119, 14, 54, 4, '1:18.191', 78191),
	(119, 14, 55, 4, '1:18.188', 78188),
	(119, 14, 56, 4, '1:18.368', 78368),
	(119, 14, 57, 4, '1:17.890', 77890),
	(119, 14, 58, 4, '1:18.154', 78154),
	(119, 14, 59, 4, '1:19.454', 79454),
	(119, 14, 60, 3, '1:18.674', 78674),
	(119, 14, 61, 3, '1:16.857', 76857),
	(119, 14, 62, 3, '1:16.707', 76707),
	(119, 14, 63, 2, '1:16.768', 76768),
	(119, 14, 64, 2, '1:18.705', 78705),
	(119, 14, 65, 2, '1:19.138', 79138),
	(119, 14, 66, 2, '1:19.923', 79923),
	(119, 14, 67, 2, '1:18.995', 78995),
	(119, 15, 1, 2, '1:51.237', 111237),
	(119, 15, 2, 2, '2:23.536', 143536),
	(119, 15, 3, 2, '2:17.914', 137914),
	(119, 15, 4, 2, '1:17.207', 77207),
	(119, 15, 5, 2, '1:16.441', 76441),
	(119, 15, 6, 2, '1:16.385', 76385),
	(119, 15, 7, 2, '1:16.071', 76071),
	(119, 15, 8, 2, '1:16.005', 76005),
	(119, 15, 9, 2, '1:16.396', 76396),
	(119, 15, 10, 2, '1:16.277', 76277),
	(119, 15, 11, 2, '1:16.153', 76153),
	(119, 15, 12, 2, '1:15.950', 75950),
	(119, 15, 13, 2, '1:15.740', 75740),
	(119, 15, 14, 2, '1:19.654', 79654),
	(119, 15, 15, 5, '1:36.880', 96880),
	(119, 15, 16, 5, '1:16.390', 76390),
	(119, 15, 17, 5, '1:16.501', 76501),
	(119, 15, 18, 4, '1:17.335', 77335),
	(119, 15, 19, 2, '1:17.321', 77321),
	(119, 15, 20, 2, '1:17.823', 77823),
	(119, 15, 21, 2, '1:17.341', 77341),
	(119, 15, 22, 2, '1:17.563', 77563),
	(119, 15, 23, 2, '1:17.094', 77094),
	(119, 15, 24, 2, '1:17.239', 77239),
	(119, 15, 25, 2, '1:17.007', 77007),
	(119, 15, 26, 2, '1:17.142', 77142),
	(119, 15, 27, 2, '1:16.984', 76984),
	(119, 15, 28, 2, '1:16.649', 76649),
	(119, 15, 29, 2, '1:16.530', 76530),
	(119, 15, 30, 2, '1:16.600', 76600),
	(119, 15, 31, 2, '1:16.672', 76672),
	(119, 15, 32, 2, '1:17.223', 77223),
	(119, 15, 33, 2, '1:16.675', 76675),
	(119, 15, 34, 2, '1:16.592', 76592),
	(119, 15, 35, 2, '1:16.837', 76837),
	(119, 15, 36, 2, '1:16.538', 76538),
	(119, 15, 37, 2, '1:16.685', 76685),
	(119, 15, 38, 2, '1:20.395', 80395),
	(119, 15, 39, 4, '1:39.897', 99897),
	(119, 15, 40, 3, '1:17.902', 77902),
	(119, 15, 41, 3, '1:17.561', 77561),
	(119, 15, 42, 3, '1:17.692', 77692),
	(119, 15, 43, 2, '1:17.451', 77451),
	(119, 15, 44, 2, '1:17.971', 77971),
	(119, 15, 45, 2, '1:17.828', 77828),
	(119, 15, 46, 2, '1:17.896', 77896),
	(119, 15, 47, 2, '1:18.220', 78220),
	(119, 15, 48, 2, '1:18.021', 78021),
	(119, 15, 49, 2, '1:17.846', 77846),
	(119, 15, 50, 2, '1:17.872', 77872),
	(119, 15, 51, 2, '1:18.139', 78139),
	(119, 15, 52, 2, '1:18.308', 78308),
	(119, 15, 53, 2, '1:18.988', 78988),
	(119, 15, 54, 2, '1:18.366', 78366),
	(119, 15, 55, 2, '1:18.130', 78130),
	(119, 15, 56, 2, '1:18.336', 78336),
	(119, 15, 57, 2, '1:18.017', 78017),
	(119, 15, 58, 2, '1:18.615', 78615),
	(119, 15, 59, 3, '1:19.922', 79922),
	(119, 15, 60, 4, '1:20.374', 80374),
	(119, 15, 61, 4, '1:18.911', 78911),
	(119, 15, 62, 4, '1:18.435', 78435),
	(119, 15, 63, 3, '1:18.767', 78767),
	(119, 15, 64, 3, '1:18.143', 78143),
	(119, 15, 65, 3, '1:18.146', 78146),
	(119, 15, 66, 3, '1:18.152', 78152),
	(119, 15, 67, 3, '1:18.941', 78941),
	(119, 17, 1, 6, '1:55.495', 115495),
	(119, 17, 2, 5, '2:21.942', 141942),
	(119, 17, 3, 5, '2:16.379', 136379),
	(119, 17, 4, 5, '1:19.482', 79482),
	(119, 17, 5, 5, '1:17.884', 77884),
	(119, 17, 6, 5, '1:17.922', 77922),
	(119, 17, 7, 6, '1:19.293', 79293),
	(119, 17, 8, 6, '1:18.898', 78898),
	(119, 17, 9, 6, '1:18.881', 78881),
	(119, 17, 10, 6, '1:18.979', 78979),
	(119, 17, 11, 6, '1:18.659', 78659),
	(119, 17, 12, 6, '1:18.470', 78470),
	(119, 17, 13, 6, '1:18.264', 78264),
	(119, 17, 14, 6, '1:18.782', 78782),
	(119, 17, 15, 6, '1:18.890', 78890),
	(119, 17, 16, 6, '1:18.824', 78824),
	(119, 17, 17, 6, '1:20.589', 80589),
	(119, 17, 18, 6, '1:19.061', 79061),
	(119, 17, 19, 6, '1:18.462', 78462),
	(119, 17, 20, 7, '1:22.092', 82092),
	(119, 17, 21, 11, '1:38.899', 98899),
	(119, 17, 22, 11, '1:19.639', 79639),
	(119, 17, 23, 11, '1:19.149', 79149),
	(119, 17, 24, 11, '1:19.422', 79422),
	(119, 17, 25, 11, '1:18.684', 78684),
	(119, 17, 26, 11, '1:19.217', 79217),
	(119, 17, 27, 11, '1:20.342', 80342),
	(119, 17, 28, 11, '1:18.775', 78775),
	(119, 17, 29, 11, '1:18.237', 78237),
	(119, 17, 30, 11, '1:18.267', 78267),
	(119, 17, 31, 11, '1:18.438', 78438),
	(119, 17, 32, 11, '1:18.828', 78828),
	(119, 17, 33, 11, '1:18.868', 78868),
	(119, 17, 34, 10, '1:18.913', 78913),
	(119, 17, 35, 9, '1:19.226', 79226),
	(119, 17, 36, 9, '1:18.311', 78311),
	(119, 17, 37, 9, '1:18.345', 78345),
	(119, 17, 38, 9, '1:18.769', 78769),
	(119, 17, 39, 9, '1:18.209', 78209),
	(119, 17, 40, 9, '1:18.439', 78439),
	(119, 17, 41, 9, '1:18.088', 78088),
	(119, 17, 42, 9, '1:18.218', 78218),
	(119, 17, 43, 9, '1:18.430', 78430),
	(119, 17, 44, 8, '1:21.410', 81410),
	(119, 17, 45, 10, '1:39.973', 99973),
	(119, 17, 46, 10, '1:17.754', 77754),
	(119, 17, 47, 9, '1:18.270', 78270),
	(119, 17, 48, 9, '1:17.987', 77987),
	(119, 17, 49, 9, '1:17.891', 77891),
	(119, 17, 50, 9, '1:18.044', 78044),
	(119, 17, 51, 9, '1:18.174', 78174),
	(119, 17, 52, 9, '1:20.673', 80673),
	(119, 17, 53, 9, '1:18.188', 78188),
	(119, 17, 54, 9, '1:18.093', 78093),
	(119, 17, 55, 9, '1:18.246', 78246),
	(119, 17, 56, 9, '1:18.455', 78455),
	(119, 17, 57, 9, '1:18.422', 78422),
	(119, 17, 58, 9, '1:19.234', 79234),
	(119, 17, 59, 9, '1:19.588', 79588),
	(119, 17, 60, 9, '1:19.698', 79698),
	(119, 17, 61, 9, '1:18.739', 78739),
	(119, 17, 62, 9, '1:19.207', 79207),
	(119, 17, 63, 9, '1:19.387', 79387),
	(119, 17, 64, 9, '1:18.632', 78632),
	(119, 18, 1, 12, '2:02.246', 122246),
	(119, 18, 2, 12, '2:22.585', 142585),
	(119, 18, 3, 11, '2:13.119', 133119),
	(119, 18, 4, 11, '1:19.895', 79895),
	(119, 18, 5, 11, '1:18.539', 78539),
	(119, 18, 6, 11, '1:18.324', 78324),
	(119, 18, 7, 11, '1:19.370', 79370),
	(119, 18, 8, 9, '1:17.970', 77970),
	(119, 18, 9, 9, '1:17.461', 77461),
	(119, 18, 10, 9, '1:17.887', 77887),
	(119, 18, 11, 9, '1:18.547', 78547),
	(119, 18, 12, 9, '1:18.716', 78716),
	(119, 18, 13, 9, '1:19.540', 79540),
	(119, 18, 14, 9, '1:18.347', 78347),
	(119, 18, 15, 8, '1:18.498', 78498),
	(119, 18, 16, 8, '1:18.311', 78311),
	(119, 18, 17, 7, '1:18.641', 78641),
	(119, 18, 18, 7, '1:19.229', 79229),
	(119, 18, 19, 7, '1:18.720', 78720),
	(119, 18, 20, 6, '1:18.092', 78092),
	(119, 18, 21, 6, '1:20.939', 80939),
	(119, 18, 22, 10, '1:40.333', 100333),
	(119, 18, 23, 10, '1:18.434', 78434),
	(119, 18, 24, 10, '1:18.601', 78601),
	(119, 18, 25, 10, '1:18.854', 78854),
	(119, 18, 26, 10, '1:18.924', 78924),
	(119, 18, 27, 10, '1:18.666', 78666),
	(119, 18, 28, 10, '1:19.586', 79586),
	(119, 18, 29, 10, '1:18.572', 78572),
	(119, 18, 30, 10, '1:18.897', 78897),
	(119, 18, 31, 10, '1:18.866', 78866),
	(119, 18, 32, 10, '1:18.980', 78980),
	(119, 18, 33, 10, '1:18.863', 78863),
	(119, 18, 34, 9, '1:19.411', 79411),
	(119, 18, 35, 8, '1:18.981', 78981),
	(119, 18, 36, 8, '1:18.038', 78038),
	(119, 18, 37, 8, '1:17.547', 77547),
	(119, 18, 38, 8, '1:17.830', 77830),
	(119, 18, 39, 8, '1:17.993', 77993),
	(119, 18, 40, 8, '1:17.830', 77830),
	(119, 18, 41, 8, '1:17.430', 77430),
	(119, 18, 42, 8, '1:17.806', 77806),
	(119, 18, 43, 8, '1:21.286', 81286),
	(119, 18, 44, 9, '1:39.919', 99919),
	(119, 18, 45, 8, '1:18.343', 78343),
	(119, 18, 46, 8, '1:18.378', 78378),
	(119, 18, 47, 8, '1:18.519', 78519),
	(119, 18, 48, 8, '1:18.256', 78256),
	(119, 18, 49, 8, '1:18.594', 78594),
	(119, 18, 50, 8, '1:18.461', 78461),
	(119, 18, 51, 8, '1:18.656', 78656),
	(119, 18, 52, 8, '1:18.573', 78573),
	(119, 18, 53, 8, '1:18.660', 78660),
	(119, 18, 54, 8, '1:18.373', 78373),
	(119, 18, 55, 8, '1:18.502', 78502),
	(119, 18, 56, 8, '1:18.350', 78350),
	(119, 18, 57, 8, '1:18.840', 78840),
	(119, 18, 58, 8, '1:22.286', 82286),
	(119, 18, 59, 8, '1:19.549', 79549),
	(119, 18, 60, 8, '1:19.632', 79632),
	(119, 18, 61, 8, '1:18.592', 78592),
	(119, 18, 62, 8, '1:19.298', 79298),
	(119, 18, 63, 8, '1:18.624', 78624),
	(119, 18, 64, 8, '1:19.507', 79507),
	(119, 18, 65, 8, '1:18.236', 78236),
	(119, 18, 66, 8, '1:20.578', 80578),
	(119, 21, 1, 10, '2:00.435', 120435),
	(119, 21, 2, 9, '2:21.846', 141846),
	(119, 21, 3, 9, '2:14.147', 134147),
	(119, 21, 4, 9, '1:19.388', 79388),
	(119, 21, 5, 9, '1:18.728', 78728),
	(119, 21, 6, 9, '1:18.446', 78446),
	(119, 21, 7, 9, '1:20.567', 80567),
	(119, 21, 8, 11, '1:22.849', 82849),
	(119, 21, 9, 13, '1:30.939', 90939),
	(119, 21, 10, 14, '1:31.971', 91971),
	(119, 21, 11, 14, '1:43.510', 103510),
	(119, 21, 12, 14, '3:07.051', 187051),
	(119, 21, 13, 14, '1:22.545', 82545),
	(119, 21, 14, 14, '1:19.519', 79519),
	(119, 21, 15, 14, '1:18.698', 78698),
	(119, 21, 16, 14, '1:20.145', 80145),
	(119, 21, 17, 14, '1:23.919', 83919),
	(119, 21, 18, 14, '1:22.733', 82733),
	(119, 21, 19, 14, '1:23.923', 83923),
	(119, 21, 20, 14, '1:21.529', 81529),
	(119, 21, 21, 14, '1:20.291', 80291),
	(119, 21, 22, 14, '1:21.514', 81514),
	(119, 21, 23, 14, '1:20.335', 80335),
	(119, 21, 24, 13, '1:20.379', 80379),
	(119, 21, 25, 13, '1:20.679', 80679),
	(119, 21, 26, 13, '1:19.980', 79980),
	(119, 21, 27, 13, '1:19.643', 79643),
	(119, 21, 28, 13, '1:21.853', 81853),
	(119, 21, 29, 13, '1:21.796', 81796),
	(119, 21, 30, 13, '1:19.734', 79734),
	(119, 21, 31, 13, '1:20.916', 80916),
	(119, 21, 32, 13, '1:24.001', 84001),
	(119, 21, 33, 13, '1:41.217', 101217),
	(119, 21, 34, 13, '1:18.544', 78544),
	(119, 21, 35, 13, '1:18.792', 78792),
	(119, 21, 36, 13, '1:21.201', 81201),
	(119, 21, 37, 13, '1:20.487', 80487),
	(119, 21, 38, 13, '1:22.012', 82012),
	(119, 21, 39, 13, '1:20.371', 80371),
	(119, 21, 40, 13, '1:20.581', 80581),
	(119, 21, 41, 13, '1:19.999', 79999),
	(119, 21, 42, 13, '1:20.053', 80053),
	(119, 21, 43, 13, '1:20.165', 80165),
	(119, 21, 44, 13, '1:20.340', 80340),
	(119, 21, 45, 13, '1:20.103', 80103),
	(119, 21, 46, 13, '1:19.708', 79708),
	(119, 21, 47, 13, '1:19.928', 79928),
	(119, 21, 48, 13, '1:20.172', 80172),
	(119, 21, 49, 13, '1:23.871', 83871),
	(119, 21, 50, 13, '1:40.856', 100856),
	(119, 21, 51, 13, '1:18.145', 78145),
	(119, 21, 52, 13, '1:21.081', 81081),
	(119, 21, 53, 13, '1:19.029', 79029),
	(119, 21, 54, 13, '1:20.280', 80280),
	(119, 21, 55, 13, '1:20.913', 80913),
	(119, 21, 56, 13, '1:20.356', 80356),
	(119, 21, 57, 13, '1:20.174', 80174),
	(119, 21, 58, 13, '1:21.194', 81194),
	(119, 21, 59, 13, '1:20.418', 80418),
	(119, 21, 60, 13, '1:49.857', 109857),
	(119, 23, 1, 3, '1:51.691', 111691),
	(119, 30, 1, 5, '1:54.695', 114695),
	(119, 30, 2, 4, '2:21.963', 141963),
	(119, 30, 3, 4, '2:16.811', 136811),
	(119, 30, 4, 4, '1:18.113', 78113),
	(119, 30, 5, 4, '1:16.699', 76699),
	(119, 30, 6, 4, '1:16.468', 76468),
	(119, 30, 7, 4, '1:16.266', 76266),
	(119, 30, 8, 4, '1:16.538', 76538),
	(119, 30, 9, 4, '1:16.576', 76576),
	(119, 30, 10, 4, '1:16.814', 76814),
	(119, 30, 11, 4, '1:16.523', 76523),
	(119, 30, 12, 4, '1:16.706', 76706),
	(119, 30, 13, 4, '1:16.515', 76515),
	(119, 30, 14, 4, '1:16.100', 76100),
	(119, 30, 15, 3, '1:16.100', 76100),
	(119, 30, 16, 3, '1:16.094', 76094),
	(119, 30, 17, 3, '1:19.882', 79882),
	(119, 30, 18, 5, '1:36.696', 96696),
	(119, 30, 19, 4, '1:17.258', 77258),
	(119, 30, 20, 4, '1:16.806', 76806),
	(119, 30, 21, 4, '1:16.914', 76914),
	(119, 30, 22, 4, '1:17.119', 77119),
	(119, 30, 23, 4, '1:17.399', 77399),
	(119, 30, 24, 4, '1:17.275', 77275),
	(119, 30, 25, 4, '1:17.216', 77216),
	(119, 30, 26, 4, '1:17.088', 77088),
	(119, 30, 27, 4, '1:17.164', 77164),
	(119, 30, 28, 4, '1:17.248', 77248),
	(119, 30, 29, 4, '1:16.972', 76972),
	(119, 30, 30, 4, '1:16.806', 76806),
	(119, 30, 31, 3, '1:17.156', 77156),
	(119, 30, 32, 3, '1:16.650', 76650),
	(119, 30, 33, 3, '1:16.279', 76279),
	(119, 30, 34, 3, '1:16.252', 76252),
	(119, 30, 35, 3, '1:16.183', 76183),
	(119, 30, 36, 3, '1:16.081', 76081),
	(119, 30, 37, 3, '1:16.391', 76391),
	(119, 30, 38, 3, '1:19.981', 79981),
	(119, 30, 39, 5, '1:41.156', 101156),
	(119, 30, 40, 4, '1:17.986', 77986),
	(119, 30, 41, 4, '1:18.296', 78296),
	(119, 30, 42, 4, '1:17.778', 77778),
	(119, 30, 43, 3, '1:17.738', 77738),
	(119, 30, 44, 3, '1:17.949', 77949),
	(119, 30, 45, 3, '1:17.635', 77635),
	(119, 30, 46, 3, '1:18.010', 78010),
	(119, 30, 47, 3, '1:17.978', 77978),
	(119, 30, 48, 3, '1:18.063', 78063),
	(119, 30, 49, 3, '1:17.803', 77803),
	(119, 30, 50, 3, '1:17.552', 77552),
	(119, 30, 51, 3, '1:17.676', 77676),
	(119, 30, 52, 3, '1:17.936', 77936),
	(119, 30, 53, 3, '1:18.069', 78069),
	(119, 30, 54, 3, '1:18.451', 78451),
	(119, 30, 55, 3, '1:18.001', 78001),
	(119, 30, 56, 3, '1:18.217', 78217),
	(119, 30, 57, 3, '1:18.181', 78181),
	(119, 30, 58, 3, '1:18.165', 78165),
	(119, 30, 59, 2, '1:18.036', 78036),
	(119, 30, 60, 2, '1:17.549', 77549),
	(119, 30, 61, 2, '1:17.182', 77182),
	(119, 30, 62, 2, '1:17.211', 77211),
	(119, 30, 63, 7, '1:58.047', 118047),
	(119, 30, 64, 7, '1:37.746', 97746),
	(119, 30, 65, 7, '1:16.780', 76780),
	(119, 30, 66, 7, '1:16.862', 76862),
	(119, 31, 1, 1, '1:50.106', 110106),
	(119, 31, 2, 1, '2:23.737', 143737),
	(119, 31, 3, 1, '2:17.963', 137963),
	(119, 31, 4, 1, '1:16.527', 76527),
	(119, 31, 5, 1, '1:15.849', 75849),
	(119, 31, 6, 1, '1:16.170', 76170),
	(119, 31, 7, 1, '1:16.043', 76043),
	(119, 31, 8, 1, '1:16.167', 76167),
	(119, 31, 9, 1, '1:16.090', 76090),
	(119, 31, 10, 1, '1:16.003', 76003),
	(119, 31, 11, 1, '1:15.522', 75522),
	(119, 31, 12, 1, '1:15.754', 75754),
	(119, 31, 13, 1, '1:15.288', 75288),
	(119, 31, 14, 1, '1:14.917', 74917),
	(119, 31, 15, 1, '1:15.272', 75272),
	(119, 31, 16, 1, '1:15.251', 75251),
	(119, 31, 17, 1, '1:20.223', 80223),
	(119, 31, 18, 2, '1:34.344', 94344),
	(119, 31, 19, 1, '1:15.864', 75864),
	(119, 31, 20, 1, '1:15.184', 75184),
	(119, 31, 21, 1, '1:15.830', 75830),
	(119, 31, 22, 1, '1:15.716', 75716),
	(119, 31, 23, 1, '1:16.063', 76063),
	(119, 31, 24, 1, '1:15.666', 75666),
	(119, 31, 25, 1, '1:16.000', 76000),
	(119, 31, 26, 1, '1:16.045', 76045),
	(119, 31, 27, 1, '1:16.289', 76289),
	(119, 31, 28, 1, '1:16.001', 76001),
	(119, 31, 29, 1, '1:16.541', 76541),
	(119, 31, 30, 1, '1:16.555', 76555),
	(119, 31, 31, 1, '1:16.079', 76079),
	(119, 31, 32, 1, '1:15.491', 75491),
	(119, 31, 33, 1, '1:19.960', 79960),
	(119, 31, 34, 1, '1:33.828', 93828),
	(119, 31, 35, 1, '1:15.157', 75157),
	(119, 31, 36, 1, '1:15.863', 75863),
	(119, 31, 37, 1, '1:15.485', 75485),
	(119, 31, 38, 1, '1:15.755', 75755),
	(119, 31, 39, 1, '1:15.697', 75697),
	(119, 31, 40, 1, '1:15.846', 75846),
	(119, 31, 41, 1, '1:16.192', 76192),
	(119, 31, 42, 1, '1:16.267', 76267),
	(119, 31, 43, 1, '1:15.997', 75997),
	(119, 31, 44, 1, '1:16.020', 76020),
	(119, 31, 45, 1, '1:15.614', 75614),
	(119, 31, 46, 1, '1:15.774', 75774),
	(119, 31, 47, 1, '1:16.524', 76524),
	(119, 31, 48, 1, '1:16.140', 76140),
	(119, 31, 49, 1, '1:15.813', 75813),
	(119, 31, 50, 1, '1:20.329', 80329),
	(119, 31, 51, 1, '1:34.406', 94406),
	(119, 31, 52, 1, '1:16.490', 76490),
	(119, 31, 53, 1, '1:15.804', 75804),
	(119, 31, 54, 1, '1:15.955', 75955),
	(119, 31, 55, 1, '1:16.273', 76273),
	(119, 31, 56, 1, '1:16.436', 76436),
	(119, 31, 57, 1, '1:16.301', 76301),
	(119, 31, 58, 1, '1:16.215', 76215),
	(119, 31, 59, 1, '1:16.428', 76428),
	(119, 31, 60, 1, '1:17.411', 77411),
	(119, 31, 61, 1, '1:17.352', 77352),
	(119, 31, 62, 1, '1:16.998', 76998),
	(119, 31, 63, 1, '1:16.813', 76813),
	(119, 31, 64, 1, '1:16.964', 76964),
	(119, 31, 65, 1, '1:17.036', 77036),
	(119, 31, 66, 1, '1:17.349', 77349),
	(119, 31, 67, 1, '1:17.727', 77727),
	(119, 35, 1, 15, '2:06.134', 126134),
	(119, 35, 2, 14, '2:20.148', 140148),
	(119, 35, 3, 13, '2:13.566', 133566),
	(119, 35, 4, 13, '1:21.088', 81088),
	(119, 35, 5, 13, '1:20.383', 80383),
	(119, 35, 6, 13, '1:20.196', 80196),
	(119, 35, 7, 13, '1:20.427', 80427),
	(119, 35, 8, 13, '1:20.966', 80966),
	(119, 35, 9, 11, '1:20.397', 80397),
	(119, 35, 10, 11, '1:19.512', 79512),
	(119, 35, 11, 11, '1:19.219', 79219),
	(119, 35, 12, 11, '1:19.130', 79130),
	(119, 35, 13, 11, '1:18.808', 78808),
	(119, 35, 14, 11, '1:18.641', 78641),
	(119, 35, 15, 11, '1:18.787', 78787),
	(119, 35, 16, 10, '1:18.965', 78965),
	(119, 35, 17, 9, '1:18.606', 78606),
	(119, 35, 18, 9, '1:19.618', 79618),
	(119, 35, 19, 10, '1:20.669', 80669),
	(119, 35, 20, 10, '1:19.112', 79112),
	(119, 35, 21, 9, '1:18.720', 78720),
	(119, 35, 22, 8, '1:18.882', 78882),
	(119, 35, 23, 8, '1:18.903', 78903),
	(119, 35, 24, 8, '1:19.013', 79013),
	(119, 35, 25, 8, '1:18.732', 78732),
	(119, 35, 26, 8, '1:18.743', 78743),
	(119, 35, 27, 8, '1:18.413', 78413),
	(119, 35, 28, 8, '1:18.386', 78386),
	(119, 35, 29, 8, '1:18.554', 78554),
	(119, 35, 30, 8, '1:19.539', 79539),
	(119, 35, 31, 8, '1:18.527', 78527),
	(119, 35, 32, 8, '1:18.606', 78606),
	(119, 35, 33, 8, '1:18.528', 78528),
	(119, 35, 34, 8, '1:22.745', 82745),
	(119, 35, 35, 11, '1:45.071', 105071),
	(119, 35, 36, 11, '1:19.467', 79467),
	(119, 35, 37, 11, '1:18.893', 78893),
	(119, 35, 38, 11, '1:19.204', 79204),
	(119, 35, 39, 11, '1:18.970', 78970),
	(119, 35, 40, 11, '1:20.507', 80507),
	(119, 35, 41, 11, '1:20.261', 80261),
	(119, 35, 42, 11, '1:20.227', 80227),
	(119, 35, 43, 11, '1:20.350', 80350),
	(119, 35, 44, 11, '1:19.210', 79210),
	(119, 35, 45, 11, '1:19.243', 79243),
	(119, 35, 46, 11, '1:19.562', 79562),
	(119, 35, 47, 11, '1:19.533', 79533),
	(119, 35, 48, 11, '1:18.813', 78813),
	(119, 35, 49, 11, '1:18.818', 78818),
	(119, 35, 50, 11, '1:18.996', 78996),
	(119, 35, 51, 11, '1:18.949', 78949),
	(119, 35, 52, 10, '1:18.703', 78703),
	(119, 35, 53, 10, '1:19.248', 79248),
	(119, 35, 54, 10, '1:18.843', 78843),
	(119, 35, 55, 10, '1:18.934', 78934),
	(119, 35, 56, 10, '1:18.495', 78495),
	(119, 35, 57, 10, '1:18.483', 78483),
	(119, 35, 58, 10, '1:18.785', 78785),
	(119, 35, 59, 10, '1:20.544', 80544),
	(119, 35, 60, 10, '1:18.762', 78762),
	(119, 35, 61, 10, '1:18.781', 78781),
	(119, 35, 62, 10, '1:20.876', 80876),
	(119, 35, 63, 10, '1:19.070', 79070),
	(119, 35, 64, 10, '1:18.772', 78772),
	(119, 35, 65, 9, '1:18.235', 78235),
	(119, 43, 1, 9, '1:59.558', 119558),
	(119, 43, 2, 8, '2:21.804', 141804),
	(119, 43, 3, 8, '2:14.192', 134192),
	(119, 43, 4, 8, '1:19.671', 79671),
	(119, 43, 5, 8, '1:18.346', 78346),
	(119, 43, 6, 8, '1:18.348', 78348),
	(119, 43, 7, 8, '1:18.408', 78408),
	(119, 43, 8, 8, '1:18.736', 78736),
	(119, 43, 9, 8, '1:18.381', 78381),
	(119, 43, 10, 8, '1:18.929', 78929),
	(119, 43, 11, 8, '1:18.860', 78860),
	(119, 43, 12, 8, '1:18.426', 78426),
	(119, 43, 13, 8, '1:18.370', 78370),
	(119, 43, 14, 8, '1:18.478', 78478),
	(119, 43, 15, 7, '1:18.990', 78990),
	(119, 43, 16, 7, '1:18.076', 78076),
	(119, 43, 17, 8, '1:22.571', 82571),
	(119, 43, 18, 10, '1:34.777', 94777),
	(119, 43, 19, 9, '1:18.039', 78039),
	(119, 43, 20, 9, '1:16.503', 76503),
	(119, 43, 21, 8, '1:16.656', 76656),
	(119, 43, 22, 7, '1:17.218', 77218),
	(119, 43, 23, 7, '1:17.285', 77285),
	(119, 43, 24, 7, '1:17.387', 77387),
	(119, 43, 25, 7, '1:17.493', 77493),
	(119, 43, 26, 7, '1:17.347', 77347),
	(119, 43, 27, 7, '1:16.727', 76727),
	(119, 43, 28, 7, '1:16.840', 76840),
	(119, 43, 29, 7, '1:16.748', 76748),
	(119, 43, 30, 7, '1:16.456', 76456),
	(119, 43, 31, 7, '1:16.544', 76544),
	(119, 43, 32, 6, '1:16.836', 76836),
	(119, 43, 33, 6, '1:20.267', 80267),
	(119, 43, 34, 7, '1:34.996', 94996),
	(119, 43, 35, 7, '1:16.051', 76051),
	(119, 43, 36, 7, '1:16.595', 76595),
	(119, 43, 37, 7, '1:16.508', 76508),
	(119, 43, 38, 7, '1:16.999', 76999),
	(119, 43, 39, 7, '1:17.272', 77272),
	(119, 43, 40, 7, '1:17.354', 77354),
	(119, 43, 41, 7, '1:17.310', 77310),
	(119, 43, 42, 7, '1:17.311', 77311),
	(119, 43, 43, 7, '1:18.043', 78043),
	(119, 43, 44, 7, '1:17.118', 77118),
	(119, 43, 45, 7, '1:17.833', 77833),
	(119, 43, 46, 7, '1:17.250', 77250),
	(119, 43, 47, 7, '1:18.769', 78769),
	(119, 43, 48, 7, '1:17.441', 77441),
	(119, 43, 49, 7, '1:17.036', 77036),
	(119, 43, 50, 6, '1:21.337', 81337),
	(119, 43, 51, 7, '1:37.463', 97463),
	(119, 43, 52, 7, '1:17.038', 77038),
	(119, 43, 53, 7, '1:17.230', 77230),
	(119, 43, 54, 7, '1:17.309', 77309),
	(119, 43, 55, 7, '1:17.209', 77209),
	(119, 43, 56, 7, '1:17.237', 77237),
	(119, 43, 57, 7, '1:16.861', 76861),
	(119, 43, 58, 7, '1:17.819', 77819),
	(119, 43, 59, 7, '1:17.647', 77647),
	(119, 43, 60, 7, '1:18.132', 78132),
	(119, 43, 61, 7, '1:17.797', 77797),
	(119, 43, 62, 7, '1:17.910', 77910),
	(119, 43, 63, 6, '1:17.010', 77010),
	(119, 43, 64, 6, '1:17.289', 77289),
	(119, 43, 65, 6, '1:18.304', 78304),
	(119, 43, 66, 6, '1:17.686', 77686),
	(119, 44, 1, 8, '1:57.494', 117494),
	(119, 44, 2, 7, '2:22.182', 142182),
	(119, 44, 3, 7, '2:15.022', 135022),
	(119, 44, 4, 7, '1:19.692', 79692),
	(119, 44, 5, 7, '1:18.440', 78440),
	(119, 44, 6, 7, '1:18.242', 78242),
	(119, 44, 7, 7, '1:18.634', 78634),
	(119, 44, 8, 7, '1:18.620', 78620),
	(119, 44, 9, 7, '1:18.521', 78521),
	(119, 44, 10, 7, '1:18.858', 78858),
	(119, 44, 11, 7, '1:18.580', 78580),
	(119, 44, 12, 7, '1:18.571', 78571),
	(119, 44, 13, 7, '1:18.196', 78196),
	(119, 44, 14, 7, '1:18.726', 78726),
	(119, 44, 15, 10, '1:23.545', 83545),
	(119, 44, 16, 11, '1:35.323', 95323),
	(119, 44, 17, 10, '1:16.665', 76665),
	(119, 44, 18, 8, '1:17.492', 77492),
	(119, 44, 19, 8, '1:17.403', 77403),
	(119, 44, 20, 8, '1:17.099', 77099),
	(119, 44, 21, 7, '1:17.379', 77379),
	(119, 44, 22, 6, '1:17.150', 77150),
	(119, 44, 23, 6, '1:16.854', 76854),
	(119, 44, 24, 6, '1:17.241', 77241),
	(119, 44, 25, 6, '1:17.409', 77409),
	(119, 44, 26, 6, '1:17.212', 77212),
	(119, 44, 27, 6, '1:16.816', 76816),
	(119, 44, 28, 6, '1:16.794', 76794),
	(119, 44, 29, 6, '1:16.546', 76546),
	(119, 44, 30, 6, '1:16.389', 76389),
	(119, 44, 31, 6, '1:16.804', 76804),
	(119, 44, 32, 7, '1:21.322', 81322),
	(119, 44, 33, 7, '1:35.152', 95152),
	(119, 44, 34, 6, '1:15.883', 75883),
	(119, 44, 35, 6, '1:16.447', 76447),
	(119, 44, 36, 6, '1:16.447', 76447),
	(119, 44, 37, 6, '1:16.713', 76713),
	(119, 44, 38, 6, '1:17.210', 77210),
	(119, 44, 39, 6, '1:17.431', 77431),
	(119, 44, 40, 6, '1:17.218', 77218),
	(119, 44, 41, 6, '1:16.992', 76992),
	(119, 44, 42, 6, '1:16.853', 76853),
	(119, 44, 43, 6, '1:16.952', 76952),
	(119, 44, 44, 6, '1:16.859', 76859),
	(119, 44, 45, 6, '1:16.653', 76653),
	(119, 44, 46, 6, '1:16.643', 76643),
	(119, 44, 47, 6, '1:17.190', 77190),
	(119, 44, 48, 6, '1:17.383', 77383),
	(119, 44, 49, 6, '1:21.156', 81156),
	(119, 44, 50, 7, '1:36.237', 96237),
	(119, 44, 51, 6, '1:18.314', 78314),
	(119, 44, 52, 6, '1:16.794', 76794),
	(119, 44, 53, 6, '1:17.220', 77220),
	(119, 44, 54, 6, '1:17.542', 77542),
	(119, 44, 55, 6, '1:17.246', 77246),
	(119, 44, 56, 6, '1:17.393', 77393),
	(119, 44, 57, 6, '1:17.241', 77241),
	(119, 44, 58, 6, '1:17.562', 77562),
	(119, 44, 59, 6, '1:17.364', 77364),
	(119, 44, 60, 6, '1:17.476', 77476),
	(119, 44, 61, 6, '1:17.349', 77349),
	(119, 44, 62, 6, '1:17.338', 77338),
	(119, 44, 63, 5, '1:19.061', 79061),
	(119, 44, 64, 5, '1:18.119', 78119),
	(119, 44, 65, 5, '1:18.855', 78855),
	(119, 44, 66, 5, '1:18.279', 78279),
	(119, 49, 1, 16, '2:21.895', 141895),
	(119, 50, 1, 13, '2:03.170', 123170),
	(119, 50, 2, 13, '2:22.116', 142116),
	(119, 50, 3, 12, '2:13.382', 133382),
	(119, 50, 4, 12, '1:20.734', 80734),
	(119, 50, 5, 12, '1:21.178', 81178),
	(119, 50, 6, 12, '1:20.399', 80399),
	(119, 50, 7, 12, '1:20.490', 80490),
	(119, 50, 8, 12, '1:21.093', 81093),
	(119, 50, 9, 12, '1:22.285', 82285),
	(119, 50, 10, 12, '1:21.208', 81208),
	(119, 50, 11, 12, '1:21.252', 81252),
	(119, 50, 12, 12, '1:21.277', 81277),
	(119, 50, 13, 12, '1:20.966', 80966),
	(119, 50, 14, 12, '1:21.064', 81064),
	(119, 50, 15, 12, '1:21.154', 81154),
	(119, 50, 16, 12, '1:22.103', 82103),
	(119, 50, 17, 12, '1:21.393', 81393),
	(119, 50, 18, 12, '1:21.708', 81708),
	(119, 50, 19, 12, '1:21.380', 81380),
	(119, 50, 20, 12, '1:22.045', 82045),
	(119, 50, 21, 12, '1:21.595', 81595),
	(119, 50, 22, 12, '1:21.509', 81509),
	(119, 50, 23, 12, '1:25.570', 85570),
	(119, 51, 1, 17, '2:43.636', 163636),
	(119, 51, 2, 15, '7:03.979', 423979),
	(119, 51, 3, 15, '1:19.441', 79441),
	(119, 51, 4, 15, '1:19.598', 79598),
	(119, 51, 5, 15, '1:33.532', 93532),
	(119, 51, 6, 15, '1:37.955', 97955),
	(119, 53, 1, 14, '2:03.225', 123225),
	(119, 53, 2, 11, '2:21.588', 141588),
	(119, 53, 3, 14, '2:16.477', 136477),
	(119, 53, 4, 14, '1:20.824', 80824),
	(119, 53, 5, 14, '1:20.601', 80601),
	(119, 53, 6, 14, '1:20.748', 80748),
	(119, 53, 7, 14, '1:21.813', 81813),
	(119, 53, 8, 14, '1:21.739', 81739),
	(119, 53, 9, 14, '1:21.815', 81815),
	(119, 53, 10, 13, '1:23.384', 83384),
	(119, 53, 11, 13, '1:22.362', 82362),
	(119, 53, 12, 13, '1:21.966', 81966),
	(119, 53, 13, 13, '1:22.020', 82020),
	(119, 53, 14, 13, '1:21.885', 81885),
	(119, 53, 15, 13, '1:22.491', 82491),
	(119, 53, 16, 13, '1:24.776', 84776),
	(119, 53, 17, 13, '1:22.686', 82686),
	(119, 53, 18, 13, '1:23.855', 83855),
	(119, 53, 19, 13, '1:22.908', 82908),
	(119, 53, 20, 13, '1:24.377', 84377),
	(119, 53, 21, 13, '1:21.864', 81864),
	(119, 53, 22, 13, '1:23.531', 83531),
	(119, 53, 23, 13, '1:21.766', 81766),
	(119, 53, 24, 12, '1:27.417', 87417),
	(119, 53, 25, 12, '1:43.714', 103714),
	(119, 53, 26, 12, '1:20.171', 80171),
	(119, 53, 27, 12, '1:20.457', 80457),
	(119, 53, 28, 12, '1:20.912', 80912),
	(119, 53, 29, 12, '1:31.030', 91030),
	(119, 53, 30, 12, '1:21.339', 81339),
	(119, 53, 31, 12, '1:22.105', 82105),
	(119, 53, 32, 12, '1:22.384', 82384),
	(119, 53, 33, 12, '1:23.324', 83324),
	(119, 53, 34, 12, '1:22.305', 82305),
	(119, 53, 35, 12, '1:22.045', 82045),
	(119, 53, 36, 12, '1:22.051', 82051),
	(119, 53, 37, 12, '1:23.108', 83108),
	(119, 53, 38, 12, '1:25.348', 85348),
	(119, 53, 39, 12, '1:24.109', 84109),
	(119, 53, 40, 12, '1:22.523', 82523),
	(119, 53, 41, 12, '1:23.360', 83360),
	(119, 53, 42, 12, '1:23.476', 83476),
	(119, 53, 43, 12, '1:26.542', 86542),
	(119, 53, 44, 12, '1:46.924', 106924),
	(119, 53, 45, 12, '1:22.178', 82178),
	(119, 53, 46, 12, '1:21.187', 81187),
	(119, 53, 47, 12, '1:21.908', 81908),
	(119, 53, 48, 12, '1:21.521', 81521),
	(119, 53, 49, 12, '1:22.119', 82119),
	(119, 53, 50, 12, '1:25.615', 85615),
	(119, 53, 51, 12, '1:23.526', 83526),
	(119, 53, 52, 12, '1:23.043', 83043),
	(119, 53, 53, 12, '1:22.479', 82479),
	(119, 53, 54, 12, '1:22.766', 82766),
	(119, 53, 55, 12, '1:22.699', 82699),
	(119, 53, 56, 12, '1:23.340', 83340),
	(119, 53, 57, 12, '1:22.809', 82809),
	(119, 53, 58, 12, '1:25.894', 85894),
	(119, 53, 59, 12, '1:26.381', 86381),
	(119, 53, 60, 12, '1:22.974', 82974),
	(119, 53, 61, 12, '1:23.440', 83440),
	(119, 53, 62, 12, '1:23.881', 83881),
	(120, 2, 1, 9, '1:36.482', 96482),
	(120, 2, 2, 9, '1:27.073', 87073),
	(120, 2, 3, 9, '1:27.491', 87491),
	(120, 2, 4, 9, '1:27.611', 87611),
	(120, 2, 5, 9, '1:27.214', 87214),
	(120, 2, 6, 9, '1:26.517', 86517),
	(120, 2, 7, 9, '1:26.148', 86148),
	(120, 2, 8, 9, '1:25.453', 85453),
	(120, 2, 9, 9, '1:25.270', 85270),
	(120, 2, 10, 9, '1:25.040', 85040),
	(120, 2, 11, 9, '1:24.879', 84879),
	(120, 2, 12, 9, '1:24.861', 84861),
	(120, 2, 13, 9, '1:25.252', 85252),
	(120, 2, 14, 8, '1:25.365', 85365),
	(120, 2, 15, 9, '1:26.571', 86571),
	(120, 2, 16, 7, '1:25.103', 85103),
	(120, 2, 17, 5, '1:28.130', 88130),
	(120, 2, 18, 11, '1:46.825', 106825),
	(120, 2, 19, 10, '1:25.597', 85597),
	(120, 2, 20, 10, '1:29.929', 89929),
	(120, 2, 21, 10, '1:25.738', 85738),
	(120, 2, 22, 9, '1:25.182', 85182),
	(120, 2, 23, 9, '1:24.765', 84765),
	(120, 2, 24, 9, '1:24.902', 84902),
	(120, 2, 25, 9, '1:24.719', 84719),
	(120, 2, 26, 9, '1:24.775', 84775),
	(120, 2, 27, 9, '1:24.945', 84945),
	(120, 2, 28, 9, '1:24.944', 84944),
	(120, 2, 29, 9, '1:24.572', 84572),
	(120, 2, 30, 9, '1:25.107', 85107),
	(120, 2, 31, 9, '1:25.020', 85020),
	(120, 2, 32, 8, '1:24.799', 84799),
	(120, 2, 33, 7, '1:24.925', 84925),
	(120, 2, 34, 8, '1:28.016', 88016),
	(120, 2, 35, 9, '1:45.877', 105877),
	(120, 2, 36, 9, '1:25.845', 85845),
	(120, 2, 37, 9, '1:24.734', 84734),
	(120, 2, 38, 9, '1:24.503', 84503),
	(120, 2, 39, 9, '1:24.454', 84454),
	(120, 2, 40, 9, '1:24.628', 84628),
	(120, 2, 41, 9, '1:25.619', 85619),
	(120, 2, 42, 9, '1:25.283', 85283),
	(120, 2, 43, 9, '1:24.978', 84978),
	(120, 2, 44, 9, '1:26.765', 86765),
	(120, 2, 45, 9, '1:24.999', 84999),
	(120, 2, 46, 9, '1:24.668', 84668),
	(120, 2, 47, 9, '1:24.460', 84460),
	(120, 2, 48, 9, '1:24.330', 84330),
	(120, 2, 49, 9, '1:24.669', 84669),
	(120, 2, 50, 9, '1:25.044', 85044),
	(120, 2, 51, 8, '1:25.362', 85362),
	(120, 2, 52, 9, '1:27.539', 87539),
	(120, 2, 53, 9, '1:46.555', 106555),
	(120, 2, 54, 9, '1:24.267', 84267),
	(120, 2, 55, 9, '1:24.816', 84816),
	(120, 2, 56, 9, '1:25.303', 85303),
	(120, 2, 57, 9, '1:25.093', 85093),
	(120, 2, 58, 9, '1:25.222', 85222),
	(120, 2, 59, 9, '1:24.779', 84779),
	(120, 2, 60, 9, '1:25.158', 85158),
	(120, 2, 61, 9, '1:26.475', 86475),
	(120, 2, 62, 9, '1:24.537', 84537),
	(120, 2, 63, 9, '1:24.848', 84848),
	(120, 2, 64, 9, '1:25.756', 85756),
	(120, 2, 65, 9, '1:24.758', 84758),
	(120, 2, 66, 9, '1:25.261', 85261),
	(120, 2, 67, 9, '1:24.438', 84438),
	(120, 2, 68, 9, '1:25.550', 85550),
	(120, 2, 69, 9, '1:25.626', 85626),
	(120, 4, 1, 1, '1:29.400', 89400),
	(120, 4, 2, 1, '1:25.490', 85490),
	(120, 4, 3, 1, '1:24.979', 84979),
	(120, 4, 4, 1, '1:25.085', 85085),
	(120, 4, 5, 1, '1:24.384', 84384),
	(120, 4, 6, 1, '1:23.984', 83984),
	(120, 4, 7, 1, '1:23.840', 83840),
	(120, 4, 8, 1, '1:23.689', 83689),
	(120, 4, 9, 1, '1:23.741', 83741),
	(120, 4, 10, 1, '1:23.437', 83437),
	(120, 4, 11, 1, '1:23.043', 83043),
	(120, 4, 12, 1, '1:23.196', 83196),
	(120, 4, 13, 1, '1:26.457', 86457),
	(120, 4, 14, 2, '1:45.000', 105000),
	(120, 4, 15, 1, '1:23.386', 83386),
	(120, 4, 16, 1, '1:23.347', 83347),
	(120, 4, 17, 1, '1:23.546', 83546),
	(120, 4, 18, 1, '1:24.126', 84126),
	(120, 4, 19, 1, '1:23.758', 83758),
	(120, 4, 20, 1, '1:23.677', 83677),
	(120, 4, 21, 1, '1:23.728', 83728),
	(120, 4, 22, 1, '1:23.532', 83532),
	(120, 4, 23, 1, '1:23.327', 83327),
	(120, 4, 24, 1, '1:23.088', 83088),
	(120, 4, 25, 1, '1:23.739', 83739),
	(120, 4, 26, 1, '1:24.398', 84398),
	(120, 4, 27, 1, '1:23.841', 83841),
	(120, 4, 28, 1, '1:23.810', 83810),
	(120, 4, 29, 1, '1:23.104', 83104),
	(120, 4, 30, 1, '1:26.091', 86091),
	(120, 4, 31, 1, '1:45.034', 105034),
	(120, 4, 32, 1, '1:23.879', 83879),
	(120, 4, 33, 1, '1:23.928', 83928),
	(120, 4, 34, 1, '1:23.770', 83770),
	(120, 4, 35, 1, '1:24.006', 84006),
	(120, 4, 36, 1, '1:23.602', 83602),
	(120, 4, 37, 1, '1:23.638', 83638),
	(120, 4, 38, 1, '1:23.082', 83082),
	(120, 4, 39, 1, '1:23.249', 83249),
	(120, 4, 40, 1, '1:22.854', 82854),
	(120, 4, 41, 1, '1:22.684', 82684),
	(120, 4, 42, 1, '1:22.792', 82792),
	(120, 4, 43, 1, '1:24.094', 84094),
	(120, 4, 44, 1, '1:22.973', 82973),
	(120, 4, 45, 1, '1:23.904', 83904),
	(120, 4, 46, 1, '1:22.771', 82771),
	(120, 4, 47, 1, '1:22.565', 82565),
	(120, 4, 48, 1, '1:22.787', 82787),
	(120, 4, 49, 1, '1:25.602', 85602),
	(120, 4, 50, 1, '1:46.642', 106642),
	(120, 4, 51, 1, '1:23.914', 83914),
	(120, 4, 52, 1, '1:23.845', 83845),
	(120, 4, 53, 1, '1:24.242', 84242),
	(120, 4, 54, 1, '1:23.687', 83687),
	(120, 4, 55, 1, '1:23.967', 83967),
	(120, 4, 56, 1, '1:24.026', 84026),
	(120, 4, 57, 1, '1:24.388', 84388),
	(120, 4, 58, 1, '1:23.732', 83732),
	(120, 4, 59, 1, '1:24.383', 84383),
	(120, 4, 60, 1, '1:24.231', 84231),
	(120, 4, 61, 1, '1:23.364', 83364),
	(120, 4, 62, 1, '1:23.997', 83997),
	(120, 4, 63, 1, '1:23.652', 83652),
	(120, 4, 64, 1, '1:23.585', 83585),
	(120, 4, 65, 1, '1:23.640', 83640),
	(120, 4, 66, 1, '1:23.572', 83572),
	(120, 4, 67, 1, '1:24.225', 84225),
	(120, 4, 68, 1, '1:23.417', 83417),
	(120, 4, 69, 1, '1:23.751', 83751),
	(120, 4, 70, 1, '1:27.763', 87763),
	(120, 8, 1, 4, '1:32.937', 92937),
	(120, 8, 2, 4, '1:26.556', 86556),
	(120, 8, 3, 3, '1:28.025', 88025),
	(120, 8, 4, 3, '1:28.038', 88038),
	(120, 8, 5, 3, '1:26.573', 86573),
	(120, 8, 6, 3, '1:25.738', 85738),
	(120, 8, 7, 3, '1:25.486', 85486),
	(120, 8, 8, 3, '1:24.818', 84818),
	(120, 8, 9, 3, '1:24.544', 84544),
	(120, 8, 10, 3, '1:24.584', 84584),
	(120, 8, 11, 3, '1:24.405', 84405),
	(120, 8, 12, 3, '1:24.230', 84230),
	(120, 8, 13, 2, '1:24.201', 84201),
	(120, 8, 14, 1, '1:23.648', 83648),
	(120, 8, 15, 2, '1:26.456', 86456),
	(120, 8, 16, 8, '1:45.339', 105339),
	(120, 8, 17, 6, '1:24.237', 84237),
	(120, 8, 18, 3, '1:23.886', 83886),
	(120, 8, 19, 2, '1:23.807', 83807),
	(120, 8, 20, 2, '1:23.592', 83592),
	(120, 8, 21, 2, '1:23.947', 83947),
	(120, 8, 22, 2, '1:23.959', 83959),
	(120, 8, 23, 2, '1:23.776', 83776),
	(120, 8, 24, 2, '1:23.872', 83872),
	(120, 8, 25, 2, '1:26.240', 86240),
	(120, 8, 26, 2, '1:23.457', 83457),
	(120, 8, 27, 2, '1:23.818', 83818),
	(120, 8, 28, 2, '1:23.321', 83321),
	(120, 8, 29, 2, '1:23.302', 83302),
	(120, 8, 30, 2, '1:23.003', 83003),
	(120, 8, 31, 2, '1:23.389', 83389),
	(120, 8, 32, 2, '1:23.848', 83848),
	(120, 8, 33, 2, '1:26.603', 86603),
	(120, 8, 34, 3, '1:45.492', 105492),
	(120, 8, 35, 3, '1:23.331', 83331),
	(120, 8, 36, 2, '1:23.334', 83334),
	(120, 8, 37, 2, '1:23.413', 83413),
	(120, 8, 38, 2, '1:23.450', 83450),
	(120, 8, 39, 2, '1:23.253', 83253),
	(120, 8, 40, 2, '1:23.052', 83052),
	(120, 8, 41, 2, '1:22.816', 82816),
	(120, 8, 42, 2, '1:22.921', 82921),
	(120, 8, 43, 2, '1:23.428', 83428),
	(120, 8, 44, 2, '1:23.139', 83139),
	(120, 8, 45, 2, '1:23.601', 83601),
	(120, 8, 46, 2, '1:22.703', 82703),
	(120, 8, 47, 2, '1:23.159', 83159),
	(120, 8, 48, 2, '1:24.310', 84310),
	(120, 8, 49, 2, '1:23.025', 83025),
	(120, 8, 50, 2, '1:22.747', 82747),
	(120, 8, 51, 2, '1:26.936', 86936),
	(120, 8, 52, 2, '1:45.355', 105355),
	(120, 8, 53, 2, '1:23.130', 83130),
	(120, 8, 54, 2, '1:23.349', 83349),
	(120, 8, 55, 2, '1:23.697', 83697),
	(120, 8, 56, 2, '1:23.461', 83461),
	(120, 8, 57, 2, '1:23.464', 83464),
	(120, 8, 58, 2, '1:23.301', 83301),
	(120, 8, 59, 2, '1:23.930', 83930),
	(120, 8, 60, 2, '1:23.881', 83881),
	(120, 8, 61, 2, '1:23.397', 83397),
	(120, 8, 62, 2, '1:23.219', 83219),
	(120, 8, 63, 2, '1:23.485', 83485),
	(120, 8, 64, 2, '1:24.009', 84009),
	(120, 8, 65, 2, '1:23.611', 83611),
	(120, 8, 66, 2, '1:22.372', 82372),
	(120, 8, 67, 2, '1:24.321', 84321),
	(120, 8, 68, 2, '1:24.104', 84104),
	(120, 8, 69, 2, '1:23.825', 83825),
	(120, 8, 70, 2, '1:24.572', 84572),
	(120, 14, 1, 6, '1:34.573', 94573),
	(120, 14, 2, 6, '1:26.865', 86865),
	(120, 14, 3, 6, '1:28.181', 88181),
	(120, 14, 4, 6, '1:27.541', 87541),
	(120, 14, 5, 6, '1:26.981', 86981),
	(120, 14, 6, 6, '1:26.497', 86497),
	(120, 14, 7, 6, '1:25.908', 85908),
	(120, 14, 8, 6, '1:25.032', 85032),
	(120, 14, 9, 6, '1:24.982', 84982),
	(120, 14, 10, 6, '1:25.012', 85012),
	(120, 14, 11, 6, '1:24.957', 84957),
	(120, 14, 12, 6, '1:25.086', 85086),
	(120, 14, 13, 6, '1:25.314', 85314),
	(120, 14, 14, 5, '1:25.344', 85344),
	(120, 14, 15, 5, '1:24.976', 84976),
	(120, 14, 16, 3, '1:24.377', 84377),
	(120, 14, 17, 2, '1:24.198', 84198),
	(120, 14, 18, 2, '1:27.262', 87262),
	(120, 14, 19, 8, '1:49.936', 109936),
	(120, 14, 20, 8, '1:26.041', 86041),
	(120, 14, 21, 8, '1:25.111', 85111),
	(120, 14, 22, 8, '1:24.912', 84912),
	(120, 14, 23, 8, '1:24.591', 84591),
	(120, 14, 24, 8, '1:24.478', 84478),
	(120, 14, 25, 8, '1:24.380', 84380),
	(120, 14, 26, 8, '1:24.217', 84217),
	(120, 14, 27, 8, '1:25.168', 85168),
	(120, 14, 28, 8, '1:25.238', 85238),
	(120, 14, 29, 8, '1:24.790', 84790),
	(120, 14, 30, 8, '1:25.560', 85560),
	(120, 14, 31, 8, '1:27.088', 87088),
	(120, 14, 32, 7, '1:24.603', 84603),
	(120, 14, 33, 6, '1:24.385', 84385),
	(120, 14, 34, 6, '1:24.569', 84569),
	(120, 14, 35, 5, '1:24.118', 84118),
	(120, 14, 36, 4, '1:23.999', 83999),
	(120, 14, 37, 4, '1:23.829', 83829),
	(120, 14, 38, 4, '1:23.462', 83462),
	(120, 14, 39, 4, '1:23.207', 83207),
	(120, 14, 40, 3, '1:23.193', 83193),
	(120, 14, 41, 3, '1:23.405', 83405),
	(120, 14, 42, 3, '1:23.224', 83224),
	(120, 14, 43, 4, '1:26.971', 86971),
	(120, 14, 44, 7, '1:49.775', 109775),
	(120, 14, 45, 7, '1:24.621', 84621),
	(120, 14, 46, 7, '1:24.585', 84585),
	(120, 14, 47, 7, '1:24.414', 84414),
	(120, 14, 48, 7, '1:24.294', 84294),
	(120, 14, 49, 7, '1:24.473', 84473),
	(120, 14, 50, 7, '1:24.612', 84612),
	(120, 14, 51, 6, '1:24.413', 84413),
	(120, 14, 52, 6, '1:24.577', 84577),
	(120, 14, 53, 5, '1:24.567', 84567),
	(120, 14, 54, 5, '1:24.768', 84768),
	(120, 14, 55, 5, '1:24.619', 84619),
	(120, 14, 56, 5, '1:24.464', 84464),
	(120, 14, 57, 5, '1:24.852', 84852),
	(120, 14, 58, 5, '1:24.469', 84469),
	(120, 14, 59, 5, '1:24.970', 84970),
	(120, 14, 60, 5, '1:24.176', 84176),
	(120, 14, 61, 5, '1:24.799', 84799),
	(120, 14, 62, 5, '1:24.342', 84342),
	(120, 14, 63, 5, '1:24.226', 84226),
	(120, 14, 64, 5, '1:24.019', 84019),
	(120, 14, 65, 5, '1:23.807', 83807),
	(120, 14, 66, 5, '1:23.263', 83263),
	(120, 14, 67, 5, '1:23.664', 83664),
	(120, 14, 68, 5, '1:23.894', 83894),
	(120, 14, 69, 5, '1:24.461', 84461),
	(120, 14, 70, 5, '1:25.310', 85310),
	(120, 15, 1, 5, '1:33.858', 93858),
	(120, 15, 2, 5, '1:26.880', 86880),
	(120, 15, 3, 4, '1:27.671', 87671),
	(120, 15, 4, 4, '1:27.609', 87609),
	(120, 15, 5, 4, '1:26.729', 86729),
	(120, 15, 6, 4, '1:26.184', 86184),
	(120, 15, 7, 4, '1:25.579', 85579),
	(120, 15, 8, 4, '1:25.288', 85288),
	(120, 15, 9, 4, '1:24.778', 84778),
	(120, 15, 10, 4, '1:24.737', 84737),
	(120, 15, 11, 4, '1:25.095', 85095),
	(120, 15, 12, 4, '1:24.585', 84585),
	(120, 15, 13, 4, '1:24.513', 84513),
	(120, 15, 14, 3, '1:24.982', 84982),
	(120, 15, 15, 4, '1:27.394', 87394),
	(120, 15, 16, 10, '1:43.876', 103876),
	(120, 15, 17, 8, '1:24.213', 84213),
	(120, 15, 18, 5, '1:25.582', 85582),
	(120, 15, 19, 4, '1:24.944', 84944),
	(120, 15, 20, 4, '1:25.124', 85124),
	(120, 15, 21, 4, '1:25.870', 85870),
	(120, 15, 22, 4, '1:25.648', 85648),
	(120, 15, 23, 4, '1:25.464', 85464),
	(120, 15, 24, 4, '1:25.090', 85090),
	(120, 15, 25, 4, '1:24.646', 84646),
	(120, 15, 26, 4, '1:24.466', 84466),
	(120, 15, 27, 4, '1:24.915', 84915),
	(120, 15, 28, 4, '1:24.543', 84543),
	(120, 15, 29, 4, '1:25.128', 85128),
	(120, 15, 30, 4, '1:25.265', 85265),
	(120, 15, 31, 4, '1:24.457', 84457),
	(120, 15, 32, 6, '1:27.659', 87659),
	(120, 15, 33, 10, '1:44.934', 104934),
	(120, 15, 34, 9, '1:24.100', 84100),
	(120, 15, 35, 8, '1:26.181', 86181),
	(120, 15, 36, 8, '1:25.769', 85769),
	(120, 15, 37, 8, '1:25.641', 85641),
	(120, 15, 38, 8, '1:24.657', 84657),
	(120, 15, 39, 8, '1:24.185', 84185),
	(120, 15, 40, 7, '1:24.360', 84360),
	(120, 15, 41, 7, '1:24.799', 84799),
	(120, 15, 42, 7, '1:24.784', 84784),
	(120, 15, 43, 7, '1:24.687', 84687),
	(120, 15, 44, 6, '1:25.445', 85445),
	(120, 15, 45, 6, '1:24.192', 84192),
	(120, 15, 46, 6, '1:24.316', 84316),
	(120, 15, 47, 6, '1:24.628', 84628),
	(120, 15, 48, 6, '1:24.194', 84194),
	(120, 15, 49, 6, '1:24.190', 84190),
	(120, 15, 50, 6, '1:24.119', 84119),
	(120, 15, 51, 5, '1:24.237', 84237),
	(120, 15, 52, 5, '1:27.023', 87023),
	(120, 15, 53, 7, '1:46.700', 106700),
	(120, 15, 54, 7, '1:25.320', 85320),
	(120, 15, 55, 7, '1:24.995', 84995),
	(120, 15, 56, 7, '1:25.424', 85424),
	(120, 15, 57, 7, '1:25.709', 85709),
	(120, 15, 58, 7, '1:25.045', 85045),
	(120, 15, 59, 7, '1:24.877', 84877),
	(120, 15, 60, 7, '1:25.127', 85127),
	(120, 15, 61, 7, '1:26.669', 86669),
	(120, 15, 62, 7, '1:24.996', 84996),
	(120, 15, 63, 7, '1:24.587', 84587),
	(120, 15, 64, 7, '1:24.559', 84559),
	(120, 15, 65, 7, '1:24.556', 84556),
	(120, 15, 66, 7, '1:24.653', 84653),
	(120, 15, 67, 7, '1:24.718', 84718),
	(120, 15, 68, 7, '1:24.911', 84911),
	(120, 15, 69, 7, '1:25.082', 85082),
	(120, 17, 1, 2, '1:31.368', 91368),
	(120, 17, 2, 2, '1:26.648', 86648),
	(120, 17, 3, 2, '1:29.237', 89237),
	(120, 17, 4, 2, '1:27.979', 87979),
	(120, 17, 5, 2, '1:26.125', 86125),
	(120, 17, 6, 2, '1:25.853', 85853),
	(120, 17, 7, 2, '1:25.520', 85520),
	(120, 17, 8, 2, '1:24.865', 84865),
	(120, 17, 9, 2, '1:24.455', 84455),
	(120, 17, 10, 2, '1:24.426', 84426),
	(120, 17, 11, 2, '1:24.419', 84419),
	(120, 17, 12, 2, '1:24.434', 84434),
	(120, 17, 13, 3, '1:27.257', 87257),
	(120, 17, 14, 12, '1:46.135', 106135),
	(120, 17, 15, 11, '1:24.596', 84596),
	(120, 17, 16, 9, '1:24.852', 84852),
	(120, 17, 17, 7, '1:25.131', 85131),
	(120, 17, 18, 4, '1:25.384', 85384),
	(120, 17, 19, 3, '1:24.622', 84622),
	(120, 17, 20, 3, '1:24.808', 84808),
	(120, 17, 21, 3, '1:24.804', 84804),
	(120, 17, 22, 3, '1:24.475', 84475),
	(120, 17, 23, 3, '1:24.081', 84081),
	(120, 17, 24, 3, '1:24.561', 84561),
	(120, 17, 25, 3, '1:24.235', 84235),
	(120, 17, 26, 3, '1:24.062', 84062),
	(120, 17, 27, 3, '1:24.579', 84579),
	(120, 17, 28, 3, '1:25.924', 85924),
	(120, 17, 29, 3, '1:24.523', 84523),
	(120, 17, 30, 3, '1:24.639', 84639),
	(120, 17, 31, 3, '1:26.671', 86671),
	(120, 17, 32, 9, '1:47.230', 107230),
	(120, 17, 33, 8, '1:24.286', 84286),
	(120, 17, 34, 7, '1:25.565', 85565),
	(120, 17, 35, 6, '1:24.159', 84159),
	(120, 17, 36, 6, '1:24.800', 84800),
	(120, 17, 37, 6, '1:24.108', 84108),
	(120, 17, 38, 6, '1:23.847', 83847),
	(120, 17, 39, 6, '1:24.037', 84037),
	(120, 17, 40, 5, '1:23.755', 83755),
	(120, 17, 41, 5, '1:23.804', 83804),
	(120, 17, 42, 5, '1:23.589', 83589),
	(120, 17, 43, 5, '1:23.882', 83882),
	(120, 17, 44, 4, '1:24.173', 84173),
	(120, 17, 45, 4, '1:24.124', 84124),
	(120, 17, 46, 5, '1:25.363', 85363),
	(120, 17, 47, 5, '1:24.005', 84005),
	(120, 17, 48, 5, '1:23.437', 83437),
	(120, 17, 49, 5, '1:23.156', 83156),
	(120, 17, 50, 5, '1:26.310', 86310),
	(120, 17, 51, 7, '1:46.909', 106909),
	(120, 17, 52, 7, '1:23.932', 83932),
	(120, 17, 53, 6, '1:23.863', 83863),
	(120, 17, 54, 6, '1:24.166', 84166),
	(120, 17, 55, 6, '1:24.546', 84546),
	(120, 17, 56, 6, '1:25.630', 85630),
	(120, 17, 57, 6, '1:25.271', 85271),
	(120, 17, 58, 6, '1:24.981', 84981),
	(120, 17, 59, 6, '1:24.938', 84938),
	(120, 17, 60, 6, '1:24.646', 84646),
	(120, 17, 61, 6, '1:24.636', 84636),
	(120, 17, 62, 6, '1:24.841', 84841),
	(120, 17, 63, 6, '1:24.952', 84952),
	(120, 17, 64, 6, '1:25.439', 85439),
	(120, 17, 65, 6, '1:24.401', 84401),
	(120, 17, 66, 6, '1:23.175', 83175),
	(120, 17, 67, 6, '1:25.384', 85384),
	(120, 17, 68, 6, '1:25.245', 85245),
	(120, 17, 69, 6, '1:25.893', 85893),
	(120, 17, 70, 6, '1:26.957', 86957),
	(120, 18, 1, 17, '1:41.632', 101632),
	(120, 18, 2, 17, '1:28.607', 88607),
	(120, 18, 3, 17, '1:27.254', 87254),
	(120, 18, 4, 17, '1:27.926', 87926),
	(120, 18, 5, 17, '1:27.568', 87568),
	(120, 18, 6, 17, '1:27.992', 87992),
	(120, 18, 7, 17, '1:27.458', 87458),
	(120, 18, 8, 17, '1:27.492', 87492),
	(120, 18, 9, 17, '1:27.678', 87678),
	(120, 18, 10, 16, '1:27.252', 87252),
	(120, 18, 11, 15, '1:25.944', 85944),
	(120, 18, 12, 15, '1:24.926', 84926),
	(120, 18, 13, 14, '1:24.552', 84552),
	(120, 18, 14, 13, '1:25.310', 85310),
	(120, 18, 15, 12, '1:24.913', 84913),
	(120, 18, 16, 11, '1:25.372', 85372),
	(120, 18, 17, 10, '1:26.733', 86733),
	(120, 18, 18, 9, '1:27.517', 87517),
	(120, 18, 19, 14, '1:48.448', 108448),
	(120, 18, 20, 13, '1:25.479', 85479),
	(120, 18, 21, 13, '1:25.819', 85819),
	(120, 18, 22, 13, '1:25.593', 85593),
	(120, 18, 23, 12, '1:31.534', 91534),
	(120, 18, 24, 12, '1:26.835', 86835),
	(120, 18, 25, 12, '1:26.311', 86311),
	(120, 18, 26, 12, '1:27.700', 87700),
	(120, 18, 27, 12, '1:27.339', 87339),
	(120, 18, 28, 12, '1:27.668', 87668),
	(120, 18, 29, 12, '1:26.241', 86241),
	(120, 18, 30, 12, '1:25.417', 85417),
	(120, 18, 31, 11, '1:25.236', 85236),
	(120, 18, 32, 11, '1:25.330', 85330),
	(120, 18, 33, 11, '1:25.297', 85297),
	(120, 18, 34, 10, '1:25.090', 85090),
	(120, 18, 35, 10, '1:24.945', 84945),
	(120, 18, 36, 10, '1:24.793', 84793),
	(120, 18, 37, 10, '1:24.121', 84121),
	(120, 18, 38, 10, '1:24.494', 84494),
	(120, 18, 39, 10, '1:26.910', 86910),
	(120, 18, 40, 10, '1:24.037', 84037),
	(120, 18, 41, 10, '1:23.645', 83645),
	(120, 18, 42, 10, '1:23.931', 83931),
	(120, 18, 43, 10, '1:27.960', 87960),
	(120, 18, 44, 11, '1:48.723', 108723),
	(120, 18, 45, 11, '1:24.727', 84727),
	(120, 18, 46, 11, '1:25.930', 85930),
	(120, 18, 47, 11, '1:26.609', 86609),
	(120, 18, 48, 10, '1:25.795', 85795),
	(120, 18, 49, 10, '1:25.794', 85794),
	(120, 18, 50, 10, '1:25.836', 85836),
	(120, 18, 51, 10, '1:27.488', 87488),
	(120, 18, 52, 10, '1:25.858', 85858),
	(120, 18, 53, 10, '1:25.688', 85688),
	(120, 18, 54, 10, '1:27.392', 87392),
	(120, 18, 55, 10, '1:25.588', 85588),
	(120, 18, 56, 10, '1:25.759', 85759),
	(120, 18, 57, 10, '1:25.363', 85363),
	(120, 18, 58, 10, '1:26.283', 86283),
	(120, 18, 59, 10, '1:25.711', 85711),
	(120, 18, 60, 10, '1:24.857', 84857),
	(120, 18, 61, 10, '1:24.760', 84760),
	(120, 18, 62, 10, '1:24.426', 84426),
	(120, 18, 63, 10, '1:24.152', 84152),
	(120, 18, 64, 10, '1:23.592', 83592),
	(120, 18, 65, 10, '1:23.376', 83376),
	(120, 18, 66, 10, '1:23.739', 83739),
	(120, 18, 67, 10, '1:24.386', 84386),
	(120, 18, 68, 10, '1:26.359', 86359),
	(120, 18, 69, 10, '1:25.546', 85546),
	(120, 21, 1, 11, '1:37.757', 97757),
	(120, 21, 2, 11, '1:27.553', 87553),
	(120, 21, 3, 11, '1:27.339', 87339),
	(120, 21, 4, 11, '1:27.887', 87887),
	(120, 21, 5, 14, '1:29.861', 89861),
	(120, 21, 6, 14, '1:27.128', 87128),
	(120, 21, 7, 14, '1:26.668', 86668),
	(120, 21, 8, 14, '1:26.166', 86166),
	(120, 21, 9, 14, '1:26.354', 86354),
	(120, 21, 10, 14, '1:25.613', 85613),
	(120, 21, 11, 14, '1:26.042', 86042),
	(120, 21, 12, 13, '1:25.876', 85876),
	(120, 21, 13, 13, '1:25.081', 85081),
	(120, 21, 14, 11, '1:28.739', 88739),
	(120, 21, 15, 16, '1:52.462', 112462),
	(120, 21, 16, 16, '1:27.253', 87253),
	(120, 21, 17, 15, '1:26.833', 86833),
	(120, 21, 18, 15, '1:26.447', 86447),
	(120, 21, 19, 15, '1:26.667', 86667),
	(120, 21, 20, 14, '1:26.941', 86941),
	(120, 21, 21, 14, '1:27.344', 87344),
	(120, 21, 22, 14, '1:26.855', 86855),
	(120, 21, 23, 13, '1:26.468', 86468),
	(120, 21, 24, 13, '1:26.989', 86989),
	(120, 21, 25, 13, '1:28.226', 88226),
	(120, 21, 26, 13, '1:26.198', 86198),
	(120, 21, 27, 13, '1:26.983', 86983),
	(120, 21, 28, 13, '1:26.475', 86475),
	(120, 22, 1, 3, '1:32.596', 92596),
	(120, 22, 2, 3, '1:26.387', 86387),
	(120, 22, 3, 5, '1:30.086', 90086),
	(120, 22, 4, 5, '1:27.442', 87442),
	(120, 22, 5, 5, '1:26.850', 86850),
	(120, 22, 6, 5, '1:26.515', 86515),
	(120, 22, 7, 5, '1:25.405', 85405),
	(120, 22, 8, 5, '1:25.046', 85046),
	(120, 22, 9, 5, '1:24.974', 84974),
	(120, 22, 10, 5, '1:24.788', 84788),
	(120, 22, 11, 5, '1:25.151', 85151),
	(120, 22, 12, 5, '1:24.708', 84708),
	(120, 22, 13, 5, '1:24.583', 84583),
	(120, 22, 14, 4, '1:24.767', 84767),
	(120, 22, 15, 3, '1:24.965', 84965),
	(120, 22, 16, 2, '1:26.716', 86716),
	(120, 22, 17, 9, '1:45.803', 105803),
	(120, 22, 18, 6, '1:24.823', 84823),
	(120, 22, 19, 5, '1:24.634', 84634),
	(120, 23, 1, 18, '1:41.975', 101975),
	(120, 23, 2, 16, '1:26.953', 86953),
	(120, 23, 3, 16, '1:27.420', 87420),
	(120, 23, 4, 14, '1:26.867', 86867),
	(120, 23, 5, 13, '1:26.269', 86269),
	(120, 23, 6, 12, '1:26.554', 86554),
	(120, 23, 7, 12, '1:26.243', 86243),
	(120, 23, 8, 12, '1:25.825', 85825),
	(120, 23, 9, 11, '1:24.880', 84880),
	(120, 23, 10, 11, '1:26.036', 86036),
	(120, 23, 11, 10, '1:24.142', 84142),
	(120, 23, 12, 10, '1:23.447', 83447),
	(120, 23, 13, 10, '1:23.453', 83453),
	(120, 23, 14, 9, '1:24.883', 84883),
	(120, 23, 15, 8, '1:24.142', 84142),
	(120, 23, 16, 5, '1:24.450', 84450),
	(120, 23, 17, 4, '1:27.200', 87200),
	(120, 23, 18, 10, '1:47.859', 107859),
	(120, 23, 19, 9, '1:24.805', 84805),
	(120, 23, 20, 7, '1:24.850', 84850),
	(120, 23, 21, 7, '1:23.710', 83710),
	(120, 23, 22, 7, '1:23.721', 83721),
	(120, 23, 23, 7, '1:23.617', 83617),
	(120, 23, 24, 7, '1:24.361', 84361),
	(120, 23, 25, 7, '1:24.678', 84678),
	(120, 23, 26, 7, '1:24.760', 84760),
	(120, 23, 27, 7, '1:24.634', 84634),
	(120, 23, 28, 7, '1:24.697', 84697),
	(120, 23, 29, 7, '1:24.646', 84646),
	(120, 23, 30, 6, '1:25.306', 85306),
	(120, 23, 31, 6, '1:24.014', 84014),
	(120, 23, 32, 4, '1:24.731', 84731),
	(120, 23, 33, 4, '1:23.448', 83448),
	(120, 23, 34, 5, '1:26.365', 86365),
	(120, 23, 35, 7, '1:44.334', 104334),
	(120, 23, 36, 7, '1:22.921', 82921),
	(120, 23, 37, 7, '1:23.289', 83289),
	(120, 23, 38, 7, '1:23.624', 83624),
	(120, 23, 39, 7, '1:24.210', 84210),
	(120, 23, 40, 6, '1:23.727', 83727),
	(120, 23, 41, 6, '1:23.863', 83863),
	(120, 23, 42, 6, '1:23.716', 83716),
	(120, 23, 43, 6, '1:23.864', 83864),
	(120, 23, 44, 5, '1:24.015', 84015),
	(120, 23, 45, 5, '1:23.968', 83968),
	(120, 23, 46, 4, '1:23.255', 83255),
	(120, 23, 47, 4, '1:22.841', 82841),
	(120, 23, 48, 4, '1:22.804', 82804),
	(120, 23, 49, 4, '1:22.633', 82633),
	(120, 23, 50, 4, '1:24.021', 84021),
	(120, 23, 51, 4, '1:22.735', 82735),
	(120, 23, 52, 3, '1:23.336', 83336),
	(120, 23, 53, 3, '1:25.788', 85788),
	(120, 23, 54, 4, '1:43.262', 103262),
	(120, 23, 55, 4, '1:22.319', 82319),
	(120, 23, 56, 4, '1:23.022', 83022),
	(120, 23, 57, 4, '1:22.781', 82781),
	(120, 23, 58, 4, '1:23.423', 83423),
	(120, 23, 59, 4, '1:23.984', 83984),
	(120, 23, 60, 4, '1:23.362', 83362),
	(120, 23, 61, 4, '1:23.186', 83186),
	(120, 23, 62, 4, '1:25.733', 85733),
	(120, 23, 63, 4, '1:23.042', 83042),
	(120, 23, 64, 4, '1:22.352', 82352),
	(120, 23, 65, 4, '1:22.702', 82702),
	(120, 23, 66, 4, '1:22.632', 82632),
	(120, 23, 67, 4, '1:23.385', 83385),
	(120, 23, 68, 4, '1:23.713', 83713),
	(120, 23, 69, 4, '1:23.965', 83965),
	(120, 23, 70, 4, '1:24.332', 84332),
	(120, 30, 1, 7, '1:35.220', 95220),
	(120, 30, 2, 7, '1:27.006', 87006),
	(120, 30, 3, 7, '1:27.936', 87936),
	(120, 30, 4, 7, '1:27.487', 87487),
	(120, 30, 5, 7, '1:27.185', 87185),
	(120, 30, 6, 7, '1:26.376', 86376),
	(120, 30, 7, 7, '1:26.126', 86126),
	(120, 30, 8, 7, '1:24.927', 84927),
	(120, 30, 9, 7, '1:24.908', 84908),
	(120, 30, 10, 7, '1:25.192', 85192),
	(120, 30, 11, 7, '1:24.793', 84793),
	(120, 30, 12, 7, '1:25.180', 85180),
	(120, 30, 13, 7, '1:25.238', 85238),
	(120, 30, 14, 6, '1:25.480', 85480),
	(120, 30, 15, 6, '1:24.997', 84997),
	(120, 30, 16, 4, '1:24.419', 84419),
	(120, 30, 17, 3, '1:27.313', 87313),
	(120, 30, 18, 8, '1:45.639', 105639),
	(120, 30, 19, 7, '1:24.182', 84182),
	(120, 30, 20, 6, '1:24.706', 84706),
	(120, 30, 21, 6, '1:24.514', 84514),
	(120, 30, 22, 6, '1:24.464', 84464),
	(120, 30, 23, 6, '1:24.866', 84866),
	(120, 30, 24, 6, '1:25.130', 85130),
	(120, 30, 25, 6, '1:24.650', 84650),
	(120, 30, 26, 6, '1:24.580', 84580),
	(120, 30, 27, 6, '1:24.820', 84820),
	(120, 30, 28, 6, '1:24.672', 84672),
	(120, 30, 29, 6, '1:24.733', 84733),
	(120, 30, 30, 7, '1:26.810', 86810),
	(120, 30, 31, 7, '1:24.009', 84009),
	(120, 30, 32, 5, '1:24.334', 84334),
	(120, 30, 33, 5, '1:23.985', 83985),
	(120, 30, 34, 4, '1:24.246', 84246),
	(120, 30, 35, 4, '1:23.598', 83598),
	(120, 30, 36, 3, '1:23.650', 83650),
	(120, 30, 37, 3, '1:23.274', 83274),
	(120, 30, 38, 3, '1:23.207', 83207),
	(120, 30, 39, 3, '1:31.370', 91370),
	(120, 30, 40, 8, '1:48.108', 108108),
	(120, 30, 41, 8, '1:24.696', 84696),
	(120, 30, 42, 8, '1:24.710', 84710),
	(120, 30, 43, 8, '1:24.939', 84939),
	(120, 30, 44, 8, '1:26.251', 86251),
	(120, 30, 45, 8, '1:24.634', 84634),
	(120, 30, 46, 8, '1:24.644', 84644),
	(120, 30, 47, 8, '1:24.326', 84326),
	(120, 30, 48, 8, '1:24.206', 84206),
	(120, 30, 49, 8, '1:24.508', 84508),
	(120, 30, 50, 8, '1:27.510', 87510),
	(120, 30, 51, 9, '1:43.156', 103156),
	(120, 30, 52, 8, '1:23.578', 83578),
	(120, 30, 53, 8, '1:26.078', 86078),
	(120, 30, 54, 8, '1:25.310', 85310),
	(120, 30, 55, 8, '1:25.254', 85254),
	(120, 30, 56, 8, '1:25.498', 85498),
	(120, 30, 57, 8, '1:25.325', 85325),
	(120, 30, 58, 8, '1:25.192', 85192),
	(120, 30, 59, 8, '1:24.949', 84949),
	(120, 30, 60, 8, '1:24.948', 84948),
	(120, 30, 61, 8, '1:26.738', 86738),
	(120, 30, 62, 8, '1:24.993', 84993),
	(120, 30, 63, 8, '1:24.540', 84540),
	(120, 30, 64, 8, '1:24.692', 84692),
	(120, 30, 65, 8, '1:24.874', 84874),
	(120, 30, 66, 8, '1:24.112', 84112),
	(120, 30, 67, 8, '1:24.838', 84838),
	(120, 30, 68, 8, '1:24.807', 84807),
	(120, 30, 69, 8, '1:24.928', 84928),
	(120, 31, 1, 8, '1:35.494', 95494),
	(120, 31, 2, 8, '1:27.120', 87120),
	(120, 31, 3, 8, '1:27.829', 87829),
	(120, 31, 4, 8, '1:27.768', 87768),
	(120, 31, 5, 8, '1:27.013', 87013),
	(120, 31, 6, 8, '1:26.354', 86354),
	(120, 31, 7, 8, '1:26.235', 86235),
	(120, 31, 8, 8, '1:24.867', 84867),
	(120, 31, 9, 8, '1:25.019', 85019),
	(120, 31, 10, 8, '1:25.087', 85087),
	(120, 31, 11, 8, '1:24.817', 84817),
	(120, 31, 12, 8, '1:25.121', 85121),
	(120, 31, 13, 8, '1:25.662', 85662),
	(120, 31, 14, 7, '1:25.064', 85064),
	(120, 31, 15, 7, '1:25.070', 85070),
	(120, 31, 16, 6, '1:27.377', 87377),
	(120, 31, 17, 11, '1:43.701', 103701),
	(120, 31, 18, 7, '1:23.816', 83816),
	(120, 31, 19, 6, '1:23.379', 83379),
	(120, 31, 20, 5, '1:24.833', 84833),
	(120, 31, 21, 5, '1:24.194', 84194),
	(120, 31, 22, 5, '1:25.784', 85784),
	(120, 31, 23, 5, '1:25.466', 85466),
	(120, 31, 24, 5, '1:25.088', 85088),
	(120, 31, 25, 5, '1:24.656', 84656),
	(120, 31, 26, 5, '1:24.460', 84460),
	(120, 31, 27, 5, '1:24.915', 84915),
	(120, 31, 28, 5, '1:24.590', 84590),
	(120, 31, 29, 5, '1:24.940', 84940),
	(120, 31, 30, 5, '1:25.407', 85407),
	(120, 31, 31, 5, '1:24.596', 84596),
	(120, 31, 32, 3, '1:24.611', 84611),
	(120, 31, 33, 3, '1:23.311', 83311),
	(120, 31, 34, 2, '1:22.640', 82640),
	(120, 31, 35, 2, '1:25.406', 85406),
	(120, 31, 36, 5, '1:42.451', 102451),
	(120, 31, 37, 5, '1:22.095', 82095),
	(120, 31, 38, 5, '1:22.131', 82131),
	(120, 31, 39, 5, '1:22.607', 82607),
	(120, 31, 40, 4, '1:22.551', 82551),
	(120, 31, 41, 4, '1:23.124', 83124),
	(120, 31, 42, 4, '1:22.754', 82754),
	(120, 31, 43, 3, '1:23.359', 83359),
	(120, 31, 44, 3, '1:22.976', 82976),
	(120, 31, 45, 3, '1:23.274', 83274),
	(120, 31, 46, 3, '1:23.443', 83443),
	(120, 31, 47, 3, '1:23.933', 83933),
	(120, 31, 48, 3, '1:23.444', 83444),
	(120, 31, 49, 3, '1:23.154', 83154),
	(120, 31, 50, 3, '1:23.098', 83098),
	(120, 31, 51, 3, '1:26.414', 86414),
	(120, 31, 52, 4, '1:43.833', 103833),
	(120, 31, 53, 4, '1:22.106', 82106),
	(120, 31, 54, 3, '1:22.525', 82525),
	(120, 31, 55, 3, '1:22.651', 82651),
	(120, 31, 56, 3, '1:22.959', 82959),
	(120, 31, 57, 3, '1:23.639', 83639),
	(120, 31, 58, 3, '1:23.059', 83059),
	(120, 31, 59, 3, '1:23.674', 83674),
	(120, 31, 60, 3, '1:23.933', 83933),
	(120, 31, 61, 3, '1:23.484', 83484),
	(120, 31, 62, 3, '1:34.711', 94711),
	(120, 31, 63, 3, '1:23.335', 83335),
	(120, 31, 64, 3, '1:22.858', 82858),
	(120, 31, 65, 3, '1:22.507', 82507),
	(120, 31, 66, 3, '1:23.015', 83015),
	(120, 31, 67, 3, '1:23.833', 83833),
	(120, 31, 68, 3, '1:23.356', 83356),
	(120, 31, 69, 3, '1:23.605', 83605),
	(120, 31, 70, 3, '1:24.416', 84416),
	(120, 35, 1, 10, '1:37.163', 97163),
	(120, 35, 2, 10, '1:27.586', 87586),
	(120, 35, 3, 10, '1:27.497', 87497),
	(120, 35, 4, 10, '1:27.708', 87708),
	(120, 35, 5, 10, '1:27.109', 87109),
	(120, 35, 6, 10, '1:26.377', 86377),
	(120, 35, 7, 10, '1:26.680', 86680),
	(120, 35, 8, 10, '1:25.948', 85948),
	(120, 35, 9, 10, '1:26.141', 86141),
	(120, 35, 10, 10, '1:26.412', 86412),
	(120, 35, 11, 11, '1:26.299', 86299),
	(120, 35, 12, 11, '1:25.595', 85595),
	(120, 35, 13, 11, '1:25.278', 85278),
	(120, 35, 14, 17, '1:57.226', 117226),
	(120, 43, 1, 20, '3:16.623', 196623),
	(120, 43, 2, 20, '1:28.884', 88884),
	(120, 43, 3, 20, '1:29.683', 89683),
	(120, 43, 4, 20, '1:26.816', 86816),
	(120, 43, 5, 20, '1:27.383', 87383),
	(120, 43, 6, 20, '1:26.919', 86919),
	(120, 43, 7, 20, '1:25.595', 85595),
	(120, 43, 8, 20, '1:25.097', 85097),
	(120, 43, 9, 20, '1:25.089', 85089),
	(120, 43, 10, 20, '1:27.693', 87693),
	(120, 43, 11, 20, '1:27.825', 87825),
	(120, 43, 12, 20, '1:24.876', 84876),
	(120, 43, 13, 20, '1:26.005', 86005),
	(120, 43, 14, 20, '1:25.741', 85741),
	(120, 43, 15, 19, '1:29.224', 89224),
	(120, 43, 16, 19, '1:47.130', 107130),
	(120, 43, 17, 19, '1:24.961', 84961),
	(120, 43, 18, 19, '1:27.091', 87091),
	(120, 43, 19, 19, '1:25.949', 85949),
	(120, 43, 20, 18, '1:25.495', 85495),
	(120, 43, 21, 18, '1:25.237', 85237),
	(120, 43, 22, 18, '1:26.542', 86542),
	(120, 43, 23, 18, '1:26.776', 86776),
	(120, 43, 24, 18, '1:24.834', 84834),
	(120, 43, 25, 18, '1:26.842', 86842),
	(120, 43, 26, 17, '1:27.249', 87249),
	(120, 43, 27, 17, '1:24.992', 84992),
	(120, 43, 28, 17, '1:24.196', 84196),
	(120, 43, 29, 16, '1:24.147', 84147),
	(120, 43, 30, 16, '1:24.065', 84065),
	(120, 43, 31, 16, '1:24.212', 84212),
	(120, 43, 32, 16, '1:24.236', 84236),
	(120, 43, 33, 16, '1:24.377', 84377),
	(120, 43, 34, 15, '1:27.546', 87546),
	(120, 43, 35, 14, '1:45.398', 105398),
	(120, 43, 36, 14, '1:23.040', 83040),
	(120, 43, 37, 14, '1:23.546', 83546),
	(120, 43, 38, 14, '1:24.061', 84061),
	(120, 43, 39, 14, '1:25.319', 85319),
	(120, 43, 40, 14, '1:24.746', 84746),
	(120, 43, 41, 14, '1:26.895', 86895),
	(120, 43, 42, 13, '1:25.601', 85601),
	(120, 43, 43, 12, '1:24.551', 84551),
	(120, 43, 44, 12, '1:24.242', 84242),
	(120, 43, 45, 12, '1:26.147', 86147),
	(120, 43, 46, 12, '1:25.007', 85007),
	(120, 43, 47, 12, '1:24.383', 84383),
	(120, 43, 48, 11, '1:24.130', 84130),
	(120, 43, 49, 11, '1:23.454', 83454),
	(120, 43, 50, 11, '1:23.736', 83736),
	(120, 43, 51, 11, '1:23.801', 83801),
	(120, 43, 52, 11, '1:26.938', 86938),
	(120, 43, 53, 11, '1:44.554', 104554),
	(120, 43, 54, 11, '1:23.161', 83161),
	(120, 43, 55, 11, '1:24.310', 84310),
	(120, 43, 56, 11, '1:24.280', 84280),
	(120, 43, 57, 11, '1:24.094', 84094),
	(120, 43, 58, 11, '1:24.038', 84038),
	(120, 43, 59, 11, '1:24.150', 84150),
	(120, 43, 60, 11, '1:24.025', 84025),
	(120, 43, 61, 11, '1:23.777', 83777),
	(120, 43, 62, 11, '1:23.875', 83875),
	(120, 43, 63, 11, '1:24.027', 84027),
	(120, 43, 64, 11, '1:24.793', 84793),
	(120, 43, 65, 11, '1:25.021', 85021),
	(120, 43, 66, 11, '1:25.585', 85585),
	(120, 43, 67, 11, '1:25.087', 85087),
	(120, 43, 68, 11, '1:25.604', 85604),
	(120, 44, 1, 15, '1:40.090', 100090),
	(120, 44, 2, 15, '1:28.379', 88379),
	(120, 44, 3, 14, '1:26.617', 86617),
	(120, 44, 4, 13, '1:27.035', 87035),
	(120, 44, 5, 12, '1:26.943', 86943),
	(120, 44, 6, 13, '1:27.505', 87505),
	(120, 44, 7, 13, '1:26.484', 86484),
	(120, 44, 8, 13, '1:25.982', 85982),
	(120, 44, 9, 13, '1:25.796', 85796),
	(120, 44, 10, 13, '1:25.916', 85916),
	(120, 44, 11, 13, '1:25.620', 85620),
	(120, 44, 12, 12, '1:25.444', 85444),
	(120, 44, 13, 12, '1:24.423', 84423),
	(120, 44, 14, 10, '1:25.457', 85457),
	(120, 44, 15, 10, '1:28.811', 88811),
	(120, 44, 16, 13, '1:45.642', 105642),
	(120, 44, 17, 13, '1:24.414', 84414),
	(120, 44, 18, 13, '1:24.795', 84795),
	(120, 44, 19, 12, '1:24.744', 84744),
	(120, 44, 20, 11, '1:27.153', 87153),
	(120, 44, 21, 11, '1:26.078', 86078),
	(120, 44, 22, 10, '1:25.248', 85248),
	(120, 44, 23, 10, '1:24.982', 84982),
	(120, 44, 24, 10, '1:24.880', 84880),
	(120, 44, 25, 10, '1:24.736', 84736),
	(120, 44, 26, 10, '1:25.523', 85523),
	(120, 44, 27, 10, '1:25.529', 85529),
	(120, 44, 28, 10, '1:24.778', 84778),
	(120, 44, 29, 10, '1:24.666', 84666),
	(120, 44, 30, 10, '1:25.025', 85025),
	(120, 44, 31, 10, '1:24.417', 84417),
	(120, 44, 32, 10, '1:25.839', 85839),
	(120, 44, 33, 9, '1:28.109', 88109),
	(120, 47, 1, 16, '1:41.254', 101254),
	(120, 47, 2, 19, '1:34.206', 94206),
	(120, 47, 3, 19, '1:29.252', 89252),
	(120, 47, 4, 18, '1:28.857', 88857),
	(120, 47, 5, 18, '1:27.989', 87989),
	(120, 47, 6, 18, '1:27.454', 87454),
	(120, 47, 7, 18, '1:27.026', 87026),
	(120, 47, 8, 18, '1:28.414', 88414),
	(120, 47, 9, 18, '1:27.347', 87347),
	(120, 47, 10, 18, '1:27.140', 87140),
	(120, 47, 11, 18, '1:28.066', 88066),
	(120, 47, 12, 18, '1:27.230', 87230),
	(120, 47, 13, 16, '1:27.439', 87439),
	(120, 47, 14, 15, '1:27.521', 87521),
	(120, 47, 15, 15, '1:30.525', 90525),
	(120, 47, 16, 15, '1:27.068', 87068),
	(120, 47, 17, 16, '1:29.142', 89142),
	(120, 47, 18, 16, '1:27.518', 87518),
	(120, 47, 19, 16, '1:30.822', 90822),
	(120, 47, 20, 16, '1:51.831', 111831),
	(120, 47, 21, 16, '1:26.598', 86598),
	(120, 47, 22, 16, '1:26.464', 86464),
	(120, 47, 23, 16, '1:26.783', 86783),
	(120, 47, 24, 16, '1:28.440', 88440),
	(120, 47, 25, 16, '1:26.745', 86745),
	(120, 47, 26, 16, '1:27.271', 87271),
	(120, 47, 27, 16, '1:28.615', 88615),
	(120, 47, 28, 16, '1:28.057', 88057),
	(120, 47, 29, 15, '1:31.729', 91729),
	(120, 47, 30, 14, '1:27.466', 87466),
	(120, 47, 31, 14, '1:27.969', 87969),
	(120, 47, 32, 14, '1:28.186', 88186),
	(120, 47, 33, 14, '1:29.341', 89341),
	(120, 47, 34, 13, '1:35.065', 95065),
	(120, 49, 1, 14, '1:39.836', 99836),
	(120, 49, 2, 14, '1:28.419', 88419),
	(120, 49, 3, 15, '1:27.890', 87890),
	(120, 49, 4, 16, '1:28.571', 88571),
	(120, 49, 5, 16, '1:27.554', 87554),
	(120, 49, 6, 16, '1:27.975', 87975),
	(120, 49, 7, 16, '1:27.644', 87644),
	(120, 49, 8, 16, '1:27.666', 87666),
	(120, 49, 9, 16, '1:27.725', 87725),
	(120, 49, 10, 17, '1:28.292', 88292),
	(120, 49, 11, 17, '1:27.753', 87753),
	(120, 49, 12, 16, '1:27.565', 87565),
	(120, 49, 13, 15, '1:25.093', 85093),
	(120, 49, 14, 14, '1:25.824', 85824),
	(120, 49, 15, 13, '1:25.789', 85789),
	(120, 49, 16, 12, '1:25.876', 85876),
	(120, 49, 17, 12, '1:26.163', 86163),
	(120, 49, 18, 12, '1:27.195', 87195),
	(120, 49, 19, 11, '1:25.927', 85927),
	(120, 49, 20, 9, '1:27.252', 87252),
	(120, 49, 21, 9, '1:25.335', 85335),
	(120, 49, 22, 11, '1:27.809', 87809),
	(120, 49, 23, 14, '1:48.807', 108807),
	(120, 49, 24, 14, '1:26.676', 86676),
	(120, 49, 25, 14, '1:26.764', 86764),
	(120, 49, 26, 14, '1:26.091', 86091),
	(120, 49, 27, 14, '1:27.060', 87060),
	(120, 49, 28, 14, '1:26.593', 86593),
	(120, 49, 29, 13, '1:26.405', 86405),
	(120, 49, 30, 13, '1:25.548', 85548),
	(120, 49, 31, 13, '1:26.398', 86398),
	(120, 49, 32, 13, '1:25.809', 85809),
	(120, 49, 33, 13, '1:25.833', 85833),
	(120, 49, 34, 12, '1:25.468', 85468),
	(120, 49, 35, 12, '1:26.479', 86479),
	(120, 49, 36, 12, '1:25.591', 85591),
	(120, 49, 37, 12, '1:24.978', 84978),
	(120, 49, 38, 12, '1:24.624', 84624),
	(120, 49, 39, 12, '1:25.018', 85018),
	(120, 49, 40, 12, '1:25.529', 85529),
	(120, 49, 41, 12, '1:25.224', 85224),
	(120, 49, 42, 12, '1:25.864', 85864),
	(120, 49, 43, 11, '1:25.681', 85681),
	(120, 49, 44, 10, '1:24.587', 84587),
	(120, 49, 45, 10, '1:24.450', 84450),
	(120, 49, 46, 10, '1:24.794', 84794),
	(120, 49, 47, 10, '1:24.797', 84797),
	(120, 50, 1, 13, '1:38.898', 98898),
	(120, 50, 2, 13, '1:28.137', 88137),
	(120, 50, 3, 13, '1:27.865', 87865),
	(120, 50, 4, 15, '1:29.393', 89393),
	(120, 50, 5, 15, '1:27.653', 87653),
	(120, 50, 6, 15, '1:27.821', 87821),
	(120, 50, 7, 15, '1:27.703', 87703),
	(120, 50, 8, 15, '1:27.770', 87770),
	(120, 50, 9, 15, '1:27.606', 87606),
	(120, 50, 10, 15, '1:27.705', 87705),
	(120, 50, 11, 16, '1:28.487', 88487),
	(120, 50, 12, 17, '1:30.423', 90423),
	(120, 50, 13, 18, '1:51.010', 111010),
	(120, 50, 14, 18, '1:27.890', 87890),
	(120, 50, 15, 17, '1:27.803', 87803),
	(120, 50, 16, 17, '1:28.031', 88031),
	(120, 50, 17, 17, '1:28.218', 88218),
	(120, 50, 18, 17, '1:28.018', 88018),
	(120, 50, 19, 17, '1:28.703', 88703),
	(120, 50, 20, 15, '1:28.423', 88423),
	(120, 50, 21, 15, '1:27.897', 87897),
	(120, 50, 22, 15, '1:27.788', 87788),
	(120, 50, 23, 15, '1:27.687', 87687),
	(120, 50, 24, 15, '1:27.534', 87534),
	(120, 50, 25, 15, '1:27.432', 87432),
	(120, 50, 26, 15, '1:28.766', 88766),
	(120, 50, 27, 15, '1:27.207', 87207),
	(120, 50, 28, 15, '1:26.991', 86991),
	(120, 50, 29, 14, '1:31.431', 91431),
	(120, 50, 30, 15, '1:50.525', 110525),
	(120, 50, 31, 15, '1:27.894', 87894),
	(120, 50, 32, 15, '1:27.567', 87567),
	(120, 50, 33, 15, '1:27.845', 87845),
	(120, 50, 34, 14, '1:28.564', 88564),
	(120, 50, 35, 13, '1:28.036', 88036),
	(120, 50, 36, 13, '1:28.847', 88847),
	(120, 50, 37, 13, '1:27.872', 87872),
	(120, 50, 38, 13, '1:28.991', 88991),
	(120, 50, 39, 13, '1:28.296', 88296),
	(120, 50, 40, 13, '1:27.435', 87435),
	(120, 50, 41, 13, '1:30.013', 90013),
	(120, 50, 42, 14, '1:28.742', 88742),
	(120, 50, 43, 13, '1:28.379', 88379),
	(120, 50, 44, 13, '1:29.020', 89020),
	(120, 50, 45, 13, '1:28.757', 88757),
	(120, 50, 46, 13, '1:27.369', 87369),
	(120, 50, 47, 13, '1:26.871', 86871),
	(120, 50, 48, 12, '1:27.383', 87383),
	(120, 50, 49, 12, '1:30.260', 90260),
	(120, 50, 50, 12, '1:50.660', 110660),
	(120, 50, 51, 12, '1:27.459', 87459),
	(120, 50, 52, 12, '1:27.244', 87244),
	(120, 50, 53, 12, '1:27.344', 87344),
	(120, 50, 54, 12, '1:27.982', 87982),
	(120, 50, 55, 12, '1:29.635', 89635),
	(120, 50, 56, 12, '1:28.340', 88340),
	(120, 50, 57, 12, '1:29.373', 89373),
	(120, 50, 58, 12, '1:27.456', 87456),
	(120, 50, 59, 12, '1:27.155', 87155),
	(120, 50, 60, 12, '1:26.559', 86559),
	(120, 50, 61, 12, '1:27.021', 87021),
	(120, 50, 62, 12, '1:27.581', 87581),
	(120, 50, 63, 12, '1:26.820', 86820),
	(120, 50, 64, 12, '1:28.165', 88165),
	(120, 50, 65, 12, '1:28.326', 88326),
	(120, 50, 66, 12, '1:29.716', 89716),
	(120, 50, 67, 12, '1:27.799', 87799),
	(120, 51, 1, 12, '1:38.141', 98141),
	(120, 51, 2, 12, '1:27.658', 87658),
	(120, 51, 3, 12, '1:27.917', 87917),
	(120, 51, 4, 12, '1:28.083', 88083),
	(120, 51, 5, 11, '1:26.810', 86810),
	(120, 51, 6, 11, '1:27.026', 87026),
	(120, 51, 7, 11, '1:26.112', 86112),
	(120, 51, 8, 11, '1:26.015', 86015),
	(120, 51, 9, 12, '1:26.418', 86418),
	(120, 51, 10, 12, '1:25.852', 85852),
	(120, 51, 11, 12, '1:25.814', 85814),
	(120, 51, 12, 14, '1:28.616', 88616),
	(120, 51, 13, 17, '1:49.111', 109111),
	(120, 51, 14, 16, '1:25.768', 85768),
	(120, 51, 15, 14, '1:25.823', 85823),
	(120, 51, 16, 14, '1:25.600', 85600),
	(120, 51, 17, 14, '1:25.490', 85490),
	(120, 51, 18, 14, '1:25.612', 85612),
	(120, 51, 19, 13, '1:25.194', 85194),
	(120, 51, 20, 12, '1:26.237', 86237),
	(120, 51, 21, 12, '1:26.215', 86215),
	(120, 51, 22, 12, '1:26.199', 86199),
	(120, 51, 23, 11, '1:25.017', 85017),
	(120, 51, 24, 11, '1:25.098', 85098),
	(120, 51, 25, 11, '1:25.716', 85716),
	(120, 51, 26, 11, '1:24.936', 84936),
	(120, 51, 27, 11, '1:25.618', 85618),
	(120, 51, 28, 11, '1:25.161', 85161),
	(120, 51, 29, 11, '1:25.120', 85120),
	(120, 51, 30, 11, '1:28.152', 88152),
	(120, 51, 31, 12, '1:47.809', 107809),
	(120, 51, 32, 12, '1:25.075', 85075),
	(120, 51, 33, 12, '1:25.145', 85145),
	(120, 51, 34, 11, '1:25.435', 85435),
	(120, 51, 35, 11, '1:25.601', 85601),
	(120, 51, 36, 11, '1:26.633', 86633),
	(120, 51, 37, 11, '1:25.077', 85077),
	(120, 51, 38, 11, '1:25.130', 85130),
	(120, 51, 39, 11, '1:25.286', 85286),
	(120, 51, 40, 11, '1:25.210', 85210),
	(120, 51, 41, 11, '1:25.628', 85628),
	(120, 51, 42, 11, '1:25.451', 85451),
	(120, 53, 1, 19, '1:43.043', 103043),
	(120, 53, 2, 18, '1:31.484', 91484),
	(120, 53, 3, 18, '1:29.595', 89595),
	(120, 53, 4, 19, '1:30.855', 90855),
	(120, 53, 5, 19, '1:30.482', 90482),
	(120, 53, 6, 19, '1:29.857', 89857),
	(120, 53, 7, 19, '1:29.279', 89279),
	(120, 53, 8, 19, '1:29.657', 89657),
	(120, 53, 9, 19, '1:29.396', 89396),
	(120, 53, 10, 19, '1:29.112', 89112),
	(120, 53, 11, 19, '1:29.338', 89338),
	(120, 53, 12, 19, '1:29.028', 89028),
	(120, 53, 13, 19, '1:32.817', 92817),
	(120, 53, 14, 19, '1:59.816', 119816),
	(120, 53, 15, 18, '1:28.384', 88384),
	(120, 53, 16, 18, '1:29.174', 89174),
	(120, 53, 17, 18, '1:31.664', 91664),
	(120, 53, 18, 18, '1:33.544', 93544),
	(120, 53, 19, 18, '1:32.720', 92720),
	(120, 53, 20, 17, '1:28.928', 88928),
	(120, 53, 21, 17, '1:29.570', 89570),
	(120, 53, 22, 17, '1:28.647', 88647),
	(120, 53, 23, 17, '1:28.720', 88720),
	(120, 53, 24, 17, '1:28.538', 88538),
	(120, 53, 25, 17, '1:29.165', 89165),
	(120, 53, 26, 18, '1:33.652', 93652),
	(120, 53, 27, 18, '1:28.130', 88130),
	(120, 53, 28, 18, '1:28.555', 88555),
	(120, 53, 29, 17, '1:29.450', 89450),
	(120, 53, 30, 17, '1:28.797', 88797),
	(120, 53, 31, 17, '1:28.131', 88131),
	(120, 53, 32, 17, '1:31.898', 91898),
	(120, 53, 33, 17, '1:53.648', 113648),
	(120, 53, 34, 16, '1:28.269', 88269),
	(120, 53, 35, 15, '1:29.462', 89462),
	(120, 53, 36, 15, '1:27.647', 87647),
	(120, 53, 37, 15, '1:27.735', 87735),
	(120, 53, 38, 15, '1:28.059', 88059),
	(120, 53, 39, 15, '1:28.316', 88316),
	(120, 53, 40, 15, '1:30.375', 90375),
	(120, 53, 41, 15, '1:29.094', 89094),
	(120, 53, 42, 15, '1:29.091', 89091),
	(120, 53, 43, 14, '1:27.973', 87973),
	(120, 53, 44, 14, '1:27.940', 87940),
	(120, 53, 45, 14, '1:30.968', 90968),
	(120, 53, 46, 14, '1:28.107', 88107),
	(120, 53, 47, 14, '1:27.641', 87641),
	(120, 53, 48, 13, '1:28.689', 88689),
	(120, 53, 49, 13, '1:27.951', 87951),
	(120, 53, 50, 13, '1:33.417', 93417),
	(120, 53, 51, 13, '1:53.156', 113156),
	(120, 53, 52, 13, '1:28.166', 88166),
	(120, 53, 53, 13, '1:29.014', 89014),
	(120, 53, 54, 13, '1:27.922', 87922),
	(120, 53, 55, 13, '1:27.665', 87665),
	(120, 53, 56, 13, '1:31.489', 91489),
	(120, 53, 57, 13, '1:28.018', 88018),
	(120, 53, 58, 13, '1:27.882', 87882),
	(120, 53, 59, 13, '1:28.048', 88048),
	(120, 53, 60, 13, '1:30.968', 90968),
	(120, 53, 61, 13, '1:28.862', 88862),
	(120, 53, 62, 13, '1:29.285', 89285),
	(120, 53, 63, 13, '1:28.156', 88156),
	(120, 53, 64, 13, '1:30.041', 90041),
	(120, 53, 65, 13, '1:28.326', 88326),
	(120, 53, 66, 13, '1:31.950', 91950),
	(121, 2, 1, 11, '1:34.052', 94052),
	(121, 2, 2, 11, '1:26.568', 86568),
	(121, 2, 3, 11, '1:26.194', 86194),
	(121, 2, 4, 11, '1:25.165', 85165),
	(121, 2, 5, 11, '1:24.580', 84580),
	(121, 2, 6, 11, '1:24.442', 84442),
	(121, 2, 7, 11, '1:24.250', 84250),
	(121, 2, 8, 11, '1:24.334', 84334),
	(121, 2, 9, 11, '1:24.225', 84225),
	(121, 2, 10, 11, '1:24.744', 84744),
	(121, 2, 11, 11, '1:24.633', 84633),
	(121, 2, 12, 9, '1:24.502', 84502),
	(121, 2, 13, 10, '1:29.531', 89531),
	(121, 2, 14, 13, '1:52.013', 112013),
	(121, 2, 15, 13, '1:25.573', 85573),
	(121, 2, 16, 12, '1:25.659', 85659),
	(121, 2, 17, 12, '1:25.185', 85185),
	(121, 2, 18, 12, '1:25.089', 85089),
	(121, 2, 19, 12, '1:25.226', 85226),
	(121, 2, 20, 12, '1:25.374', 85374),
	(121, 2, 21, 12, '1:25.033', 85033),
	(121, 2, 22, 12, '1:24.987', 84987),
	(121, 2, 23, 12, '1:24.796', 84796),
	(121, 2, 24, 11, '1:25.122', 85122),
	(121, 2, 25, 11, '1:25.521', 85521),
	(121, 2, 26, 11, '1:24.952', 84952),
	(121, 2, 27, 11, '1:24.785', 84785),
	(121, 2, 28, 11, '1:24.525', 84525),
	(121, 2, 29, 11, '1:24.799', 84799),
	(121, 2, 30, 11, '1:24.769', 84769),
	(121, 2, 31, 11, '1:24.332', 84332),
	(121, 2, 32, 10, '1:24.522', 84522),
	(121, 2, 33, 10, '1:25.092', 85092),
	(121, 2, 34, 8, '1:24.307', 84307),
	(121, 2, 35, 7, '1:29.081', 89081),
	(121, 2, 36, 10, '1:51.193', 111193),
	(121, 2, 37, 10, '1:24.748', 84748),
	(121, 2, 38, 10, '1:25.044', 85044),
	(121, 2, 39, 10, '1:24.447', 84447),
	(121, 2, 40, 10, '1:24.647', 84647),
	(121, 2, 41, 10, '1:24.646', 84646),
	(121, 2, 42, 10, '1:24.518', 84518),
	(121, 2, 43, 10, '1:26.942', 86942),
	(121, 2, 44, 10, '1:24.912', 84912),
	(121, 2, 45, 10, '1:24.474', 84474),
	(121, 2, 46, 9, '1:24.761', 84761),
	(121, 2, 47, 9, '1:25.056', 85056),
	(121, 2, 48, 9, '1:25.695', 85695),
	(121, 2, 49, 9, '1:26.062', 86062),
	(121, 2, 50, 9, '1:24.601', 84601),
	(121, 2, 51, 8, '1:25.656', 85656),
	(121, 2, 52, 9, '1:25.934', 85934),
	(121, 4, 1, 17, '1:54.279', 114279),
	(121, 4, 2, 17, '2:07.784', 127784),
	(121, 4, 3, 17, '1:23.688', 83688),
	(121, 4, 4, 16, '1:25.111', 85111),
	(121, 4, 5, 16, '1:24.132', 84132),
	(121, 4, 6, 16, '1:24.103', 84103),
	(121, 4, 7, 16, '1:24.456', 84456),
	(121, 4, 8, 16, '1:24.306', 84306),
	(121, 4, 9, 16, '1:25.645', 85645),
	(121, 4, 10, 16, '1:27.258', 87258),
	(121, 4, 11, 16, '1:24.457', 84457),
	(121, 4, 12, 16, '1:23.854', 83854),
	(121, 4, 13, 16, '1:23.936', 83936),
	(121, 4, 14, 15, '1:23.878', 83878),
	(121, 4, 15, 15, '1:24.033', 84033),
	(121, 4, 16, 15, '1:25.018', 85018),
	(121, 4, 17, 15, '1:24.030', 84030),
	(121, 4, 18, 15, '1:24.094', 84094),
	(121, 4, 19, 15, '1:23.925', 83925),
	(121, 4, 20, 14, '1:25.222', 85222),
	(121, 4, 21, 14, '1:23.784', 83784),
	(121, 4, 22, 14, '1:23.417', 83417),
	(121, 4, 23, 14, '1:23.444', 83444),
	(121, 4, 24, 14, '1:23.404', 83404),
	(121, 4, 25, 13, '1:23.452', 83452),
	(121, 4, 26, 13, '1:27.159', 87159),
	(121, 4, 27, 12, '1:23.685', 83685),
	(121, 4, 28, 12, '1:23.550', 83550),
	(121, 4, 29, 12, '1:27.584', 87584),
	(121, 4, 30, 12, '1:53.821', 113821),
	(121, 4, 31, 12, '1:24.391', 84391),
	(121, 4, 32, 12, '1:24.001', 84001),
	(121, 4, 33, 12, '1:24.012', 84012),
	(121, 4, 34, 12, '1:24.750', 84750),
	(121, 4, 35, 11, '1:24.427', 84427),
	(121, 4, 36, 11, '1:24.002', 84002),
	(121, 4, 37, 11, '1:24.080', 84080),
	(121, 4, 38, 11, '1:25.121', 85121),
	(121, 4, 39, 11, '1:24.436', 84436),
	(121, 4, 40, 11, '1:24.317', 84317),
	(121, 4, 41, 11, '1:23.893', 83893),
	(121, 4, 42, 11, '1:24.123', 84123),
	(121, 4, 43, 11, '1:24.420', 84420),
	(121, 4, 44, 11, '1:23.943', 83943),
	(121, 4, 45, 11, '1:23.567', 83567),
	(121, 4, 46, 10, '1:23.369', 83369),
	(121, 4, 47, 10, '1:23.195', 83195),
	(121, 4, 48, 10, '1:23.387', 83387),
	(121, 4, 49, 10, '1:25.598', 85598),
	(121, 4, 50, 10, '1:24.536', 84536),
	(121, 4, 51, 9, '1:25.299', 85299),
	(121, 4, 52, 8, '1:23.911', 83911),
	(121, 8, 1, 4, '1:30.477', 90477),
	(121, 8, 2, 4, '1:24.433', 84433),
	(121, 8, 3, 4, '1:23.851', 83851),
	(121, 8, 4, 4, '1:23.025', 83025),
	(121, 8, 5, 4, '1:22.764', 82764),
	(121, 8, 6, 4, '1:22.701', 82701),
	(121, 8, 7, 4, '1:22.696', 82696),
	(121, 8, 8, 4, '1:22.533', 82533),
	(121, 8, 9, 4, '1:22.238', 82238),
	(121, 8, 10, 4, '1:22.451', 82451),
	(121, 8, 11, 4, '1:22.841', 82841),
	(121, 8, 12, 4, '1:22.342', 82342),
	(121, 8, 13, 4, '1:27.325', 87325),
	(121, 8, 14, 7, '1:50.446', 110446),
	(121, 8, 15, 6, '1:22.786', 82786),
	(121, 8, 16, 5, '1:22.905', 82905),
	(121, 8, 17, 4, '1:23.065', 83065),
	(121, 8, 18, 4, '1:22.907', 82907),
	(121, 8, 19, 4, '1:23.580', 83580),
	(121, 8, 20, 4, '1:23.511', 83511),
	(121, 8, 21, 4, '1:23.092', 83092),
	(121, 8, 22, 4, '1:23.249', 83249),
	(121, 8, 23, 4, '1:22.731', 82731),
	(121, 8, 24, 4, '1:22.863', 82863),
	(121, 8, 25, 4, '1:22.562', 82562),
	(121, 8, 26, 4, '1:22.901', 82901),
	(121, 8, 27, 4, '1:22.710', 82710),
	(121, 8, 28, 4, '1:22.449', 82449),
	(121, 8, 29, 4, '1:22.581', 82581),
	(121, 8, 30, 4, '1:22.588', 82588),
	(121, 8, 31, 4, '1:22.136', 82136),
	(121, 8, 32, 3, '1:22.032', 82032),
	(121, 8, 33, 2, '1:22.713', 82713),
	(121, 8, 34, 2, '1:27.996', 87996),
	(121, 8, 35, 5, '1:50.715', 110715),
	(121, 8, 36, 4, '1:23.460', 83460),
	(121, 8, 37, 4, '1:23.359', 83359),
	(121, 8, 38, 4, '1:23.649', 83649),
	(121, 8, 39, 4, '1:23.528', 83528),
	(121, 8, 40, 4, '1:23.410', 83410),
	(121, 8, 41, 4, '1:23.730', 83730),
	(121, 8, 42, 4, '1:23.290', 83290),
	(121, 8, 43, 4, '1:23.343', 83343),
	(121, 8, 44, 4, '1:23.407', 83407),
	(121, 8, 45, 4, '1:23.080', 83080),
	(121, 8, 46, 4, '1:22.982', 82982),
	(121, 8, 47, 4, '1:24.724', 84724),
	(121, 8, 48, 4, '1:23.115', 83115),
	(121, 8, 49, 4, '1:23.317', 83317),
	(121, 8, 50, 4, '1:23.164', 83164),
	(121, 8, 51, 4, '1:23.051', 83051),
	(121, 8, 52, 4, '1:22.996', 82996),
	(121, 8, 53, 4, '1:22.872', 82872),
	(121, 14, 1, 5, '1:31.227', 91227),
	(121, 14, 2, 5, '1:24.376', 84376),
	(121, 14, 3, 5, '1:23.994', 83994),
	(121, 14, 4, 5, '1:23.419', 83419),
	(121, 14, 5, 5, '1:22.756', 82756),
	(121, 14, 6, 5, '1:22.760', 82760),
	(121, 14, 7, 5, '1:22.724', 82724),
	(121, 14, 8, 5, '1:22.772', 82772),
	(121, 14, 9, 5, '1:22.759', 82759),
	(121, 14, 10, 5, '1:22.427', 82427),
	(121, 14, 11, 5, '1:27.169', 87169),
	(121, 14, 12, 11, '1:49.988', 109988),
	(121, 14, 13, 11, '1:22.768', 82768),
	(121, 14, 14, 8, '1:23.003', 83003),
	(121, 14, 15, 7, '1:23.130', 83130),
	(121, 14, 16, 6, '1:23.025', 83025),
	(121, 14, 17, 5, '1:23.428', 83428),
	(121, 14, 18, 5, '1:23.136', 83136),
	(121, 14, 19, 5, '1:23.232', 83232),
	(121, 14, 20, 5, '1:24.227', 84227),
	(121, 14, 21, 5, '1:24.077', 84077),
	(121, 14, 22, 5, '1:23.354', 83354),
	(121, 14, 23, 5, '1:23.296', 83296),
	(121, 14, 24, 5, '1:24.438', 84438),
	(121, 14, 25, 5, '1:23.362', 83362),
	(121, 14, 26, 5, '1:23.023', 83023),
	(121, 14, 27, 5, '1:23.090', 83090),
	(121, 14, 28, 5, '1:22.834', 82834),
	(121, 14, 29, 5, '1:22.688', 82688),
	(121, 14, 30, 5, '1:22.693', 82693),
	(121, 14, 31, 5, '1:22.476', 82476),
	(121, 14, 32, 4, '1:27.539', 87539),
	(121, 14, 33, 6, '1:49.861', 109861),
	(121, 14, 34, 6, '1:23.434', 83434),
	(121, 14, 35, 6, '1:23.307', 83307),
	(121, 14, 36, 5, '1:23.548', 83548),
	(121, 14, 37, 5, '1:23.216', 83216),
	(121, 14, 38, 5, '1:23.487', 83487),
	(121, 14, 39, 5, '1:23.662', 83662),
	(121, 14, 40, 5, '1:24.401', 84401),
	(121, 14, 41, 5, '1:23.654', 83654),
	(121, 14, 42, 5, '1:23.469', 83469),
	(121, 14, 43, 5, '1:23.638', 83638),
	(121, 14, 44, 5, '1:23.365', 83365),
	(121, 14, 45, 5, '1:23.985', 83985),
	(121, 17, 1, 10, '1:33.285', 93285),
	(121, 17, 2, 10, '1:26.227', 86227),
	(121, 17, 3, 10, '1:26.305', 86305),
	(121, 17, 4, 10, '1:24.653', 84653),
	(121, 17, 5, 10, '1:24.472', 84472),
	(121, 17, 6, 10, '1:24.115', 84115),
	(121, 17, 7, 10, '1:23.781', 83781),
	(121, 17, 8, 10, '1:23.881', 83881),
	(121, 17, 9, 10, '1:23.998', 83998),
	(121, 17, 10, 10, '1:23.778', 83778),
	(121, 17, 11, 10, '1:24.043', 84043),
	(121, 17, 12, 8, '1:24.257', 84257),
	(121, 17, 13, 8, '1:28.184', 88184),
	(121, 17, 14, 11, '1:55.383', 115383),
	(121, 17, 15, 11, '1:26.191', 86191),
	(121, 17, 16, 11, '1:25.367', 85367),
	(121, 17, 17, 11, '1:25.349', 85349),
	(121, 17, 18, 11, '1:24.598', 84598),
	(121, 17, 19, 11, '1:24.728', 84728),
	(121, 17, 20, 11, '1:24.362', 84362),
	(121, 17, 21, 11, '1:24.775', 84775),
	(121, 17, 22, 11, '1:24.740', 84740),
	(121, 17, 23, 11, '1:24.527', 84527),
	(121, 17, 24, 10, '1:24.919', 84919),
	(121, 17, 25, 10, '1:24.388', 84388),
	(121, 17, 26, 10, '1:24.529', 84529),
	(121, 17, 27, 10, '1:24.538', 84538),
	(121, 17, 28, 10, '1:24.071', 84071),
	(121, 17, 29, 10, '1:25.176', 85176),
	(121, 17, 30, 10, '1:24.375', 84375),
	(121, 17, 31, 10, '1:24.195', 84195),
	(121, 17, 32, 9, '1:24.143', 84143),
	(121, 17, 33, 9, '1:28.302', 88302),
	(121, 17, 34, 11, '1:52.271', 112271),
	(121, 17, 35, 10, '1:25.260', 85260),
	(121, 17, 36, 9, '1:24.685', 84685),
	(121, 17, 37, 9, '1:27.885', 87885),
	(121, 17, 38, 9, '1:25.063', 85063),
	(121, 17, 39, 9, '1:24.913', 84913),
	(121, 17, 40, 9, '1:24.485', 84485),
	(121, 17, 41, 9, '1:24.481', 84481),
	(121, 17, 42, 9, '1:24.264', 84264),
	(121, 17, 43, 9, '1:24.391', 84391),
	(121, 17, 44, 9, '1:24.253', 84253),
	(121, 17, 45, 9, '1:24.577', 84577),
	(121, 17, 46, 8, '1:27.619', 87619),
	(121, 17, 47, 8, '1:25.311', 85311),
	(121, 17, 48, 8, '1:24.815', 84815),
	(121, 17, 49, 8, '1:24.484', 84484),
	(121, 17, 50, 8, '1:24.648', 84648),
	(121, 17, 51, 7, '1:26.459', 86459),
	(121, 17, 52, 7, '1:27.163', 87163),
	(121, 18, 1, 9, '1:33.068', 93068),
	(121, 18, 2, 9, '1:26.007', 86007),
	(121, 18, 3, 9, '1:25.360', 85360),
	(121, 18, 4, 9, '1:24.957', 84957),
	(121, 18, 5, 9, '1:24.086', 84086),
	(121, 18, 6, 9, '1:24.348', 84348),
	(121, 18, 7, 9, '1:23.748', 83748),
	(121, 18, 8, 9, '1:23.687', 83687),
	(121, 18, 9, 9, '1:23.743', 83743),
	(121, 18, 10, 9, '1:23.692', 83692),
	(121, 18, 11, 8, '1:23.722', 83722),
	(121, 18, 12, 7, '1:23.516', 83516),
	(121, 18, 13, 7, '1:23.225', 83225),
	(121, 18, 14, 5, '1:24.375', 84375),
	(121, 18, 15, 4, '1:28.376', 88376),
	(121, 18, 16, 9, '1:52.809', 112809),
	(121, 18, 17, 9, '1:24.634', 84634),
	(121, 18, 18, 9, '1:24.586', 84586),
	(121, 18, 19, 9, '1:24.499', 84499),
	(121, 18, 20, 9, '1:25.687', 85687),
	(121, 18, 21, 9, '1:29.983', 89983),
	(121, 18, 22, 9, '1:24.560', 84560),
	(121, 18, 23, 9, '1:26.482', 86482),
	(121, 18, 24, 12, '1:38.272', 98272),
	(121, 21, 1, 16, '1:43.302', 103302),
	(121, 21, 2, 16, '1:26.854', 86854),
	(121, 21, 3, 16, '1:26.502', 86502),
	(121, 21, 4, 15, '1:27.043', 87043),
	(121, 21, 5, 15, '1:26.265', 86265),
	(121, 21, 6, 15, '1:26.441', 86441),
	(121, 21, 7, 15, '1:26.599', 86599),
	(121, 21, 8, 15, '1:26.574', 86574),
	(121, 21, 9, 15, '1:26.532', 86532),
	(121, 21, 10, 15, '1:27.011', 87011),
	(121, 21, 11, 15, '1:29.484', 89484),
	(121, 21, 12, 15, '1:26.465', 86465),
	(121, 21, 13, 14, '1:27.058', 87058),
	(121, 21, 14, 14, '1:27.009', 87009),
	(121, 21, 15, 14, '1:26.296', 86296),
	(121, 21, 16, 14, '1:26.273', 86273),
	(121, 21, 17, 14, '1:26.122', 86122),
	(121, 21, 18, 14, '1:25.911', 85911),
	(121, 21, 19, 13, '1:25.942', 85942),
	(121, 21, 20, 13, '1:25.852', 85852),
	(121, 21, 21, 13, '1:25.747', 85747),
	(121, 21, 22, 13, '1:25.989', 85989),
	(121, 21, 23, 13, '1:25.568', 85568),
	(121, 21, 24, 13, '1:25.534', 85534),
	(121, 21, 25, 12, '1:25.614', 85614),
	(121, 21, 26, 12, '1:25.622', 85622),
	(121, 21, 27, 13, '1:31.320', 91320),
	(121, 21, 28, 14, '1:56.765', 116765),
	(121, 21, 29, 14, '1:26.294', 86294),
	(121, 21, 30, 14, '1:26.495', 86495),
	(121, 21, 31, 14, '1:26.525', 86525),
	(121, 21, 32, 14, '1:26.653', 86653),
	(121, 21, 33, 14, '1:26.463', 86463),
	(121, 21, 34, 14, '1:26.759', 86759),
	(121, 21, 35, 12, '1:27.187', 87187),
	(121, 21, 36, 12, '1:26.754', 86754),
	(121, 21, 37, 12, '1:26.379', 86379),
	(121, 21, 38, 12, '1:26.294', 86294),
	(121, 21, 39, 12, '1:26.230', 86230),
	(121, 21, 40, 12, '1:26.005', 86005),
	(121, 21, 41, 12, '1:26.012', 86012),
	(121, 21, 42, 12, '1:26.287', 86287),
	(121, 21, 43, 12, '1:26.020', 86020),
	(121, 21, 44, 12, '1:25.625', 85625),
	(121, 21, 45, 12, '1:25.718', 85718),
	(121, 21, 46, 11, '1:25.842', 85842),
	(121, 21, 47, 11, '1:26.379', 86379),
	(121, 21, 48, 11, '1:25.354', 85354),
	(121, 21, 49, 11, '1:25.312', 85312),
	(121, 21, 50, 11, '1:25.394', 85394),
	(121, 21, 51, 10, '1:25.202', 85202),
	(121, 21, 52, 10, '1:25.133', 85133),
	(121, 22, 1, 3, '1:30.102', 90102),
	(121, 22, 2, 3, '1:24.081', 84081),
	(121, 22, 3, 3, '1:23.354', 83354),
	(121, 22, 4, 3, '1:22.919', 82919),
	(121, 22, 5, 3, '1:22.572', 82572),
	(121, 22, 6, 3, '1:22.402', 82402),
	(121, 22, 7, 3, '1:22.379', 82379),
	(121, 22, 8, 3, '1:22.507', 82507),
	(121, 22, 9, 3, '1:22.686', 82686),
	(121, 22, 10, 3, '1:22.657', 82657),
	(121, 22, 11, 3, '1:23.058', 83058),
	(121, 22, 12, 3, '1:22.341', 82341),
	(121, 22, 13, 3, '1:22.171', 82171),
	(121, 22, 14, 3, '1:26.907', 86907),
	(121, 22, 15, 5, '1:48.400', 108400),
	(121, 22, 16, 4, '1:22.372', 82372),
	(121, 22, 17, 3, '1:23.178', 83178),
	(121, 22, 18, 3, '1:23.196', 83196),
	(121, 22, 19, 3, '1:22.777', 82777),
	(121, 22, 20, 3, '1:22.738', 82738),
	(121, 22, 21, 3, '1:22.578', 82578),
	(121, 22, 22, 3, '1:22.552', 82552),
	(121, 22, 23, 3, '1:22.792', 82792),
	(121, 22, 24, 3, '1:22.563', 82563),
	(121, 22, 25, 3, '1:22.967', 82967),
	(121, 22, 26, 3, '1:22.750', 82750),
	(121, 22, 27, 3, '1:22.918', 82918),
	(121, 22, 28, 3, '1:22.862', 82862),
	(121, 22, 29, 3, '1:22.661', 82661),
	(121, 22, 30, 3, '1:22.710', 82710),
	(121, 22, 31, 3, '1:27.417', 87417),
	(121, 22, 32, 6, '1:52.121', 112121),
	(121, 22, 33, 5, '1:23.447', 83447),
	(121, 22, 34, 5, '1:23.141', 83141),
	(121, 22, 35, 4, '1:23.536', 83536),
	(121, 22, 36, 3, '1:24.876', 84876),
	(121, 22, 37, 3, '1:23.756', 83756),
	(121, 22, 38, 3, '1:23.711', 83711),
	(121, 22, 39, 3, '1:23.142', 83142),
	(121, 22, 40, 3, '1:23.200', 83200),
	(121, 22, 41, 3, '1:23.281', 83281),
	(121, 22, 42, 3, '1:23.032', 83032),
	(121, 22, 43, 3, '1:23.240', 83240),
	(121, 22, 44, 3, '1:23.762', 83762),
	(121, 22, 45, 3, '1:23.080', 83080),
	(121, 22, 46, 3, '1:23.234', 83234),
	(121, 22, 47, 3, '1:24.137', 84137),
	(121, 22, 48, 3, '1:23.424', 83424),
	(121, 22, 49, 3, '1:23.815', 83815),
	(121, 22, 50, 3, '1:23.255', 83255),
	(121, 22, 51, 3, '1:22.887', 82887),
	(121, 22, 52, 3, '1:23.004', 83004),
	(121, 22, 53, 3, '1:23.025', 83025),
	(121, 30, 1, 1, '1:28.148', 88148),
	(121, 30, 2, 1, '1:23.268', 83268),
	(121, 30, 3, 1, '1:22.558', 82558),
	(121, 30, 4, 1, '1:22.673', 82673),
	(121, 30, 5, 1, '1:22.646', 82646),
	(121, 30, 6, 1, '1:22.540', 82540),
	(121, 30, 7, 1, '1:22.444', 82444),
	(121, 30, 8, 1, '1:22.542', 82542),
	(121, 30, 9, 1, '1:22.365', 82365),
	(121, 30, 10, 1, '1:22.126', 82126),
	(121, 30, 11, 1, '1:22.083', 82083),
	(121, 30, 12, 1, '1:22.069', 82069),
	(121, 30, 13, 1, '1:21.866', 81866),
	(121, 30, 14, 1, '1:21.832', 81832),
	(121, 30, 15, 1, '1:26.386', 86386),
	(121, 30, 16, 2, '1:49.729', 109729),
	(121, 30, 17, 1, '1:22.949', 82949),
	(121, 30, 18, 1, '1:22.651', 82651),
	(121, 30, 19, 1, '1:22.639', 82639),
	(121, 30, 20, 1, '1:22.711', 82711),
	(121, 30, 21, 1, '1:22.556', 82556),
	(121, 30, 22, 1, '1:22.567', 82567),
	(121, 30, 23, 1, '1:22.790', 82790),
	(121, 30, 24, 1, '1:22.808', 82808),
	(121, 30, 25, 1, '1:22.798', 82798),
	(121, 30, 26, 1, '1:22.609', 82609),
	(121, 30, 27, 1, '1:22.702', 82702),
	(121, 30, 28, 1, '1:23.230', 83230),
	(121, 30, 29, 1, '1:22.636', 82636),
	(121, 30, 30, 1, '1:22.126', 82126),
	(121, 30, 31, 1, '1:22.227', 82227),
	(121, 30, 32, 1, '1:22.323', 82323),
	(121, 30, 33, 1, '1:22.151', 82151),
	(121, 30, 34, 1, '1:26.844', 86844),
	(121, 30, 35, 1, '1:50.361', 110361),
	(121, 30, 36, 1, '1:23.266', 83266),
	(121, 30, 37, 1, '1:23.267', 83267),
	(121, 30, 38, 1, '1:23.128', 83128),
	(121, 30, 39, 1, '1:23.200', 83200),
	(121, 30, 40, 1, '1:23.058', 83058),
	(121, 30, 41, 1, '1:22.793', 82793),
	(121, 30, 42, 1, '1:23.042', 83042),
	(121, 30, 43, 1, '1:23.525', 83525),
	(121, 30, 44, 1, '1:22.938', 82938),
	(121, 30, 45, 1, '1:23.216', 83216),
	(121, 30, 46, 1, '1:23.290', 83290),
	(121, 30, 47, 1, '1:23.607', 83607),
	(121, 30, 48, 1, '1:23.994', 83994),
	(121, 30, 49, 1, '1:23.036', 83036),
	(121, 30, 50, 1, '1:23.469', 83469),
	(121, 30, 51, 1, '1:23.794', 83794),
	(121, 30, 52, 1, '1:23.972', 83972),
	(121, 30, 53, 1, '1:26.290', 86290),
	(121, 31, 1, 2, '1:28.882', 88882),
	(121, 31, 2, 2, '1:23.265', 83265),
	(121, 31, 3, 2, '1:23.107', 83107),
	(121, 31, 4, 2, '1:23.110', 83110),
	(121, 31, 5, 2, '1:22.730', 82730),
	(121, 31, 6, 2, '1:22.824', 82824),
	(121, 31, 7, 2, '1:22.845', 82845),
	(121, 31, 8, 2, '1:22.614', 82614),
	(121, 31, 9, 2, '1:22.920', 82920),
	(121, 31, 10, 2, '1:22.519', 82519),
	(121, 31, 11, 2, '1:22.685', 82685),
	(121, 31, 12, 2, '1:22.294', 82294),
	(121, 31, 13, 2, '1:22.178', 82178),
	(121, 31, 14, 2, '1:22.166', 82166),
	(121, 31, 15, 2, '1:22.412', 82412),
	(121, 31, 16, 1, '1:27.198', 87198),
	(121, 31, 17, 2, '1:47.908', 107908),
	(121, 31, 18, 2, '1:22.221', 82221),
	(121, 31, 19, 2, '1:22.429', 82429),
	(121, 31, 20, 2, '1:22.477', 82477),
	(121, 31, 21, 2, '1:22.489', 82489),
	(121, 31, 22, 2, '1:22.568', 82568),
	(121, 31, 23, 2, '1:22.611', 82611),
	(121, 31, 24, 2, '1:22.333', 82333),
	(121, 31, 25, 2, '1:22.648', 82648),
	(121, 31, 26, 2, '1:22.593', 82593),
	(121, 31, 27, 2, '1:22.378', 82378),
	(121, 31, 28, 2, '1:22.837', 82837),
	(121, 31, 29, 2, '1:22.631', 82631),
	(121, 31, 30, 2, '1:22.570', 82570),
	(121, 31, 31, 2, '1:22.126', 82126),
	(121, 31, 32, 2, '1:27.199', 87199),
	(121, 31, 33, 4, '1:48.461', 108461),
	(121, 31, 34, 4, '1:22.591', 82591),
	(121, 31, 35, 2, '1:23.794', 83794),
	(121, 31, 36, 2, '1:22.988', 82988),
	(121, 31, 37, 2, '1:23.195', 83195),
	(121, 31, 38, 2, '1:23.105', 83105),
	(121, 31, 39, 2, '1:23.171', 83171),
	(121, 31, 40, 2, '1:24.179', 84179),
	(121, 31, 41, 2, '1:23.647', 83647),
	(121, 31, 42, 2, '1:23.421', 83421),
	(121, 31, 43, 2, '1:23.566', 83566),
	(121, 31, 44, 2, '1:25.122', 85122),
	(121, 31, 45, 2, '1:23.602', 83602),
	(121, 31, 46, 2, '1:23.829', 83829),
	(121, 31, 47, 2, '1:23.915', 83915),
	(121, 31, 48, 2, '1:23.935', 83935),
	(121, 31, 49, 2, '1:23.633', 83633),
	(121, 31, 50, 2, '1:23.569', 83569),
	(121, 31, 51, 2, '1:23.716', 83716),
	(121, 31, 52, 2, '1:23.493', 83493),
	(121, 31, 53, 2, '1:24.433', 84433),
	(121, 35, 1, 8, '1:32.793', 92793),
	(121, 35, 2, 8, '1:25.990', 85990),
	(121, 35, 3, 8, '1:25.339', 85339),
	(121, 35, 4, 8, '1:24.995', 84995),
	(121, 35, 5, 8, '1:23.822', 83822),
	(121, 35, 6, 8, '1:23.966', 83966),
	(121, 35, 7, 8, '1:23.763', 83763),
	(121, 35, 8, 8, '1:23.633', 83633),
	(121, 35, 9, 8, '1:23.509', 83509),
	(121, 35, 10, 8, '1:23.825', 83825),
	(121, 35, 11, 7, '1:23.561', 83561),
	(121, 35, 12, 6, '1:23.456', 83456),
	(121, 35, 13, 6, '1:23.039', 83039),
	(121, 35, 14, 4, '1:23.411', 83411),
	(121, 35, 15, 3, '1:23.259', 83259),
	(121, 35, 16, 3, '1:28.991', 88991),
	(121, 35, 17, 7, '1:52.839', 112839),
	(121, 35, 18, 7, '1:24.058', 84058),
	(121, 35, 19, 7, '1:24.231', 84231),
	(121, 35, 20, 7, '1:24.950', 84950),
	(121, 35, 21, 7, '1:24.600', 84600),
	(121, 35, 22, 7, '1:24.589', 84589),
	(121, 35, 23, 7, '1:24.228', 84228),
	(121, 35, 24, 7, '1:23.971', 83971),
	(121, 35, 25, 7, '1:24.147', 84147),
	(121, 35, 26, 7, '1:24.206', 84206),
	(121, 35, 27, 7, '1:24.983', 84983),
	(121, 35, 28, 7, '1:24.167', 84167),
	(121, 35, 29, 7, '1:24.005', 84005),
	(121, 35, 30, 7, '1:23.772', 83772),
	(121, 35, 31, 7, '1:24.197', 84197),
	(121, 35, 32, 7, '1:23.889', 83889),
	(121, 35, 33, 7, '1:29.547', 89547),
	(121, 35, 34, 9, '1:53.113', 113113),
	(121, 35, 35, 8, '1:24.753', 84753),
	(121, 35, 36, 7, '1:24.712', 84712),
	(121, 35, 37, 7, '1:25.194', 85194),
	(121, 35, 38, 7, '1:25.030', 85030),
	(121, 35, 39, 7, '1:24.339', 84339),
	(121, 35, 40, 7, '1:24.296', 84296),
	(121, 35, 41, 7, '1:24.360', 84360),
	(121, 35, 42, 7, '1:24.665', 84665),
	(121, 35, 43, 7, '1:24.440', 84440),
	(121, 35, 44, 7, '1:24.608', 84608),
	(121, 35, 45, 7, '1:24.822', 84822),
	(121, 35, 46, 6, '1:24.706', 84706),
	(121, 35, 47, 6, '1:28.610', 88610),
	(121, 35, 48, 6, '1:24.642', 84642),
	(121, 35, 49, 6, '1:24.702', 84702),
	(121, 35, 50, 6, '1:24.535', 84535),
	(121, 35, 51, 6, '1:28.030', 88030),
	(121, 35, 52, 6, '1:26.818', 86818),
	(121, 43, 1, 12, '1:34.740', 94740),
	(121, 43, 2, 12, '1:26.187', 86187),
	(121, 43, 3, 12, '1:26.148', 86148),
	(121, 44, 1, 6, '1:31.880', 91880),
	(121, 44, 2, 7, '1:26.279', 86279),
	(121, 44, 3, 7, '1:25.315', 85315),
	(121, 44, 4, 7, '1:24.261', 84261),
	(121, 44, 5, 7, '1:23.911', 83911),
	(121, 44, 6, 7, '1:23.759', 83759),
	(121, 44, 7, 7, '1:23.591', 83591),
	(121, 44, 8, 7, '1:23.517', 83517),
	(121, 44, 9, 7, '1:23.535', 83535),
	(121, 44, 10, 7, '1:23.303', 83303),
	(121, 44, 11, 9, '1:28.594', 88594),
	(121, 44, 12, 12, '1:50.930', 110930),
	(121, 44, 13, 12, '1:23.532', 83532),
	(121, 44, 14, 10, '1:23.985', 83985),
	(121, 44, 15, 10, '1:24.161', 84161),
	(121, 44, 16, 8, '1:24.504', 84504),
	(121, 44, 17, 8, '1:26.121', 86121),
	(121, 44, 18, 8, '1:24.843', 84843),
	(121, 44, 19, 8, '1:24.965', 84965),
	(121, 44, 20, 8, '1:25.036', 85036),
	(121, 44, 21, 8, '1:24.848', 84848),
	(121, 44, 22, 8, '1:24.903', 84903),
	(121, 44, 23, 8, '1:24.574', 84574),
	(121, 44, 24, 8, '1:24.315', 84315),
	(121, 44, 25, 8, '1:24.221', 84221),
	(121, 44, 26, 8, '1:24.460', 84460),
	(121, 44, 27, 8, '1:24.534', 84534),
	(121, 44, 28, 8, '1:24.953', 84953),
	(121, 44, 29, 8, '1:24.186', 84186),
	(121, 44, 30, 8, '1:23.945', 83945),
	(121, 44, 31, 8, '1:29.003', 89003),
	(121, 44, 32, 11, '1:52.075', 112075),
	(121, 44, 33, 11, '1:24.180', 84180),
	(121, 44, 34, 10, '1:25.049', 85049),
	(121, 44, 35, 14, '2:45.053', 165053),
	(121, 47, 1, 13, '1:35.840', 95840),
	(121, 47, 2, 13, '1:27.822', 87822),
	(121, 47, 3, 14, '1:27.773', 87773),
	(121, 47, 4, 13, '1:27.213', 87213),
	(121, 47, 5, 13, '1:27.700', 87700),
	(121, 47, 6, 13, '1:26.842', 86842),
	(121, 47, 7, 13, '1:26.815', 86815),
	(121, 47, 8, 13, '1:26.805', 86805),
	(121, 47, 9, 13, '1:27.132', 87132),
	(121, 47, 10, 13, '1:26.615', 86615),
	(121, 47, 11, 13, '1:26.351', 86351),
	(121, 47, 12, 13, '1:27.002', 87002),
	(121, 47, 13, 13, '1:27.387', 87387),
	(121, 47, 14, 12, '1:26.819', 86819),
	(121, 47, 15, 12, '1:26.143', 86143),
	(121, 47, 16, 13, '1:27.293', 87293),
	(121, 47, 17, 13, '1:26.112', 86112),
	(121, 47, 18, 13, '1:25.976', 85976),
	(121, 47, 19, 14, '1:31.586', 91586),
	(121, 47, 20, 15, '1:54.527', 114527),
	(121, 47, 21, 15, '1:26.299', 86299),
	(121, 47, 22, 15, '1:25.751', 85751),
	(121, 47, 23, 15, '1:26.482', 86482),
	(121, 47, 24, 15, '1:25.790', 85790),
	(121, 47, 25, 14, '1:26.547', 86547),
	(121, 47, 26, 14, '1:26.091', 86091),
	(121, 47, 27, 14, '1:26.077', 86077),
	(121, 47, 28, 13, '1:26.145', 86145),
	(121, 47, 29, 13, '1:26.501', 86501),
	(121, 47, 30, 13, '1:26.879', 86879),
	(121, 47, 31, 13, '1:25.970', 85970),
	(121, 47, 32, 13, '1:25.992', 85992),
	(121, 47, 33, 13, '1:26.521', 86521),
	(121, 47, 34, 13, '1:26.373', 86373),
	(121, 47, 35, 13, '1:31.949', 91949),
	(121, 47, 36, 13, '1:54.932', 114932),
	(121, 47, 37, 13, '1:25.817', 85817),
	(121, 47, 38, 13, '1:25.549', 85549),
	(121, 47, 39, 13, '1:25.750', 85750),
	(121, 47, 40, 13, '1:25.812', 85812),
	(121, 47, 41, 13, '1:26.760', 86760),
	(121, 47, 42, 13, '1:28.358', 88358),
	(121, 47, 43, 13, '1:25.962', 85962),
	(121, 47, 44, 13, '1:27.007', 87007),
	(121, 47, 45, 13, '1:31.174', 91174),
	(121, 47, 46, 12, '1:26.559', 86559),
	(121, 47, 47, 12, '1:25.793', 85793),
	(121, 47, 48, 12, '1:27.409', 87409),
	(121, 47, 49, 12, '1:27.420', 87420),
	(121, 47, 50, 12, '1:26.333', 86333),
	(121, 47, 51, 11, '1:26.118', 86118),
	(121, 48, 1, 7, '1:32.291', 92291),
	(121, 48, 2, 6, '1:25.425', 85425),
	(121, 48, 3, 6, '1:25.157', 85157),
	(121, 48, 4, 6, '1:23.756', 83756),
	(121, 48, 5, 6, '1:23.296', 83296),
	(121, 48, 6, 6, '1:23.163', 83163),
	(121, 48, 7, 6, '1:23.156', 83156),
	(121, 48, 8, 6, '1:23.096', 83096),
	(121, 48, 9, 6, '1:22.711', 82711),
	(121, 48, 10, 6, '1:22.723', 82723),
	(121, 48, 11, 6, '1:22.479', 82479),
	(121, 48, 12, 5, '1:22.413', 82413),
	(121, 48, 13, 5, '1:27.147', 87147),
	(121, 48, 14, 9, '1:50.296', 110296),
	(121, 48, 15, 9, '1:23.305', 83305),
	(121, 48, 16, 7, '1:23.311', 83311),
	(121, 48, 17, 6, '1:23.800', 83800),
	(121, 48, 18, 6, '1:23.459', 83459),
	(121, 48, 19, 6, '1:23.313', 83313),
	(121, 48, 20, 6, '1:23.220', 83220),
	(121, 48, 21, 6, '1:23.307', 83307),
	(121, 48, 22, 6, '1:23.649', 83649),
	(121, 48, 23, 6, '1:23.058', 83058),
	(121, 48, 24, 6, '1:23.348', 83348),
	(121, 48, 25, 6, '1:23.406', 83406),
	(121, 48, 26, 6, '1:24.009', 84009),
	(121, 48, 27, 6, '1:23.416', 83416),
	(121, 48, 28, 6, '1:22.998', 82998),
	(121, 48, 29, 6, '1:23.206', 83206),
	(121, 48, 30, 6, '1:23.861', 83861),
	(121, 48, 31, 6, '1:22.992', 82992),
	(121, 48, 32, 5, '1:22.850', 82850),
	(121, 48, 33, 3, '1:22.625', 82625),
	(121, 48, 34, 3, '1:22.511', 82511),
	(121, 48, 35, 3, '1:27.506', 87506),
	(121, 48, 36, 6, '1:50.694', 110694),
	(121, 48, 37, 6, '1:22.674', 82674),
	(121, 48, 38, 6, '1:22.696', 82696),
	(121, 48, 39, 6, '1:22.988', 82988),
	(121, 48, 40, 6, '1:23.086', 83086),
	(121, 48, 41, 6, '1:24.153', 84153),
	(121, 48, 42, 6, '1:22.767', 82767),
	(121, 48, 43, 6, '1:22.823', 82823),
	(121, 48, 44, 6, '1:22.885', 82885),
	(121, 48, 45, 6, '1:23.449', 83449),
	(121, 48, 46, 5, '1:23.130', 83130),
	(121, 48, 47, 5, '1:24.097', 84097),
	(121, 48, 48, 5, '1:22.768', 82768),
	(121, 48, 49, 5, '1:23.308', 83308),
	(121, 48, 50, 5, '1:24.484', 84484),
	(121, 48, 51, 5, '1:24.296', 84296),
	(121, 48, 52, 5, '1:24.142', 84142),
	(121, 48, 53, 5, '1:23.030', 83030),
	(121, 49, 1, 15, '1:39.016', 99016),
	(121, 49, 2, 15, '1:25.258', 85258),
	(121, 49, 3, 13, '1:25.017', 85017),
	(121, 49, 4, 12, '1:26.349', 86349),
	(121, 49, 5, 12, '1:24.218', 84218),
	(121, 49, 6, 12, '1:24.286', 84286),
	(121, 49, 7, 12, '1:23.905', 83905),
	(121, 49, 8, 12, '1:24.160', 84160),
	(121, 49, 9, 12, '1:23.866', 83866),
	(121, 49, 10, 12, '1:24.164', 84164),
	(121, 49, 11, 12, '1:24.088', 84088),
	(121, 49, 12, 10, '1:24.198', 84198),
	(121, 49, 13, 9, '1:24.035', 84035),
	(121, 49, 14, 6, '1:23.518', 83518),
	(121, 49, 15, 8, '1:29.968', 89968),
	(121, 49, 16, 10, '1:51.181', 111181),
	(121, 49, 17, 10, '1:24.321', 84321),
	(121, 49, 18, 10, '1:24.008', 84008),
	(121, 49, 19, 10, '1:24.549', 84549),
	(121, 49, 20, 10, '1:24.378', 84378),
	(121, 49, 21, 10, '1:24.997', 84997),
	(121, 49, 22, 10, '1:25.068', 85068),
	(121, 49, 23, 10, '1:25.076', 85076),
	(121, 49, 24, 9, '1:24.906', 84906),
	(121, 49, 25, 9, '1:24.441', 84441),
	(121, 49, 26, 9, '1:24.692', 84692),
	(121, 49, 27, 9, '1:24.810', 84810),
	(121, 49, 28, 9, '1:24.476', 84476),
	(121, 49, 29, 9, '1:24.031', 84031),
	(121, 49, 30, 9, '1:24.436', 84436),
	(121, 49, 31, 9, '1:24.261', 84261),
	(121, 49, 32, 8, '1:24.387', 84387),
	(121, 49, 33, 8, '1:24.337', 84337),
	(121, 49, 34, 7, '1:28.714', 88714),
	(121, 49, 35, 9, '1:52.289', 112289),
	(121, 49, 36, 8, '1:24.698', 84698),
	(121, 49, 37, 8, '1:24.811', 84811),
	(121, 49, 38, 8, '1:24.513', 84513),
	(121, 49, 39, 8, '1:27.173', 87173),
	(121, 49, 40, 8, '1:24.792', 84792),
	(121, 49, 41, 8, '1:24.532', 84532),
	(121, 49, 42, 8, '1:24.743', 84743),
	(121, 49, 43, 8, '1:24.846', 84846),
	(121, 49, 44, 8, '1:24.704', 84704),
	(121, 49, 45, 8, '1:25.209', 85209),
	(121, 49, 46, 7, '1:24.466', 84466),
	(121, 49, 47, 7, '1:24.952', 84952),
	(121, 49, 48, 7, '1:25.498', 85498),
	(121, 49, 49, 7, '1:26.107', 86107),
	(121, 49, 50, 7, '1:24.725', 84725),
	(121, 50, 1, 18, '2:18.234', 138234),
	(121, 50, 2, 18, '2:08.432', 128432),
	(121, 50, 3, 18, '1:30.570', 90570),
	(121, 50, 4, 17, '1:27.252', 87252),
	(121, 50, 5, 17, '1:27.088', 87088),
	(121, 50, 6, 17, '1:27.745', 87745),
	(121, 50, 7, 17, '1:27.068', 87068),
	(121, 50, 8, 17, '1:27.191', 87191),
	(121, 50, 9, 17, '1:28.578', 88578),
	(121, 50, 10, 17, '1:28.704', 88704),
	(121, 50, 11, 17, '1:27.614', 87614),
	(121, 50, 12, 17, '1:27.130', 87130),
	(121, 50, 13, 17, '1:28.837', 88837),
	(121, 50, 14, 17, '1:27.626', 87626),
	(121, 50, 15, 17, '1:28.973', 88973),
	(121, 50, 16, 17, '1:34.669', 94669),
	(121, 50, 17, 17, '2:08.808', 128808),
	(121, 50, 18, 17, '1:26.799', 86799),
	(121, 50, 19, 17, '1:26.323', 86323),
	(121, 50, 20, 17, '1:27.646', 87646),
	(121, 50, 21, 17, '1:27.518', 87518),
	(121, 50, 22, 17, '1:25.816', 85816),
	(121, 50, 23, 17, '1:26.552', 86552),
	(121, 50, 24, 17, '1:26.451', 86451),
	(121, 50, 25, 16, '1:26.635', 86635),
	(121, 50, 26, 16, '1:34.603', 94603),
	(121, 50, 27, 16, '2:05.640', 125640),
	(121, 51, 1, 19, '3:11.702', 191702),
	(121, 51, 2, 19, '1:59.265', 119265),
	(121, 53, 1, 14, '1:36.831', 96831),
	(121, 53, 2, 14, '1:27.316', 87316),
	(121, 53, 3, 15, '1:28.464', 88464),
	(121, 53, 4, 14, '1:27.001', 87001),
	(121, 53, 5, 14, '1:27.582', 87582),
	(121, 53, 6, 14, '1:26.845', 86845),
	(121, 53, 7, 14, '1:26.790', 86790),
	(121, 53, 8, 14, '1:27.206', 87206),
	(121, 53, 9, 14, '1:26.695', 86695),
	(121, 53, 10, 14, '1:27.723', 87723),
	(121, 53, 11, 14, '1:27.341', 87341),
	(121, 53, 12, 14, '1:27.388', 87388),
	(121, 53, 13, 15, '1:32.097', 92097),
	(121, 53, 14, 16, '1:55.557', 115557),
	(121, 53, 15, 16, '1:26.861', 86861),
	(121, 53, 16, 16, '1:27.583', 87583),
	(121, 53, 17, 16, '1:27.983', 87983),
	(121, 53, 18, 16, '1:27.068', 87068),
	(121, 53, 19, 16, '1:27.755', 87755),
	(121, 53, 20, 16, '1:27.925', 87925),
	(121, 53, 21, 16, '1:27.916', 87916),
	(121, 53, 22, 16, '1:29.614', 89614),
	(121, 53, 23, 16, '1:26.839', 86839),
	(121, 53, 24, 16, '1:26.817', 86817),
	(121, 53, 25, 15, '1:26.909', 86909),
	(121, 53, 26, 15, '1:27.787', 87787),
	(121, 53, 27, 15, '1:26.567', 86567),
	(121, 53, 28, 15, '1:27.601', 87601),
	(121, 53, 29, 15, '1:26.541', 86541),
	(121, 53, 30, 15, '1:26.688', 86688),
	(121, 53, 31, 15, '1:26.408', 86408),
	(121, 53, 32, 15, '1:35.894', 95894),
	(121, 53, 33, 15, '1:57.616', 117616),
	(121, 53, 34, 15, '1:27.164', 87164),
	(121, 53, 35, 15, '1:27.119', 87119),
	(121, 53, 36, 14, '1:28.319', 88319),
	(121, 53, 37, 14, '1:27.650', 87650),
	(121, 53, 38, 14, '1:27.556', 87556),
	(121, 53, 39, 14, '1:27.542', 87542),
	(121, 53, 40, 14, '1:26.135', 86135),
	(121, 53, 41, 14, '1:26.275', 86275),
	(121, 53, 42, 14, '1:26.394', 86394),
	(121, 53, 43, 14, '1:26.688', 86688),
	(121, 53, 44, 14, '1:26.795', 86795),
	(121, 53, 45, 14, '1:26.424', 86424),
	(121, 53, 46, 13, '1:26.485', 86485),
	(121, 53, 47, 13, '1:26.173', 86173),
	(121, 53, 48, 13, '1:26.429', 86429),
	(121, 53, 49, 13, '1:26.127', 86127),
	(121, 53, 50, 13, '1:26.338', 86338),
	(121, 53, 51, 12, '1:26.756', 86756),
	(122, 2, 1, 12, '1:25.429', 85429),
	(122, 2, 2, 12, '1:14.803', 74803),
	(122, 2, 3, 11, '1:14.940', 74940),
	(122, 2, 4, 11, '1:16.001', 76001),
	(122, 2, 5, 11, '1:17.468', 77468),
	(122, 2, 6, 10, '1:18.106', 78106),
	(122, 2, 7, 8, '1:15.458', 75458),
	(122, 2, 8, 8, '1:14.043', 74043),
	(122, 2, 9, 8, '1:13.394', 73394),
	(122, 2, 10, 8, '1:13.380', 73380),
	(122, 2, 11, 8, '1:13.274', 73274),
	(122, 2, 12, 8, '1:13.171', 73171),
	(122, 2, 13, 8, '1:13.085', 73085),
	(122, 2, 14, 8, '1:13.567', 73567),
	(122, 2, 15, 7, '1:13.300', 73300),
	(122, 2, 16, 7, '1:13.268', 73268),
	(122, 2, 17, 13, '1:37.545', 97545),
	(122, 2, 18, 13, '1:19.861', 79861),
	(122, 2, 19, 12, '1:15.210', 75210),
	(122, 2, 20, 12, '1:16.633', 76633),
	(122, 2, 21, 12, '2:04.899', 124899),
	(122, 2, 22, 9, '1:24.739', 84739),
	(122, 2, 23, 8, '1:19.453', 79453),
	(122, 2, 24, 8, '1:18.818', 78818),
	(122, 2, 25, 7, '1:18.451', 78451),
	(122, 2, 26, 7, '1:18.162', 78162),
	(122, 2, 27, 7, '1:18.528', 78528),
	(122, 2, 28, 7, '1:18.084', 78084),
	(122, 2, 29, 7, '1:19.774', 79774),
	(122, 2, 30, 6, '1:20.277', 80277),
	(122, 2, 31, 6, '1:21.459', 81459),
	(122, 2, 32, 6, '1:20.107', 80107),
	(122, 2, 33, 6, '1:19.320', 79320),
	(122, 2, 34, 6, '1:19.844', 79844),
	(122, 2, 35, 5, '1:20.614', 80614),
	(122, 2, 36, 5, '1:18.466', 78466),
	(122, 2, 37, 5, '1:22.269', 82269),
	(122, 2, 38, 5, '1:18.109', 78109),
	(122, 2, 39, 5, '1:17.928', 77928),
	(122, 2, 40, 5, '1:17.182', 77182),
	(122, 2, 41, 4, '1:17.867', 77867),
	(122, 2, 42, 3, '1:17.855', 77855),
	(122, 2, 43, 3, '1:16.152', 76152),
	(122, 2, 44, 3, '1:16.102', 76102),
	(122, 2, 45, 3, '1:15.365', 75365),
	(122, 2, 46, 3, '1:17.105', 77105),
	(122, 2, 47, 3, '1:16.066', 76066),
	(122, 2, 48, 3, '1:15.238', 75238),
	(122, 2, 49, 2, '1:15.671', 75671),
	(122, 2, 50, 2, '1:16.397', 76397),
	(122, 2, 51, 4, '1:40.755', 100755),
	(122, 2, 52, 4, '1:22.570', 82570),
	(122, 2, 53, 4, '1:14.620', 74620),
	(122, 2, 54, 4, '1:14.508', 74508),
	(122, 2, 55, 4, '1:14.359', 74359),
	(122, 2, 56, 4, '1:14.111', 74111),
	(122, 2, 57, 4, '1:14.296', 74296),
	(122, 2, 58, 4, '1:14.115', 74115),
	(122, 2, 59, 4, '1:14.255', 74255),
	(122, 2, 60, 4, '1:14.418', 74418),
	(122, 2, 61, 4, '1:14.614', 74614),
	(122, 2, 62, 4, '1:14.265', 74265),
	(122, 2, 63, 5, '1:15.779', 75779),
	(122, 2, 64, 5, '1:14.272', 74272),
	(122, 2, 65, 5, '1:13.551', 73551),
	(122, 2, 66, 5, '1:13.427', 73427),
	(122, 2, 67, 5, '1:14.368', 74368),
	(122, 2, 68, 5, '1:14.081', 74081),
	(122, 2, 69, 5, '1:13.779', 73779),
	(122, 2, 70, 5, '1:13.711', 73711),
	(122, 2, 71, 5, '1:13.311', 73311),
	(122, 2, 72, 5, '1:13.441', 73441),
	(122, 2, 73, 5, '1:13.557', 73557),
	(122, 4, 1, 8, '1:23.014', 83014),
	(122, 4, 2, 8, '1:13.799', 73799),
	(122, 4, 3, 6, '1:12.970', 72970),
	(122, 4, 4, 6, '1:15.655', 75655),
	(122, 4, 5, 5, '1:17.564', 77564),
	(122, 4, 6, 6, '1:19.537', 79537),
	(122, 4, 7, 5, '1:16.580', 76580),
	(122, 4, 8, 5, '1:12.076', 72076),
	(122, 4, 9, 5, '1:11.525', 71525),
	(122, 4, 10, 5, '1:11.780', 71780),
	(122, 4, 11, 5, '1:12.322', 72322),
	(122, 4, 12, 5, '1:12.783', 72783),
	(122, 4, 13, 5, '1:12.016', 72016),
	(122, 4, 14, 5, '1:11.977', 71977),
	(122, 4, 15, 3, '1:12.565', 72565),
	(122, 4, 16, 3, '1:12.080', 72080),
	(122, 4, 17, 2, '1:12.560', 72560),
	(122, 4, 18, 6, '1:35.905', 95905),
	(122, 4, 19, 8, '1:18.795', 78795),
	(122, 4, 20, 7, '1:13.080', 73080),
	(122, 4, 21, 4, '1:23.777', 83777),
	(122, 4, 22, 5, '1:57.550', 117550),
	(122, 4, 23, 6, '1:27.631', 87631),
	(122, 4, 24, 5, '1:21.998', 81998),
	(122, 4, 25, 5, '1:21.449', 81449),
	(122, 4, 26, 6, '1:21.643', 81643),
	(122, 4, 27, 5, '1:20.382', 80382),
	(122, 4, 28, 5, '1:18.884', 78884),
	(122, 4, 29, 5, '1:19.248', 79248),
	(122, 4, 30, 5, '1:18.847', 78847),
	(122, 4, 31, 5, '1:19.498', 79498),
	(122, 4, 32, 5, '1:20.121', 80121),
	(122, 4, 33, 5, '1:22.737', 82737),
	(122, 4, 34, 5, '1:26.447', 86447),
	(122, 4, 35, 6, '1:28.100', 88100),
	(122, 4, 36, 8, '1:51.477', 111477),
	(122, 4, 37, 8, '1:40.893', 100893),
	(122, 4, 38, 8, '1:25.523', 85523),
	(122, 4, 39, 8, '1:20.726', 80726),
	(122, 4, 40, 8, '1:20.367', 80367),
	(122, 4, 41, 8, '1:16.987', 76987),
	(122, 4, 42, 7, '1:15.958', 75958),
	(122, 4, 43, 7, '1:14.893', 74893),
	(122, 4, 44, 7, '1:13.701', 73701),
	(122, 8, 1, 1, '1:17.739', 77739),
	(122, 8, 2, 1, '1:12.723', 72723),
	(122, 8, 3, 1, '1:13.367', 73367),
	(122, 8, 4, 1, '1:15.579', 75579),
	(122, 8, 5, 1, '1:17.982', 77982),
	(122, 8, 6, 1, '1:17.614', 77614),
	(122, 8, 7, 1, '1:14.581', 74581),
	(122, 8, 8, 1, '1:12.716', 72716),
	(122, 8, 9, 1, '1:11.617', 71617),
	(122, 8, 10, 1, '1:12.828', 72828),
	(122, 8, 11, 1, '1:12.464', 72464),
	(122, 8, 12, 1, '1:12.178', 72178),
	(122, 8, 13, 1, '1:12.247', 72247),
	(122, 8, 14, 1, '1:12.199', 72199),
	(122, 8, 15, 1, '1:12.317', 72317),
	(122, 8, 16, 1, '1:12.561', 72561),
	(122, 8, 17, 1, '1:12.715', 72715),
	(122, 8, 18, 1, '1:13.009', 73009),
	(122, 8, 19, 5, '1:42.009', 102009),
	(122, 8, 20, 6, '1:19.560', 79560),
	(122, 8, 21, 3, '1:24.059', 84059),
	(122, 8, 22, 2, '1:55.043', 115043),
	(122, 8, 23, 4, '1:27.800', 87800),
	(122, 8, 24, 4, '1:22.504', 82504),
	(122, 8, 25, 3, '1:20.199', 80199),
	(122, 8, 26, 3, '1:19.434', 79434),
	(122, 8, 27, 3, '1:18.864', 78864),
	(122, 8, 28, 4, '1:19.520', 79520),
	(122, 8, 29, 4, '1:20.465', 80465),
	(122, 8, 30, 4, '1:18.916', 78916),
	(122, 8, 31, 4, '1:18.535', 78535),
	(122, 8, 32, 4, '1:18.895', 78895),
	(122, 8, 33, 4, '1:18.895', 78895),
	(122, 8, 34, 4, '1:19.992', 79992),
	(122, 8, 35, 4, '1:20.860', 80860),
	(122, 8, 36, 4, '1:20.280', 80280),
	(122, 8, 37, 4, '1:20.152', 80152),
	(122, 8, 38, 4, '1:20.387', 80387),
	(122, 8, 39, 4, '1:21.291', 81291),
	(122, 8, 40, 4, '1:18.676', 78676),
	(122, 8, 41, 5, '1:46.441', 106441),
	(122, 8, 42, 4, '1:26.311', 86311),
	(122, 8, 43, 4, '1:16.780', 76780),
	(122, 8, 44, 4, '1:15.273', 75273),
	(122, 8, 45, 4, '1:14.848', 74848),
	(122, 8, 46, 4, '1:14.505', 74505),
	(122, 8, 47, 4, '1:14.904', 74904),
	(122, 8, 48, 4, '1:14.359', 74359),
	(122, 8, 49, 4, '1:14.040', 74040),
	(122, 8, 50, 4, '1:14.493', 74493),
	(122, 8, 51, 3, '1:14.325', 74325),
	(122, 8, 52, 3, '1:14.720', 74720),
	(122, 8, 53, 3, '1:14.163', 74163),
	(122, 8, 54, 3, '1:14.450', 74450),
	(122, 8, 55, 2, '1:14.214', 74214),
	(122, 8, 56, 2, '1:14.228', 74228),
	(122, 8, 57, 2, '1:13.853', 73853),
	(122, 8, 58, 2, '1:13.271', 73271),
	(122, 8, 59, 2, '1:14.262', 74262),
	(122, 8, 60, 2, '1:13.492', 73492),
	(122, 8, 61, 2, '1:13.970', 73970),
	(122, 8, 62, 2, '1:13.839', 73839),
	(122, 8, 63, 2, '1:13.139', 73139),
	(122, 8, 64, 2, '1:12.958', 72958),
	(122, 8, 65, 2, '1:12.876', 72876),
	(122, 8, 66, 2, '1:12.957', 72957),
	(122, 8, 67, 2, '1:12.863', 72863),
	(122, 8, 68, 2, '1:12.825', 72825),
	(122, 8, 69, 2, '1:12.787', 72787),
	(122, 8, 70, 2, '1:12.458', 72458),
	(122, 8, 71, 2, '1:12.358', 72358),
	(122, 8, 72, 2, '1:12.577', 72577),
	(122, 8, 73, 2, '1:12.944', 72944),
	(122, 14, 1, 6, '1:22.020', 82020),
	(122, 14, 2, 5, '1:13.250', 73250),
	(122, 14, 3, 5, '1:13.714', 73714),
	(122, 14, 4, 5, '1:16.169', 76169),
	(122, 14, 5, 6, '1:18.258', 78258),
	(122, 14, 6, 4, '1:18.497', 78497),
	(122, 14, 7, 3, '1:14.215', 74215),
	(122, 14, 8, 3, '1:12.634', 72634),
	(122, 14, 9, 3, '1:12.222', 72222),
	(122, 14, 10, 3, '1:12.550', 72550),
	(122, 14, 11, 3, '1:12.336', 72336),
	(122, 14, 12, 3, '1:12.009', 72009),
	(122, 14, 13, 3, '1:12.228', 72228),
	(122, 14, 14, 3, '1:12.417', 72417),
	(122, 14, 15, 4, '1:14.735', 74735),
	(122, 14, 16, 4, '1:12.774', 72774),
	(122, 14, 17, 10, '1:39.680', 99680),
	(122, 14, 18, 10, '1:18.556', 78556),
	(122, 14, 19, 9, '1:13.736', 73736),
	(122, 14, 20, 9, '1:14.275', 74275),
	(122, 14, 21, 5, '1:26.999', 86999),
	(122, 14, 22, 1, '1:33.948', 93948),
	(122, 14, 23, 5, '1:39.060', 99060),
	(122, 14, 24, 7, '1:43.475', 103475),
	(122, 14, 25, 8, '1:37.574', 97574),
	(122, 14, 26, 10, '1:37.135', 97135),
	(122, 14, 27, 10, '1:36.406', 96406),
	(122, 14, 28, 11, '1:36.212', 96212),
	(122, 14, 29, 12, '1:37.112', 97112),
	(122, 14, 30, 12, '2:08.785', 128785),
	(122, 14, 31, 13, '1:38.779', 98779),
	(122, 14, 32, 14, '1:31.543', 91543),
	(122, 14, 33, 14, '1:29.504', 89504),
	(122, 14, 34, 14, '1:27.751', 87751),
	(122, 14, 35, 15, '1:40.858', 100858),
	(122, 14, 36, 15, '1:34.447', 94447),
	(122, 14, 37, 15, '1:21.182', 81182),
	(122, 14, 38, 15, '1:19.384', 79384),
	(122, 14, 39, 15, '1:17.973', 77973),
	(122, 14, 40, 15, '1:15.814', 75814),
	(122, 14, 41, 15, '1:14.665', 74665),
	(122, 14, 42, 14, '1:13.743', 73743),
	(122, 14, 43, 13, '1:13.348', 73348),
	(122, 14, 44, 13, '1:14.077', 74077),
	(122, 14, 45, 12, '1:13.371', 73371),
	(122, 15, 1, 9, '1:23.366', 83366),
	(122, 15, 2, 9, '1:13.664', 73664),
	(122, 15, 3, 7, '1:13.726', 73726),
	(122, 15, 4, 8, '1:16.025', 76025),
	(122, 15, 5, 8, '1:17.999', 77999),
	(122, 15, 6, 7, '1:19.078', 79078),
	(122, 15, 7, 7, '1:16.384', 76384),
	(122, 15, 8, 7, '1:13.001', 73001),
	(122, 15, 9, 7, '1:12.624', 72624),
	(122, 15, 10, 7, '1:12.706', 72706),
	(122, 15, 11, 7, '1:12.071', 72071),
	(122, 15, 12, 7, '1:12.624', 72624),
	(122, 15, 13, 7, '1:12.127', 72127),
	(122, 15, 14, 7, '1:12.015', 72015),
	(122, 15, 15, 6, '1:12.287', 72287),
	(122, 15, 16, 6, '1:12.252', 72252),
	(122, 15, 17, 4, '1:13.083', 73083),
	(122, 15, 18, 3, '1:12.852', 72852),
	(122, 15, 19, 2, '1:13.909', 73909),
	(122, 15, 20, 8, '1:38.965', 98965),
	(122, 15, 21, 7, '1:46.079', 106079),
	(122, 15, 22, 10, '2:06.179', 126179),
	(122, 15, 23, 9, '1:30.602', 90602),
	(122, 15, 24, 9, '1:22.320', 82320),
	(122, 15, 25, 9, '1:21.682', 81682),
	(122, 15, 26, 8, '1:19.833', 79833),
	(122, 15, 27, 8, '1:19.134', 79134),
	(122, 15, 28, 8, '1:18.630', 78630),
	(122, 15, 29, 8, '1:18.317', 78317),
	(122, 15, 30, 8, '1:18.584', 78584),
	(122, 15, 31, 8, '1:18.801', 78801),
	(122, 15, 32, 7, '1:18.924', 78924),
	(122, 15, 33, 7, '1:18.956', 78956),
	(122, 15, 34, 7, '1:18.702', 78702),
	(122, 15, 35, 7, '1:20.394', 80394),
	(122, 15, 36, 6, '1:19.196', 79196),
	(122, 15, 37, 6, '1:21.035', 81035),
	(122, 15, 38, 6, '1:21.565', 81565),
	(122, 15, 39, 6, '1:20.018', 80018),
	(122, 15, 40, 6, '1:19.250', 79250),
	(122, 15, 41, 6, '1:18.468', 78468),
	(122, 15, 42, 6, '1:42.648', 102648),
	(122, 15, 43, 6, '1:24.468', 84468),
	(122, 15, 44, 5, '1:15.650', 75650),
	(122, 15, 45, 5, '1:14.608', 74608),
	(122, 15, 46, 5, '1:15.523', 75523),
	(122, 15, 47, 5, '1:15.801', 75801),
	(122, 15, 48, 5, '1:15.737', 75737),
	(122, 15, 49, 5, '1:14.873', 74873),
	(122, 15, 50, 5, '1:13.762', 73762),
	(122, 15, 51, 5, '1:13.633', 73633),
	(122, 15, 52, 5, '1:13.989', 73989),
	(122, 15, 53, 5, '1:13.946', 73946),
	(122, 15, 54, 5, '1:14.091', 74091),
	(122, 15, 55, 5, '1:13.833', 73833),
	(122, 15, 56, 5, '1:13.487', 73487),
	(122, 15, 57, 5, '1:13.291', 73291),
	(122, 15, 58, 5, '1:13.186', 73186),
	(122, 15, 59, 5, '1:12.431', 72431),
	(122, 15, 60, 5, '1:12.681', 72681),
	(122, 15, 61, 5, '1:12.912', 72912),
	(122, 15, 62, 5, '1:12.541', 72541),
	(122, 15, 63, 4, '1:13.784', 73784),
	(122, 15, 64, 4, '1:13.167', 73167),
	(122, 15, 65, 4, '1:12.617', 72617),
	(122, 15, 66, 4, '1:14.106', 74106),
	(122, 15, 67, 4, '1:13.648', 73648),
	(122, 15, 68, 4, '1:13.070', 73070),
	(122, 15, 69, 4, '1:12.775', 72775),
	(122, 15, 70, 4, '1:12.527', 72527),
	(122, 15, 71, 4, '1:12.272', 72272),
	(122, 15, 72, 4, '1:12.599', 72599),
	(122, 15, 73, 4, '1:13.243', 73243),
	(122, 17, 1, 14, '1:26.208', 86208),
	(122, 17, 2, 14, '1:14.992', 74992),
	(122, 17, 3, 13, '1:14.866', 74866),
	(122, 17, 4, 13, '1:16.492', 76492),
	(122, 17, 5, 13, '1:17.564', 77564),
	(122, 17, 6, 11, '1:17.124', 77124),
	(122, 17, 7, 9, '1:16.134', 76134),
	(122, 17, 8, 9, '1:13.735', 73735),
	(122, 17, 9, 9, '1:13.316', 73316),
	(122, 17, 10, 9, '1:13.127', 73127),
	(122, 17, 11, 9, '1:13.336', 73336),
	(122, 17, 12, 9, '1:13.099', 73099),
	(122, 17, 13, 9, '1:13.372', 73372),
	(122, 17, 14, 9, '1:13.616', 73616),
	(122, 17, 15, 8, '1:13.322', 73322),
	(122, 17, 16, 8, '1:13.560', 73560),
	(122, 17, 17, 5, '1:13.702', 73702),
	(122, 17, 18, 4, '1:13.440', 73440),
	(122, 17, 19, 3, '1:14.011', 74011),
	(122, 17, 20, 1, '1:13.585', 73585),
	(122, 17, 21, 1, '1:22.666', 82666),
	(122, 18, 1, 11, '1:24.630', 84630),
	(122, 18, 2, 11, '1:14.708', 74708),
	(122, 18, 3, 10, '1:14.704', 74704),
	(122, 18, 4, 10, '1:15.891', 75891),
	(122, 18, 5, 10, '1:18.177', 78177),
	(122, 18, 6, 9, '1:18.323', 78323),
	(122, 18, 7, 10, '1:16.965', 76965),
	(122, 18, 8, 10, '1:14.782', 74782),
	(122, 18, 9, 10, '1:13.075', 73075),
	(122, 18, 10, 10, '1:13.038', 73038),
	(122, 18, 11, 10, '1:13.203', 73203),
	(122, 18, 12, 10, '1:13.201', 73201),
	(122, 18, 13, 10, '1:13.324', 73324),
	(122, 18, 14, 10, '1:13.465', 73465),
	(122, 18, 15, 9, '1:13.464', 73464),
	(122, 18, 16, 9, '1:13.452', 73452),
	(122, 18, 17, 6, '1:13.688', 73688),
	(122, 18, 18, 5, '1:13.549', 73549),
	(122, 18, 19, 4, '1:14.068', 74068),
	(122, 18, 20, 2, '1:13.994', 73994),
	(122, 18, 21, 9, '2:02.953', 122953),
	(122, 18, 22, 4, '1:26.686', 86686),
	(122, 18, 23, 1, '1:20.783', 80783),
	(122, 18, 24, 1, '1:18.394', 78394),
	(122, 18, 25, 1, '1:19.485', 79485),
	(122, 18, 26, 1, '1:18.384', 78384),
	(122, 18, 27, 1, '1:18.330', 78330),
	(122, 18, 28, 1, '1:18.966', 78966),
	(122, 18, 29, 1, '1:18.847', 78847),
	(122, 18, 30, 1, '1:18.856', 78856),
	(122, 18, 31, 1, '1:19.060', 79060),
	(122, 18, 32, 1, '1:19.498', 79498),
	(122, 18, 33, 1, '1:19.399', 79399),
	(122, 18, 34, 1, '1:20.481', 80481),
	(122, 18, 35, 1, '1:20.074', 80074),
	(122, 18, 36, 1, '1:19.756', 79756),
	(122, 18, 37, 1, '1:19.733', 79733),
	(122, 18, 38, 2, '1:20.769', 80769),
	(122, 18, 39, 2, '1:17.742', 77742),
	(122, 18, 40, 2, '1:16.967', 76967),
	(122, 18, 41, 2, '1:17.301', 77301),
	(122, 21, 1, 17, '1:28.844', 88844),
	(122, 21, 2, 17, '1:15.532', 75532),
	(122, 21, 3, 16, '1:15.513', 75513),
	(122, 21, 4, 16, '1:17.481', 77481),
	(122, 21, 5, 16, '1:20.851', 80851),
	(122, 21, 6, 14, '1:20.434', 80434),
	(122, 21, 7, 13, '1:18.473', 78473),
	(122, 21, 8, 13, '1:15.317', 75317),
	(122, 21, 9, 13, '1:14.237', 74237),
	(122, 21, 10, 13, '1:14.064', 74064),
	(122, 21, 11, 13, '1:13.883', 73883),
	(122, 21, 12, 13, '1:13.801', 73801),
	(122, 21, 13, 13, '1:13.630', 73630),
	(122, 21, 14, 13, '1:13.747', 73747),
	(122, 21, 15, 13, '1:13.964', 73964),
	(122, 21, 16, 13, '1:14.070', 74070),
	(122, 21, 17, 12, '1:14.363', 74363),
	(122, 21, 18, 12, '1:15.354', 75354),
	(122, 21, 19, 11, '1:15.273', 75273),
	(122, 21, 20, 11, '1:17.316', 77316),
	(122, 21, 21, 13, '2:17.948', 137948),
	(122, 21, 22, 11, '1:29.970', 89970),
	(122, 21, 23, 10, '1:21.817', 81817),
	(122, 21, 24, 10, '1:21.289', 81289),
	(122, 21, 25, 10, '1:21.636', 81636),
	(122, 21, 26, 9, '1:20.694', 80694),
	(122, 21, 27, 9, '1:19.501', 79501),
	(122, 21, 28, 9, '1:18.849', 78849),
	(122, 21, 29, 9, '1:18.900', 78900),
	(122, 21, 30, 9, '1:18.997', 78997),
	(122, 21, 31, 9, '1:18.922', 78922),
	(122, 21, 32, 8, '1:19.032', 79032),
	(122, 21, 33, 8, '1:19.463', 79463),
	(122, 21, 34, 8, '1:19.093', 79093),
	(122, 21, 35, 8, '1:19.935', 79935),
	(122, 21, 36, 7, '1:18.775', 78775),
	(122, 21, 37, 7, '1:18.215', 78215),
	(122, 21, 38, 7, '1:21.163', 81163),
	(122, 21, 39, 7, '1:20.258', 80258),
	(122, 21, 40, 7, '1:18.890', 78890),
	(122, 21, 41, 7, '1:18.519', 78519),
	(122, 21, 42, 5, '1:18.430', 78430),
	(122, 21, 43, 5, '1:16.871', 76871),
	(122, 21, 44, 6, '1:53.900', 113900),
	(122, 21, 45, 6, '1:32.028', 92028),
	(122, 21, 46, 6, '1:18.423', 78423),
	(122, 21, 47, 6, '1:16.433', 76433),
	(122, 21, 48, 6, '1:16.012', 76012),
	(122, 21, 49, 6, '1:16.329', 76329),
	(122, 21, 50, 6, '1:16.488', 76488),
	(122, 21, 51, 6, '1:16.312', 76312),
	(122, 21, 52, 6, '1:16.130', 76130),
	(122, 21, 53, 6, '1:16.787', 76787),
	(122, 21, 54, 6, '1:17.348', 77348),
	(122, 21, 55, 6, '1:15.985', 75985),
	(122, 21, 56, 6, '1:16.260', 76260),
	(122, 21, 57, 6, '1:16.194', 76194),
	(122, 21, 58, 6, '1:16.074', 76074),
	(122, 21, 59, 6, '1:15.861', 75861),
	(122, 21, 60, 6, '1:16.194', 76194),
	(122, 21, 61, 6, '1:15.777', 75777),
	(122, 21, 62, 6, '1:15.727', 75727),
	(122, 21, 63, 6, '1:15.459', 75459),
	(122, 21, 64, 6, '1:15.435', 75435),
	(122, 21, 65, 6, '1:15.663', 75663),
	(122, 21, 66, 6, '1:16.331', 76331),
	(122, 21, 67, 7, '1:16.720', 76720),
	(122, 21, 68, 7, '1:16.144', 76144),
	(122, 21, 69, 7, '1:15.812', 75812),
	(122, 21, 70, 7, '1:15.557', 75557),
	(122, 21, 71, 7, '1:15.201', 75201),
	(122, 21, 72, 7, '1:15.535', 75535),
	(122, 22, 1, 5, '1:21.848', 81848),
	(122, 22, 2, 6, '1:13.905', 73905),
	(122, 23, 1, 3, '1:19.856', 79856),
	(122, 23, 2, 3, '1:13.262', 73262),
	(122, 23, 3, 2, '1:13.507', 73507),
	(122, 23, 4, 2, '1:15.008', 75008),
	(122, 23, 5, 2, '1:17.162', 77162),
	(122, 23, 6, 2, '1:18.613', 78613),
	(122, 23, 7, 2, '1:15.460', 75460),
	(122, 23, 8, 2, '1:12.848', 72848),
	(122, 23, 9, 2, '1:11.900', 71900),
	(122, 23, 10, 2, '1:12.003', 72003),
	(122, 23, 11, 2, '1:11.682', 71682),
	(122, 23, 12, 2, '1:11.969', 71969),
	(122, 23, 13, 2, '1:11.655', 71655),
	(122, 23, 14, 2, '1:11.973', 71973),
	(122, 23, 15, 10, '1:37.507', 97507),
	(122, 23, 16, 12, '1:17.022', 77022),
	(122, 23, 17, 9, '1:13.705', 73705),
	(122, 23, 18, 8, '1:13.837', 73837),
	(122, 23, 19, 7, '1:14.197', 74197),
	(122, 23, 20, 4, '1:14.652', 74652),
	(122, 23, 21, 2, '1:24.110', 84110),
	(122, 30, 1, 4, '1:21.077', 81077),
	(122, 30, 2, 4, '1:13.109', 73109),
	(122, 30, 3, 4, '1:13.750', 73750),
	(122, 30, 4, 4, '1:15.283', 75283),
	(122, 30, 5, 3, '1:18.201', 78201),
	(122, 30, 6, 3, '1:20.429', 80429),
	(122, 30, 7, 6, '1:17.390', 77390),
	(122, 30, 8, 6, '1:13.933', 73933),
	(122, 30, 9, 6, '1:12.487', 72487),
	(122, 30, 10, 6, '1:12.383', 72383),
	(122, 30, 11, 6, '1:12.205', 72205),
	(122, 30, 12, 6, '1:12.252', 72252),
	(122, 30, 13, 6, '1:11.473', 71473),
	(122, 30, 14, 6, '1:11.835', 71835),
	(122, 30, 15, 5, '1:12.122', 72122),
	(122, 30, 16, 5, '1:12.326', 72326),
	(122, 30, 17, 3, '1:13.877', 73877),
	(122, 30, 18, 2, '1:12.563', 72563),
	(122, 30, 19, 1, '1:12.452', 72452),
	(122, 30, 20, 5, '1:38.735', 98735),
	(122, 30, 21, 11, '2:09.673', 129673),
	(122, 30, 22, 8, '1:24.818', 84818),
	(122, 30, 23, 7, '1:18.180', 78180),
	(122, 30, 24, 6, '1:19.925', 79925),
	(122, 30, 25, 6, '1:20.965', 80965),
	(122, 30, 26, 4, '1:18.619', 78619),
	(122, 30, 27, 4, '1:16.980', 76980),
	(122, 30, 28, 3, '1:17.491', 77491),
	(122, 30, 29, 3, '1:18.051', 78051),
	(122, 30, 30, 3, '1:17.687', 77687),
	(122, 30, 31, 3, '1:17.886', 77886),
	(122, 30, 32, 3, '1:17.667', 77667),
	(122, 30, 33, 2, '1:20.040', 80040),
	(122, 30, 34, 2, '1:18.224', 78224),
	(122, 30, 35, 2, '1:19.263', 79263),
	(122, 30, 36, 2, '1:17.858', 77858),
	(122, 30, 37, 2, '1:18.422', 78422),
	(122, 30, 38, 1, '1:19.426', 79426),
	(122, 30, 39, 1, '1:17.097', 77097),
	(122, 30, 40, 1, '1:16.801', 76801),
	(122, 30, 41, 1, '1:16.627', 76627),
	(122, 30, 42, 1, '1:18.376', 78376),
	(122, 30, 43, 1, '1:16.438', 76438),
	(122, 30, 44, 1, '1:15.252', 75252),
	(122, 30, 45, 1, '1:14.824', 74824),
	(122, 30, 46, 1, '1:14.927', 74927),
	(122, 30, 47, 1, '1:15.096', 75096),
	(122, 30, 48, 2, '1:43.809', 103809),
	(122, 30, 49, 1, '1:23.710', 83710),
	(122, 30, 50, 1, '1:14.747', 74747),
	(122, 30, 51, 1, '1:13.999', 73999),
	(122, 30, 52, 1, '1:14.039', 74039),
	(122, 30, 53, 1, '1:14.098', 74098),
	(122, 30, 54, 1, '1:13.646', 73646),
	(122, 30, 55, 1, '1:13.838', 73838),
	(122, 30, 56, 1, '1:13.578', 73578),
	(122, 30, 57, 1, '1:13.432', 73432),
	(122, 30, 58, 1, '1:13.241', 73241),
	(122, 30, 59, 1, '1:13.355', 73355),
	(122, 30, 60, 1, '1:13.472', 73472),
	(122, 30, 61, 1, '1:13.922', 73922),
	(122, 30, 62, 1, '1:13.235', 73235),
	(122, 30, 63, 1, '1:13.175', 73175),
	(122, 30, 64, 1, '1:12.940', 72940),
	(122, 30, 65, 1, '1:12.645', 72645),
	(122, 30, 66, 1, '1:12.633', 72633),
	(122, 30, 67, 1, '1:14.231', 74231),
	(122, 30, 68, 1, '1:13.150', 73150),
	(122, 30, 69, 1, '1:13.090', 73090),
	(122, 30, 70, 1, '1:13.257', 73257),
	(122, 30, 71, 1, '1:13.008', 73008),
	(122, 30, 72, 1, '1:12.896', 72896),
	(122, 30, 73, 1, '1:14.356', 74356),
	(122, 31, 1, 7, '1:22.263', 82263),
	(122, 31, 2, 7, '1:13.688', 73688),
	(122, 31, 3, 8, '1:15.129', 75129),
	(122, 31, 4, 7, '1:14.825', 74825),
	(122, 31, 5, 7, '1:17.961', 77961),
	(122, 31, 6, 5, '1:18.460', 78460),
	(122, 31, 7, 4, '1:15.773', 75773),
	(122, 31, 8, 4, '1:11.927', 71927),
	(122, 31, 9, 4, '1:11.595', 71595),
	(122, 31, 10, 4, '1:12.391', 72391),
	(122, 31, 11, 4, '1:12.261', 72261),
	(122, 31, 12, 4, '1:12.849', 72849),
	(122, 31, 13, 4, '1:11.789', 71789),
	(122, 31, 14, 4, '1:11.894', 71894),
	(122, 31, 15, 2, '1:12.346', 72346),
	(122, 31, 16, 2, '1:12.168', 72168),
	(122, 31, 17, 11, '1:44.712', 104712),
	(122, 31, 18, 11, '1:19.136', 79136),
	(122, 31, 19, 10, '1:13.840', 73840),
	(122, 31, 20, 10, '1:13.948', 73948),
	(122, 31, 21, 6, '1:29.902', 89902),
	(122, 31, 22, 7, '1:49.632', 109632),
	(122, 31, 23, 11, '2:23.118', 143118),
	(122, 31, 24, 11, '1:28.940', 88940),
	(122, 31, 25, 11, '1:21.319', 81319),
	(122, 31, 26, 11, '1:20.855', 80855),
	(122, 31, 27, 11, '1:20.651', 80651),
	(122, 31, 28, 10, '1:20.997', 80997),
	(122, 31, 29, 10, '1:21.483', 81483),
	(122, 31, 30, 10, '1:20.644', 80644),
	(122, 31, 31, 10, '1:21.105', 81105),
	(122, 31, 32, 10, '1:21.306', 81306),
	(122, 31, 33, 9, '1:30.075', 90075),
	(122, 31, 34, 9, '1:26.485', 86485),
	(122, 31, 35, 9, '1:25.419', 85419),
	(122, 31, 36, 9, '1:26.857', 86857),
	(122, 31, 37, 9, '1:26.764', 86764),
	(122, 31, 38, 9, '1:49.950', 109950),
	(122, 31, 39, 9, '1:33.426', 93426),
	(122, 31, 40, 9, '1:19.760', 79760),
	(122, 31, 41, 9, '1:16.467', 76467),
	(122, 31, 42, 8, '1:14.934', 74934),
	(122, 31, 43, 8, '1:13.783', 73783),
	(122, 31, 44, 8, '1:14.628', 74628),
	(122, 31, 45, 7, '1:13.688', 73688),
	(122, 31, 46, 7, '1:13.604', 73604),
	(122, 31, 47, 7, '1:13.286', 73286),
	(122, 31, 48, 7, '1:13.715', 73715),
	(122, 31, 49, 7, '1:13.209', 73209),
	(122, 31, 50, 7, '1:13.744', 73744),
	(122, 31, 51, 7, '1:13.684', 73684),
	(122, 31, 52, 7, '1:13.993', 73993),
	(122, 31, 53, 7, '1:14.008', 74008),
	(122, 31, 54, 7, '1:13.281', 73281),
	(122, 31, 55, 7, '1:13.523', 73523),
	(122, 31, 56, 7, '1:13.137', 73137),
	(122, 31, 57, 7, '1:13.121', 73121),
	(122, 31, 58, 7, '1:13.103', 73103),
	(122, 31, 59, 7, '1:12.805', 72805),
	(122, 31, 60, 7, '1:13.059', 73059),
	(122, 31, 61, 7, '1:12.813', 72813),
	(122, 31, 62, 7, '1:12.979', 72979),
	(122, 31, 63, 7, '1:13.507', 73507),
	(122, 31, 64, 7, '1:12.757', 72757),
	(122, 31, 65, 7, '1:12.401', 72401),
	(122, 31, 66, 7, '1:13.910', 73910),
	(122, 31, 67, 6, '1:14.642', 74642),
	(122, 31, 68, 6, '1:14.719', 74719),
	(122, 31, 69, 6, '1:16.189', 76189),
	(122, 31, 70, 6, '1:15.214', 75214),
	(122, 31, 71, 6, '1:16.031', 76031),
	(122, 31, 72, 6, '1:16.507', 76507),
	(122, 35, 1, 16, '1:28.131', 88131),
	(122, 35, 2, 16, '1:14.918', 74918),
	(122, 35, 3, 15, '1:16.158', 76158),
	(122, 35, 4, 15, '1:17.196', 77196),
	(122, 35, 5, 15, '1:21.043', 81043),
	(122, 35, 6, 16, '1:47.619', 107619),
	(122, 35, 7, 16, '1:24.578', 84578),
	(122, 35, 8, 16, '1:21.145', 81145),
	(122, 35, 9, 17, '1:49.542', 109542),
	(122, 35, 10, 16, '1:23.767', 83767),
	(122, 35, 11, 15, '1:14.892', 74892),
	(122, 35, 12, 16, '1:14.830', 74830),
	(122, 35, 13, 16, '1:14.495', 74495),
	(122, 35, 14, 16, '1:14.895', 74895),
	(122, 35, 15, 16, '1:15.051', 75051),
	(122, 35, 16, 16, '1:15.159', 75159),
	(122, 35, 17, 15, '1:18.115', 78115),
	(122, 35, 18, 15, '1:18.435', 78435),
	(122, 35, 19, 15, '1:28.192', 88192),
	(122, 35, 20, 17, '2:35.250', 155250),
	(122, 35, 21, 17, '1:30.121', 90121),
	(122, 35, 22, 15, '1:23.325', 83325),
	(122, 35, 23, 15, '1:21.755', 81755),
	(122, 35, 24, 15, '1:20.671', 80671),
	(122, 35, 25, 15, '1:19.922', 79922),
	(122, 35, 26, 15, '1:19.676', 79676),
	(122, 35, 27, 15, '1:21.293', 81293),
	(122, 35, 28, 14, '1:21.488', 81488),
	(122, 35, 29, 13, '1:19.904', 79904),
	(122, 35, 30, 13, '1:19.058', 79058),
	(122, 35, 31, 12, '1:20.179', 80179),
	(122, 35, 32, 12, '1:19.941', 79941),
	(122, 35, 33, 12, '1:22.013', 82013),
	(122, 35, 34, 12, '1:18.647', 78647),
	(122, 35, 35, 12, '1:18.638', 78638),
	(122, 35, 36, 12, '1:18.847', 78847),
	(122, 35, 37, 12, '1:18.295', 78295),
	(122, 35, 38, 11, '1:18.735', 78735),
	(122, 35, 39, 11, '1:17.388', 77388),
	(122, 35, 40, 10, '1:18.492', 78492),
	(122, 35, 41, 10, '1:16.709', 76709),
	(122, 35, 42, 9, '1:16.478', 76478),
	(122, 35, 43, 9, '1:15.984', 75984),
	(122, 35, 44, 9, '1:17.715', 77715),
	(122, 35, 45, 8, '1:17.011', 77011),
	(122, 35, 46, 9, '1:43.322', 103322),
	(122, 35, 47, 9, '1:29.411', 89411),
	(122, 35, 48, 9, '1:15.996', 75996),
	(122, 35, 49, 9, '1:15.041', 75041),
	(122, 35, 50, 9, '1:15.749', 75749),
	(122, 35, 51, 9, '1:15.192', 75192),
	(122, 35, 52, 9, '1:14.679', 74679),
	(122, 35, 53, 9, '1:15.812', 75812),
	(122, 35, 54, 9, '1:14.298', 74298),
	(122, 35, 55, 9, '1:14.011', 74011),
	(122, 35, 56, 9, '1:16.168', 76168),
	(122, 35, 57, 9, '1:14.644', 74644),
	(122, 35, 58, 9, '1:14.045', 74045),
	(122, 35, 59, 9, '1:14.228', 74228),
	(122, 35, 60, 9, '1:13.835', 73835),
	(122, 35, 61, 9, '1:13.550', 73550),
	(122, 35, 62, 9, '1:13.538', 73538),
	(122, 35, 63, 9, '1:14.028', 74028),
	(122, 43, 1, 10, '1:24.214', 84214),
	(122, 43, 2, 10, '1:14.520', 74520),
	(122, 43, 3, 9, '1:14.173', 74173),
	(122, 43, 4, 9, '1:15.872', 75872),
	(122, 43, 5, 9, '1:18.469', 78469),
	(122, 43, 6, 8, '1:18.232', 78232),
	(122, 43, 7, 14, '1:42.267', 102267),
	(122, 43, 8, 14, '1:28.721', 88721),
	(122, 43, 9, 14, '1:20.902', 80902),
	(122, 43, 10, 14, '1:21.585', 81585),
	(122, 43, 11, 14, '1:48.779', 108779),
	(122, 43, 12, 14, '1:18.631', 78631),
	(122, 43, 13, 14, '1:13.231', 73231),
	(122, 43, 14, 14, '1:13.623', 73623),
	(122, 43, 15, 14, '1:13.924', 73924),
	(122, 43, 16, 14, '1:14.433', 74433),
	(122, 43, 17, 14, '1:15.478', 75478),
	(122, 43, 18, 14, '1:15.529', 75529),
	(122, 43, 19, 14, '1:16.241', 76241),
	(122, 43, 20, 14, '1:51.061', 111061),
	(122, 43, 21, 14, '1:28.916', 88916),
	(122, 43, 22, 12, '1:22.096', 82096),
	(122, 43, 23, 12, '1:21.546', 81546),
	(122, 43, 24, 12, '1:20.287', 80287),
	(122, 43, 25, 12, '1:19.474', 79474),
	(122, 43, 26, 12, '1:19.950', 79950),
	(122, 43, 27, 12, '1:19.310', 79310),
	(122, 43, 28, 12, '1:21.642', 81642),
	(122, 43, 29, 11, '1:23.005', 83005),
	(122, 43, 30, 11, '1:21.765', 81765),
	(122, 43, 31, 11, '1:23.336', 83336),
	(122, 43, 32, 11, '2:03.119', 123119),
	(122, 43, 33, 11, '1:28.943', 88943),
	(122, 43, 34, 11, '1:20.464', 80464),
	(122, 43, 35, 11, '1:19.990', 79990),
	(122, 43, 36, 11, '1:21.406', 81406),
	(122, 43, 37, 10, '1:21.174', 81174),
	(122, 43, 38, 10, '1:22.416', 82416),
	(122, 43, 39, 10, '1:22.304', 82304),
	(122, 43, 40, 12, '1:47.679', 107679),
	(122, 43, 41, 13, '1:27.762', 87762),
	(122, 43, 42, 12, '1:15.622', 75622),
	(122, 43, 43, 11, '1:15.220', 75220),
	(122, 43, 44, 11, '1:14.617', 74617),
	(122, 43, 45, 10, '1:14.443', 74443),
	(122, 43, 46, 10, '1:29.940', 89940),
	(122, 43, 47, 10, '1:21.495', 81495),
	(122, 43, 48, 10, '1:13.775', 73775),
	(122, 43, 49, 10, '1:13.911', 73911),
	(122, 43, 50, 10, '1:14.623', 74623),
	(122, 43, 51, 10, '1:15.921', 75921),
	(122, 43, 52, 10, '1:15.690', 75690),
	(122, 43, 53, 10, '1:14.185', 74185),
	(122, 43, 54, 10, '1:14.024', 74024),
	(122, 43, 55, 10, '1:13.934', 73934),
	(122, 43, 56, 10, '1:14.078', 74078),
	(122, 43, 57, 10, '1:14.030', 74030),
	(122, 43, 58, 10, '1:13.892', 73892),
	(122, 43, 59, 10, '1:14.119', 74119),
	(122, 43, 60, 10, '1:14.379', 74379),
	(122, 43, 61, 10, '1:13.884', 73884),
	(122, 43, 62, 10, '1:14.255', 74255),
	(122, 43, 63, 10, '1:13.881', 73881),
	(122, 43, 64, 9, '1:14.382', 74382),
	(122, 43, 65, 9, '1:13.871', 73871),
	(122, 43, 66, 9, '1:13.775', 73775),
	(122, 43, 67, 9, '1:14.210', 74210),
	(122, 43, 68, 9, '1:13.692', 73692),
	(122, 43, 69, 9, '1:14.058', 74058),
	(122, 43, 70, 9, '1:13.724', 73724),
	(122, 43, 71, 9, '1:13.952', 73952),
	(122, 44, 1, 2, '1:19.353', 79353),
	(122, 44, 2, 2, '1:13.598', 73598),
	(122, 44, 3, 3, '1:14.528', 74528),
	(122, 44, 4, 3, '1:15.654', 75654),
	(122, 44, 5, 4, '1:19.660', 79660),
	(122, 44, 6, 15, '1:53.721', 113721),
	(122, 44, 7, 15, '1:24.441', 84441),
	(122, 44, 8, 15, '1:21.593', 81593),
	(122, 44, 9, 15, '1:23.234', 83234),
	(122, 44, 10, 15, '1:54.535', 114535),
	(122, 44, 11, 16, '1:18.760', 78760),
	(122, 44, 12, 15, '1:13.340', 73340),
	(122, 44, 13, 15, '1:13.576', 73576),
	(122, 44, 14, 15, '1:14.326', 74326),
	(122, 44, 15, 15, '1:14.655', 74655),
	(122, 44, 16, 15, '1:15.225', 75225),
	(122, 44, 17, 18, '1:52.762', 112762),
	(122, 44, 18, 18, '1:23.798', 83798),
	(122, 44, 19, 17, '1:23.883', 83883),
	(122, 44, 20, 15, '1:21.321', 81321),
	(122, 44, 21, 15, '1:21.757', 81757),
	(122, 44, 22, 13, '1:20.547', 80547),
	(122, 44, 23, 13, '1:21.982', 81982),
	(122, 44, 24, 13, '1:23.438', 83438),
	(122, 44, 25, 13, '1:54.603', 114603),
	(122, 44, 26, 13, '1:32.253', 92253),
	(122, 44, 27, 13, '1:22.498', 82498),
	(122, 49, 1, 13, '1:25.739', 85739),
	(122, 49, 2, 13, '1:14.866', 74866),
	(122, 49, 3, 12, '1:15.203', 75203),
	(122, 49, 4, 12, '1:16.032', 76032),
	(122, 49, 5, 12, '1:18.240', 78240),
	(122, 49, 6, 13, '1:20.373', 80373),
	(122, 49, 7, 12, '1:15.288', 75288),
	(122, 49, 8, 12, '1:14.026', 74026),
	(122, 49, 9, 12, '1:13.726', 73726),
	(122, 49, 10, 12, '1:13.554', 73554),
	(122, 49, 11, 12, '1:13.713', 73713),
	(122, 49, 12, 12, '1:13.466', 73466),
	(122, 49, 13, 12, '1:13.993', 73993),
	(122, 49, 14, 12, '1:14.044', 74044),
	(122, 49, 15, 12, '1:14.174', 74174),
	(122, 49, 16, 11, '1:14.132', 74132),
	(122, 49, 17, 8, '1:14.301', 74301),
	(122, 49, 18, 9, '1:15.169', 75169),
	(122, 49, 19, 13, '1:43.493', 103493),
	(122, 49, 20, 13, '1:22.220', 82220),
	(122, 49, 21, 10, '1:21.452', 81452),
	(122, 49, 22, 3, '1:21.712', 81712),
	(122, 49, 23, 2, '1:22.173', 82173),
	(122, 49, 24, 2, '1:19.462', 79462),
	(122, 49, 25, 2, '1:20.456', 80456),
	(122, 49, 26, 2, '1:19.940', 79940),
	(122, 49, 27, 2, '1:19.103', 79103),
	(122, 49, 28, 2, '1:19.506', 79506),
	(122, 49, 29, 2, '1:18.709', 78709),
	(122, 49, 30, 2, '1:18.502', 78502),
	(122, 49, 31, 2, '1:19.084', 79084),
	(122, 49, 32, 2, '1:19.509', 79509),
	(122, 49, 33, 3, '1:21.449', 81449),
	(122, 49, 34, 3, '1:19.926', 79926),
	(122, 49, 35, 3, '1:19.948', 79948),
	(122, 49, 36, 3, '1:19.485', 79485),
	(122, 49, 37, 3, '1:18.608', 78608),
	(122, 49, 38, 3, '1:19.945', 79945),
	(122, 49, 39, 3, '1:18.917', 78917),
	(122, 49, 40, 3, '1:18.086', 78086),
	(122, 49, 41, 3, '1:18.021', 78021),
	(122, 49, 42, 2, '1:18.235', 78235),
	(122, 49, 43, 2, '1:17.004', 77004),
	(122, 49, 44, 2, '1:16.756', 76756),
	(122, 49, 45, 2, '1:16.481', 76481),
	(122, 49, 46, 2, '1:15.743', 75743),
	(122, 49, 47, 2, '1:15.797', 75797),
	(122, 49, 48, 1, '1:16.023', 76023),
	(122, 49, 49, 3, '1:42.797', 102797),
	(122, 49, 50, 3, '1:22.742', 82742),
	(122, 49, 51, 2, '1:14.844', 74844),
	(122, 49, 52, 2, '1:15.109', 75109),
	(122, 49, 53, 2, '1:15.211', 75211),
	(122, 49, 54, 2, '1:15.748', 75748),
	(122, 49, 55, 3, '1:15.899', 75899),
	(122, 49, 56, 3, '1:14.835', 74835),
	(122, 49, 57, 3, '1:14.845', 74845),
	(122, 49, 58, 3, '1:14.757', 74757),
	(122, 49, 59, 3, '1:14.415', 74415),
	(122, 49, 60, 3, '1:14.979', 74979),
	(122, 49, 61, 3, '1:14.413', 74413),
	(122, 49, 62, 3, '1:14.264', 74264),
	(122, 49, 63, 3, '1:13.966', 73966),
	(122, 49, 64, 3, '1:14.365', 74365),
	(122, 49, 65, 3, '1:13.913', 73913),
	(122, 49, 66, 3, '1:13.711', 73711),
	(122, 49, 67, 3, '1:13.996', 73996),
	(122, 49, 68, 3, '1:14.022', 74022),
	(122, 49, 69, 3, '1:14.271', 74271),
	(122, 49, 70, 3, '1:13.651', 73651),
	(122, 49, 71, 3, '1:13.338', 73338),
	(122, 49, 72, 3, '1:13.420', 73420),
	(122, 49, 73, 3, '1:14.666', 74666),
	(122, 50, 1, 19, '1:31.537', 91537),
	(122, 50, 2, 20, '2:04.663', 124663),
	(122, 50, 3, 19, '1:39.686', 99686),
	(122, 50, 4, 19, '1:26.934', 86934),
	(122, 50, 5, 19, '1:22.856', 82856),
	(122, 50, 6, 19, '1:20.478', 80478),
	(122, 50, 7, 19, '1:18.179', 78179),
	(122, 50, 8, 19, '1:16.819', 76819),
	(122, 50, 9, 18, '1:15.730', 75730),
	(122, 50, 10, 18, '1:15.383', 75383),
	(122, 50, 11, 17, '1:15.300', 75300),
	(122, 50, 12, 17, '1:15.446', 75446),
	(122, 50, 13, 17, '1:15.507', 75507),
	(122, 50, 14, 17, '1:15.656', 75656),
	(122, 50, 15, 17, '1:16.108', 76108),
	(122, 50, 16, 17, '1:17.587', 77587),
	(122, 50, 17, 16, '1:19.144', 79144),
	(122, 50, 18, 16, '1:19.809', 79809),
	(122, 50, 19, 18, '2:09.018', 129018),
	(122, 50, 20, 16, '1:32.840', 92840),
	(122, 50, 21, 16, '1:24.873', 84873),
	(122, 50, 22, 14, '1:23.284', 83284),
	(122, 50, 23, 14, '1:23.183', 83183),
	(122, 50, 24, 14, '1:25.262', 85262),
	(122, 50, 25, 14, '1:21.313', 81313),
	(122, 50, 26, 14, '1:21.546', 81546),
	(122, 50, 27, 14, '1:21.599', 81599),
	(122, 50, 28, 13, '1:21.866', 81866),
	(122, 50, 29, 14, '1:21.995', 81995),
	(122, 50, 30, 14, '1:22.265', 82265),
	(122, 50, 31, 14, '1:21.704', 81704),
	(122, 50, 32, 13, '1:22.124', 82124),
	(122, 50, 33, 13, '1:23.158', 83158),
	(122, 50, 34, 13, '1:22.670', 82670),
	(122, 50, 35, 13, '1:21.922', 81922),
	(122, 50, 36, 13, '1:21.501', 81501),
	(122, 50, 37, 13, '1:21.403', 81403),
	(122, 50, 38, 13, '1:20.911', 80911),
	(122, 50, 39, 13, '1:19.629', 79629),
	(122, 50, 40, 13, '1:18.690', 78690),
	(122, 50, 41, 12, '1:18.902', 78902),
	(122, 50, 42, 11, '1:17.771', 77771),
	(122, 50, 43, 14, '1:56.120', 116120),
	(122, 50, 44, 14, '1:29.579', 89579),
	(122, 50, 45, 13, '1:16.863', 76863),
	(122, 50, 46, 12, '1:15.886', 75886),
	(122, 50, 47, 11, '1:17.524', 77524),
	(122, 50, 48, 11, '1:16.437', 76437),
	(122, 50, 49, 11, '1:17.240', 77240),
	(122, 50, 50, 11, '1:17.242', 77242),
	(122, 50, 51, 11, '1:16.236', 76236),
	(122, 50, 52, 11, '1:15.973', 75973),
	(122, 50, 53, 11, '1:16.175', 76175),
	(122, 50, 54, 11, '1:16.340', 76340),
	(122, 50, 55, 11, '1:16.062', 76062),
	(122, 50, 56, 11, '1:16.085', 76085),
	(122, 50, 57, 11, '1:16.312', 76312),
	(122, 50, 58, 11, '1:15.946', 75946),
	(122, 50, 59, 11, '1:15.876', 75876),
	(122, 50, 60, 11, '1:15.594', 75594),
	(122, 50, 61, 11, '1:18.769', 78769),
	(122, 50, 62, 11, '1:15.775', 75775),
	(122, 50, 63, 11, '1:15.334', 75334),
	(122, 50, 64, 10, '1:15.496', 75496),
	(122, 50, 65, 10, '1:15.261', 75261),
	(122, 50, 66, 10, '1:15.362', 75362),
	(122, 50, 67, 10, '1:15.262', 75262),
	(122, 50, 68, 10, '1:15.257', 75257),
	(122, 50, 69, 10, '1:16.690', 76690),
	(122, 51, 1, 15, '1:26.425', 86425),
	(122, 51, 2, 15, '1:15.314', 75314),
	(122, 51, 3, 14, '1:14.874', 74874),
	(122, 51, 4, 14, '1:16.424', 76424),
	(122, 51, 5, 14, '1:17.501', 77501),
	(122, 51, 6, 12, '1:18.021', 78021),
	(122, 51, 7, 11, '1:15.400', 75400),
	(122, 51, 8, 11, '1:14.866', 74866),
	(122, 51, 9, 11, '1:13.635', 73635),
	(122, 51, 10, 11, '1:13.436', 73436),
	(122, 51, 11, 11, '1:13.432', 73432),
	(122, 51, 12, 11, '1:13.324', 73324),
	(122, 51, 13, 11, '1:13.552', 73552),
	(122, 51, 14, 11, '1:14.040', 74040),
	(122, 51, 15, 11, '1:14.294', 74294),
	(122, 51, 16, 10, '1:14.055', 74055),
	(122, 51, 17, 7, '1:14.199', 74199),
	(122, 51, 18, 7, '1:14.283', 74283),
	(122, 51, 19, 6, '1:14.456', 74456),
	(122, 51, 20, 3, '1:14.279', 74279),
	(122, 51, 21, 8, '1:53.659', 113659),
	(122, 51, 22, 6, '1:32.509', 92509),
	(122, 51, 23, 3, '1:22.736', 82736),
	(122, 51, 24, 3, '1:22.667', 82667),
	(122, 51, 25, 4, '1:22.912', 82912),
	(122, 51, 26, 5, '1:22.038', 82038),
	(122, 51, 27, 6, '1:22.463', 82463),
	(122, 51, 28, 6, '1:22.504', 82504),
	(122, 51, 29, 6, '1:25.144', 85144),
	(122, 51, 30, 7, '1:25.212', 85212),
	(122, 51, 31, 7, '1:25.320', 85320),
	(122, 51, 32, 9, '1:59.031', 119031),
	(122, 51, 33, 10, '1:52.870', 112870),
	(122, 51, 34, 10, '1:54.611', 114611),
	(122, 51, 35, 10, '1:33.628', 93628),
	(122, 51, 36, 10, '1:31.948', 91948),
	(122, 51, 37, 11, '1:27.892', 87892),
	(122, 51, 38, 12, '1:23.841', 83841),
	(122, 51, 39, 12, '1:20.673', 80673),
	(122, 51, 40, 11, '1:18.933', 78933),
	(122, 51, 41, 11, '1:16.502', 76502),
	(122, 51, 42, 10, '1:16.294', 76294),
	(122, 51, 43, 10, '1:15.034', 75034),
	(122, 51, 44, 10, '1:15.447', 75447),
	(122, 51, 45, 9, '1:16.655', 76655),
	(122, 51, 46, 8, '1:16.342', 76342),
	(122, 51, 47, 8, '1:15.170', 75170),
	(122, 51, 48, 8, '1:16.498', 76498),
	(122, 51, 49, 8, '1:15.434', 75434),
	(122, 51, 50, 8, '1:14.838', 74838),
	(122, 51, 51, 8, '1:15.991', 75991),
	(122, 51, 52, 8, '1:14.951', 74951),
	(122, 51, 53, 8, '1:14.881', 74881),
	(122, 51, 54, 8, '1:14.535', 74535),
	(122, 51, 55, 8, '1:14.325', 74325),
	(122, 51, 56, 8, '1:14.383', 74383),
	(122, 51, 57, 8, '1:14.936', 74936),
	(122, 51, 58, 8, '1:14.691', 74691),
	(122, 51, 59, 8, '1:16.331', 76331),
	(122, 51, 60, 8, '1:15.419', 75419),
	(122, 51, 61, 8, '1:14.252', 74252),
	(122, 51, 62, 8, '1:14.258', 74258),
	(122, 51, 63, 8, '1:13.976', 73976),
	(122, 51, 64, 8, '1:13.673', 73673),
	(122, 51, 65, 8, '1:15.594', 75594),
	(122, 51, 66, 8, '1:14.669', 74669),
	(122, 51, 67, 8, '1:14.388', 74388),
	(122, 51, 68, 8, '1:13.464', 73464),
	(122, 51, 69, 8, '1:13.515', 73515),
	(122, 51, 70, 8, '1:13.731', 73731),
	(122, 51, 71, 8, '1:13.716', 73716),
	(122, 52, 1, 20, '2:05.958', 125958),
	(122, 52, 2, 19, '1:21.079', 81079),
	(122, 52, 3, 18, '1:17.803', 77803),
	(122, 52, 4, 18, '1:22.670', 82670),
	(122, 52, 5, 18, '1:47.655', 107655),
	(122, 52, 6, 18, '1:24.007', 84007),
	(122, 52, 7, 18, '1:19.524', 79524),
	(122, 52, 8, 18, '1:20.504', 80504),
	(122, 52, 9, 19, '1:44.516', 104516),
	(122, 52, 10, 19, '1:23.318', 83318),
	(122, 52, 11, 19, '1:14.687', 74687),
	(122, 52, 12, 19, '1:17.087', 77087),
	(122, 52, 13, 19, '1:16.176', 76176),
	(122, 52, 14, 19, '1:15.232', 75232),
	(122, 52, 15, 19, '1:17.158', 77158),
	(122, 52, 16, 19, '1:15.819', 75819),
	(122, 52, 17, 19, '1:16.092', 76092),
	(122, 52, 18, 19, '1:16.302', 76302),
	(122, 52, 19, 19, '1:54.801', 114801),
	(122, 52, 20, 19, '2:47.667', 167667),
	(122, 52, 21, 19, '1:31.578', 91578),
	(122, 52, 22, 17, '1:21.197', 81197),
	(122, 52, 23, 17, '1:19.449', 79449),
	(122, 52, 24, 17, '1:20.116', 80116),
	(122, 52, 25, 17, '1:19.568', 79568),
	(122, 52, 26, 17, '1:20.887', 80887),
	(122, 52, 27, 17, '1:21.808', 81808),
	(122, 52, 28, 16, '1:21.075', 81075),
	(122, 52, 29, 16, '1:22.181', 82181),
	(122, 52, 30, 16, '1:22.066', 82066),
	(122, 52, 31, 16, '1:21.797', 81797),
	(122, 52, 32, 16, '1:23.073', 83073),
	(122, 52, 33, 16, '1:21.022', 81022),
	(122, 52, 34, 16, '1:19.744', 79744),
	(122, 52, 35, 16, '1:18.606', 78606),
	(122, 52, 36, 16, '1:19.042', 79042),
	(122, 52, 37, 16, '1:17.903', 77903),
	(122, 52, 38, 16, '1:17.229', 77229),
	(122, 52, 39, 16, '1:17.470', 77470),
	(122, 52, 40, 16, '1:16.948', 76948),
	(122, 52, 41, 16, '1:16.961', 76961),
	(122, 52, 42, 15, '1:43.469', 103469),
	(122, 52, 43, 15, '1:27.815', 87815),
	(122, 52, 44, 15, '1:15.018', 75018),
	(122, 52, 45, 14, '1:17.712', 77712),
	(122, 52, 46, 13, '1:17.024', 77024),
	(122, 52, 47, 13, '1:15.208', 75208),
	(122, 52, 48, 13, '1:16.097', 76097),
	(122, 53, 1, 18, '1:30.389', 90389),
	(122, 53, 2, 18, '1:15.341', 75341),
	(122, 53, 3, 17, '1:15.966', 75966),
	(122, 53, 4, 17, '1:16.801', 76801),
	(122, 53, 5, 17, '1:20.580', 80580),
	(122, 53, 6, 17, '1:49.622', 109622),
	(122, 53, 7, 17, '1:23.499', 83499),
	(122, 53, 8, 17, '1:20.736', 80736),
	(122, 53, 9, 16, '1:25.989', 85989),
	(122, 53, 10, 17, '1:53.278', 113278),
	(122, 53, 11, 18, '1:21.336', 81336),
	(122, 53, 12, 18, '1:15.641', 75641),
	(122, 53, 13, 18, '1:16.265', 76265),
	(122, 53, 14, 18, '1:17.757', 77757),
	(122, 53, 15, 18, '1:17.130', 77130),
	(122, 53, 16, 18, '1:18.827', 78827),
	(122, 53, 17, 17, '1:18.356', 78356),
	(122, 53, 18, 17, '1:18.265', 78265),
	(122, 53, 19, 16, '1:33.177', 93177),
	(122, 53, 20, 18, '2:26.651', 146651),
	(122, 53, 21, 18, '1:34.986', 94986),
	(122, 53, 22, 16, '1:24.157', 84157),
	(122, 53, 23, 16, '1:26.776', 86776),
	(122, 53, 24, 16, '1:24.084', 84084),
	(122, 53, 25, 16, '1:21.408', 81408),
	(122, 53, 26, 16, '1:20.588', 80588),
	(122, 53, 27, 16, '1:20.447', 80447),
	(122, 53, 28, 15, '1:20.235', 80235),
	(122, 53, 29, 15, '1:20.424', 80424),
	(122, 53, 30, 15, '1:20.353', 80353),
	(122, 53, 31, 15, '1:20.157', 80157),
	(122, 53, 32, 15, '1:20.411', 80411),
	(122, 53, 33, 15, '1:20.521', 80521),
	(122, 53, 34, 15, '1:21.230', 81230),
	(122, 53, 35, 14, '1:19.880', 79880),
	(122, 53, 36, 14, '1:19.853', 79853),
	(122, 53, 37, 14, '1:19.268', 79268),
	(122, 53, 38, 14, '1:20.680', 80680),
	(122, 53, 39, 14, '1:18.576', 78576),
	(122, 53, 40, 14, '1:18.073', 78073),
	(122, 53, 41, 14, '1:17.399', 77399),
	(122, 53, 42, 13, '1:16.952', 76952),
	(122, 53, 43, 12, '1:16.558', 76558),
	(122, 53, 44, 12, '1:17.224', 77224),
	(122, 53, 45, 11, '1:17.246', 77246),
	(122, 53, 46, 11, '1:18.665', 78665),
	(122, 53, 47, 12, '1:52.721', 112721),
	(122, 53, 48, 12, '1:53.181', 113181),
	(122, 53, 49, 12, '1:26.478', 86478),
	(122, 53, 50, 12, '1:15.846', 75846),
	(122, 53, 51, 12, '1:15.432', 75432),
	(122, 53, 52, 12, '1:16.902', 76902),
	(122, 53, 53, 12, '1:15.615', 75615),
	(122, 53, 54, 12, '1:15.737', 75737),
	(122, 53, 55, 12, '1:15.713', 75713),
	(122, 53, 56, 12, '1:15.835', 75835),
	(122, 53, 57, 12, '1:15.852', 75852),
	(122, 53, 58, 12, '1:15.976', 75976),
	(122, 53, 59, 12, '1:15.739', 75739),
	(122, 53, 60, 12, '1:15.608', 75608),
	(122, 53, 61, 12, '1:16.688', 76688),
	(122, 53, 62, 12, '1:15.448', 75448),
	(122, 53, 63, 12, '1:15.678', 75678),
	(122, 53, 64, 11, '1:17.085', 77085),
	(122, 53, 65, 11, '1:16.850', 76850),
	(122, 53, 66, 11, '1:15.385', 75385),
	(122, 53, 67, 11, '1:14.737', 74737),
	(122, 53, 68, 11, '1:14.863', 74863),
	(122, 53, 69, 11, '1:18.276', 78276),
	(123, 2, 1, 15, '1:49.065', 109065),
	(123, 2, 2, 14, '1:37.501', 97501),
	(123, 2, 3, 14, '1:37.054', 97054),
	(123, 2, 4, 14, '1:37.314', 97314),
	(123, 2, 5, 14, '1:37.351', 97351),
	(123, 2, 6, 13, '1:37.074', 97074),
	(123, 2, 7, 13, '1:36.664', 96664),
	(123, 2, 8, 13, '1:36.524', 96524),
	(123, 2, 9, 11, '1:36.114', 96114),
	(123, 2, 10, 10, '1:36.504', 96504),
	(123, 2, 11, 9, '1:36.657', 96657),
	(123, 2, 12, 7, '1:36.344', 96344),
	(123, 2, 13, 6, '1:36.189', 96189),
	(123, 2, 14, 5, '1:35.620', 95620),
	(123, 2, 15, 5, '1:39.244', 99244),
	(123, 2, 16, 13, '1:57.999', 117999),
	(123, 2, 17, 14, '1:37.295', 97295),
	(123, 2, 18, 13, '1:36.781', 96781),
	(123, 2, 19, 13, '1:36.768', 96768),
	(123, 2, 20, 13, '1:36.787', 96787),
	(123, 2, 21, 13, '1:36.539', 96539),
	(123, 2, 22, 12, '1:38.015', 98015),
	(123, 2, 23, 11, '1:36.039', 96039),
	(123, 2, 24, 11, '1:36.439', 96439),
	(123, 2, 25, 8, '1:35.929', 95929),
	(123, 2, 26, 7, '1:35.578', 95578),
	(123, 2, 27, 7, '1:35.323', 95323),
	(123, 2, 28, 7, '1:35.223', 95223),
	(123, 2, 29, 7, '1:35.228', 95228),
	(123, 2, 30, 7, '1:35.120', 95120),
	(123, 2, 31, 7, '1:34.991', 94991),
	(123, 2, 32, 7, '1:35.800', 95800),
	(123, 2, 33, 5, '1:39.516', 99516),
	(123, 2, 34, 12, '1:58.891', 118891),
	(123, 2, 35, 12, '1:36.652', 96652),
	(123, 2, 36, 11, '1:36.682', 96682),
	(123, 2, 37, 11, '1:36.927', 96927),
	(123, 2, 38, 11, '1:37.584', 97584),
	(123, 2, 39, 11, '1:37.742', 97742),
	(123, 2, 40, 10, '1:37.080', 97080),
	(123, 2, 41, 9, '1:37.351', 97351),
	(123, 2, 42, 9, '1:37.169', 97169),
	(123, 2, 43, 9, '1:36.378', 96378),
	(123, 2, 44, 9, '1:36.256', 96256),
	(123, 2, 45, 9, '1:36.205', 96205),
	(123, 2, 46, 9, '1:36.095', 96095),
	(123, 2, 47, 9, '1:35.963', 95963),
	(123, 2, 48, 9, '1:35.576', 95576),
	(123, 2, 49, 9, '1:35.761', 95761),
	(123, 2, 50, 9, '1:35.558', 95558),
	(123, 2, 51, 9, '1:35.615', 95615),
	(123, 2, 52, 9, '1:35.868', 95868),
	(123, 2, 53, 9, '1:35.960', 95960),
	(123, 4, 1, 3, '1:42.011', 102011),
	(123, 4, 2, 3, '1:36.309', 96309),
	(123, 4, 3, 3, '1:35.281', 95281),
	(123, 4, 4, 3, '1:34.977', 94977),
	(123, 4, 5, 3, '1:34.625', 94625),
	(123, 4, 6, 3, '1:34.427', 94427),
	(123, 4, 7, 3, '1:34.264', 94264),
	(123, 4, 8, 3, '1:34.255', 94255),
	(123, 4, 9, 2, '1:34.427', 94427),
	(123, 4, 10, 2, '1:35.708', 95708),
	(123, 4, 11, 2, '1:35.937', 95937),
	(123, 4, 12, 2, '1:38.604', 98604),
	(123, 4, 13, 5, '1:55.486', 115486),
	(123, 4, 14, 4, '1:34.815', 94815),
	(123, 4, 15, 3, '1:35.183', 95183),
	(123, 4, 16, 3, '1:35.003', 95003),
	(123, 4, 17, 2, '1:34.765', 94765),
	(123, 8, 1, 6, '1:43.921', 103921),
	(123, 8, 2, 6, '1:36.432', 96432),
	(123, 8, 3, 5, '1:36.189', 96189),
	(123, 8, 4, 5, '1:36.029', 96029),
	(123, 8, 5, 5, '1:36.694', 96694),
	(123, 8, 6, 5, '1:36.522', 96522),
	(123, 8, 7, 5, '1:36.229', 96229),
	(123, 8, 8, 5, '1:36.349', 96349),
	(123, 8, 9, 4, '1:36.072', 96072),
	(123, 8, 10, 3, '1:36.783', 96783),
	(123, 8, 11, 3, '1:35.137', 95137),
	(123, 8, 12, 3, '1:34.488', 94488),
	(123, 8, 13, 1, '1:38.483', 98483),
	(123, 8, 14, 8, '1:57.261', 117261),
	(123, 8, 15, 7, '1:34.880', 94880),
	(123, 8, 16, 5, '1:34.851', 94851),
	(123, 8, 17, 4, '1:35.629', 95629),
	(123, 8, 18, 3, '1:35.563', 95563),
	(123, 8, 19, 3, '1:36.709', 96709),
	(123, 8, 20, 3, '1:35.687', 95687),
	(123, 8, 21, 3, '1:35.906', 95906),
	(123, 8, 22, 3, '1:35.780', 95780),
	(123, 8, 23, 3, '1:35.380', 95380),
	(123, 8, 24, 3, '1:35.387', 95387),
	(123, 8, 25, 3, '1:35.681', 95681),
	(123, 8, 26, 3, '1:35.218', 95218),
	(123, 8, 27, 2, '1:35.429', 95429),
	(123, 8, 28, 2, '1:35.407', 95407),
	(123, 8, 29, 2, '1:35.316', 95316),
	(123, 8, 30, 2, '1:34.993', 94993),
	(123, 8, 31, 2, '1:34.848', 94848),
	(123, 8, 32, 2, '1:34.813', 94813),
	(123, 8, 33, 2, '1:38.882', 98882),
	(123, 8, 34, 3, '1:56.498', 116498),
	(123, 8, 35, 3, '1:35.343', 95343),
	(123, 8, 36, 3, '1:35.285', 95285),
	(123, 8, 37, 3, '1:35.468', 95468),
	(123, 8, 38, 3, '1:35.561', 95561),
	(123, 8, 39, 3, '1:35.283', 95283),
	(123, 8, 40, 3, '1:35.559', 95559),
	(123, 8, 41, 3, '1:35.681', 95681),
	(123, 8, 42, 2, '1:35.589', 95589),
	(123, 8, 43, 2, '1:35.769', 95769),
	(123, 8, 44, 2, '1:35.463', 95463),
	(123, 8, 45, 2, '1:35.630', 95630),
	(123, 8, 46, 2, '1:35.599', 95599),
	(123, 8, 47, 2, '1:35.428', 95428),
	(123, 8, 48, 2, '1:35.311', 95311),
	(123, 8, 49, 2, '1:35.461', 95461),
	(123, 8, 50, 2, '1:35.571', 95571),
	(123, 8, 51, 2, '1:35.167', 95167),
	(123, 8, 52, 2, '1:35.088', 95088),
	(123, 8, 53, 2, '1:35.126', 95126),
	(123, 11, 1, 11, '1:46.330', 106330),
	(123, 11, 2, 10, '1:37.529', 97529),
	(123, 11, 3, 10, '1:36.661', 96661),
	(123, 11, 4, 10, '1:36.710', 96710),
	(123, 11, 5, 9, '1:36.861', 96861),
	(123, 11, 6, 9, '1:36.290', 96290),
	(123, 11, 7, 9, '1:36.238', 96238),
	(123, 11, 8, 9, '1:35.935', 95935),
	(123, 11, 9, 8, '1:36.277', 96277),
	(123, 11, 10, 8, '1:36.769', 96769),
	(123, 11, 11, 6, '1:36.470', 96470),
	(123, 11, 12, 6, '1:35.812', 95812),
	(123, 11, 13, 3, '1:36.072', 96072),
	(123, 11, 14, 2, '1:35.658', 95658),
	(123, 11, 15, 4, '1:39.405', 99405),
	(123, 11, 16, 10, '1:58.463', 118463),
	(123, 11, 17, 10, '1:35.767', 95767),
	(123, 11, 18, 9, '1:35.795', 95795),
	(123, 11, 19, 9, '1:36.098', 96098),
	(123, 11, 20, 9, '1:36.115', 96115),
	(123, 11, 21, 9, '1:36.337', 96337),
	(123, 11, 22, 8, '1:36.277', 96277),
	(123, 11, 23, 8, '1:35.887', 95887),
	(123, 11, 24, 8, '1:35.903', 95903),
	(123, 11, 25, 7, '1:35.701', 95701),
	(123, 11, 26, 6, '1:35.591', 95591),
	(123, 11, 27, 6, '1:35.394', 95394),
	(123, 11, 28, 6, '1:35.290', 95290),
	(123, 11, 29, 6, '1:36.235', 96235),
	(123, 11, 30, 6, '1:35.794', 95794),
	(123, 11, 31, 6, '1:35.861', 95861),
	(123, 11, 32, 6, '1:39.938', 99938),
	(123, 11, 33, 12, '2:00.833', 120833),
	(123, 11, 34, 11, '1:36.595', 96595),
	(123, 11, 35, 11, '1:36.690', 96690),
	(123, 11, 36, 10, '1:36.939', 96939),
	(123, 11, 37, 10, '1:36.592', 96592),
	(123, 11, 38, 9, '1:36.656', 96656),
	(123, 11, 39, 7, '1:36.525', 96525),
	(123, 11, 40, 6, '1:36.597', 96597),
	(123, 11, 41, 6, '1:36.760', 96760),
	(123, 11, 42, 6, '1:36.064', 96064),
	(123, 11, 43, 6, '1:36.177', 96177),
	(123, 11, 44, 6, '1:36.226', 96226),
	(123, 11, 45, 6, '1:36.278', 96278),
	(123, 11, 46, 6, '1:36.038', 96038),
	(123, 11, 47, 6, '1:35.745', 95745),
	(123, 11, 48, 6, '1:35.994', 95994),
	(123, 11, 49, 6, '1:36.064', 96064),
	(123, 11, 50, 6, '1:35.912', 95912),
	(123, 11, 51, 6, '1:36.142', 96142),
	(123, 11, 52, 6, '1:36.314', 96314),
	(123, 11, 53, 6, '1:36.831', 96831),
	(123, 14, 1, 5, '1:42.764', 102764),
	(123, 14, 2, 5, '1:36.914', 96914),
	(123, 14, 3, 6, '1:37.560', 97560),
	(123, 14, 4, 6, '1:36.239', 96239),
	(123, 14, 5, 6, '1:36.709', 96709),
	(123, 14, 6, 6, '1:36.585', 96585),
	(123, 14, 7, 6, '1:36.191', 96191),
	(123, 14, 8, 6, '1:36.019', 96019),
	(123, 14, 9, 5, '1:35.989', 95989),
	(123, 14, 10, 4, '1:36.737', 96737),
	(123, 14, 11, 4, '1:35.574', 95574),
	(123, 14, 12, 4, '1:38.364', 98364),
	(123, 14, 13, 8, '1:55.058', 115058),
	(123, 14, 14, 7, '1:33.416', 93416),
	(123, 14, 15, 6, '1:34.170', 94170),
	(123, 14, 16, 4, '1:34.296', 94296),
	(123, 14, 17, 3, '1:34.587', 94587),
	(123, 14, 18, 2, '1:35.106', 95106),
	(123, 14, 19, 2, '1:34.978', 94978),
	(123, 14, 20, 2, '1:34.993', 94993),
	(123, 14, 21, 2, '1:34.732', 94732),
	(123, 14, 22, 2, '1:34.574', 94574),
	(123, 14, 23, 2, '1:34.715', 94715),
	(123, 14, 24, 2, '1:34.848', 94848),
	(123, 14, 25, 2, '1:34.805', 94805),
	(123, 14, 26, 2, '1:38.196', 98196),
	(123, 14, 27, 5, '1:54.477', 114477),
	(123, 14, 28, 5, '1:35.004', 95004),
	(123, 14, 29, 5, '1:35.953', 95953),
	(123, 14, 30, 5, '1:35.518', 95518),
	(123, 14, 31, 5, '1:35.497', 95497),
	(123, 14, 32, 4, '1:35.535', 95535),
	(123, 14, 33, 3, '1:34.726', 94726),
	(123, 14, 34, 2, '1:34.319', 94319),
	(123, 14, 35, 2, '1:34.332', 94332),
	(123, 14, 36, 2, '1:34.442', 94442),
	(123, 14, 37, 2, '1:34.307', 94307),
	(123, 14, 38, 2, '1:34.386', 94386),
	(123, 14, 39, 2, '1:34.300', 94300),
	(123, 14, 40, 2, '1:34.098', 94098),
	(123, 14, 41, 1, '1:37.871', 97871),
	(123, 14, 42, 3, '1:54.493', 114493),
	(123, 14, 43, 3, '1:35.830', 95830),
	(123, 14, 44, 3, '1:35.512', 95512),
	(123, 14, 45, 3, '1:35.726', 95726),
	(123, 14, 46, 3, '1:35.728', 95728),
	(123, 14, 47, 3, '1:35.402', 95402),
	(123, 14, 48, 3, '1:35.404', 95404),
	(123, 14, 49, 3, '1:35.644', 95644),
	(123, 14, 50, 3, '1:35.724', 95724),
	(123, 14, 51, 3, '1:35.001', 95001),
	(123, 14, 52, 3, '1:35.016', 95016),
	(123, 14, 53, 3, '1:34.993', 94993),
	(123, 15, 1, 13, '1:47.142', 107142),
	(123, 15, 2, 13, '1:38.111', 98111),
	(123, 15, 3, 13, '1:37.244', 97244),
	(123, 15, 4, 13, '1:37.193', 97193),
	(123, 15, 5, 12, '1:35.581', 95581),
	(123, 15, 6, 10, '1:37.751', 97751),
	(123, 15, 7, 10, '1:34.798', 94798),
	(123, 15, 8, 10, '1:35.355', 95355),
	(123, 15, 9, 9, '1:35.920', 95920),
	(123, 15, 10, 9, '1:36.922', 96922),
	(123, 15, 11, 8, '1:40.091', 100091),
	(123, 15, 12, 14, '1:56.644', 116644),
	(123, 15, 13, 13, '1:34.976', 94976),
	(123, 15, 14, 12, '1:35.546', 95546),
	(123, 15, 15, 11, '1:35.807', 95807),
	(123, 15, 16, 9, '1:35.790', 95790),
	(123, 15, 17, 9, '1:36.139', 96139),
	(123, 15, 18, 8, '1:36.159', 96159),
	(123, 15, 19, 8, '1:36.298', 96298),
	(123, 15, 20, 8, '1:36.040', 96040),
	(123, 15, 21, 8, '1:36.263', 96263),
	(123, 15, 22, 7, '1:35.836', 95836),
	(123, 15, 23, 7, '1:35.424', 95424),
	(123, 15, 24, 7, '1:35.460', 95460),
	(123, 15, 25, 5, '1:35.518', 95518),
	(123, 15, 26, 5, '1:34.546', 94546),
	(123, 15, 27, 4, '1:34.841', 94841),
	(123, 15, 28, 4, '1:35.820', 95820),
	(123, 15, 29, 4, '1:35.527', 95527),
	(123, 15, 30, 4, '1:35.408', 95408),
	(123, 15, 31, 4, '1:35.313', 95313),
	(123, 15, 32, 5, '1:38.819', 98819),
	(123, 15, 33, 10, '1:58.640', 118640),
	(123, 15, 34, 9, '1:37.462', 97462),
	(123, 15, 35, 8, '1:37.038', 97038),
	(123, 15, 36, 8, '1:36.046', 96046),
	(123, 15, 37, 8, '1:36.154', 96154),
	(123, 15, 38, 7, '1:37.337', 97337),
	(123, 15, 39, 5, '1:35.708', 95708),
	(123, 15, 40, 5, '1:35.385', 95385),
	(123, 15, 41, 5, '1:35.875', 95875),
	(123, 15, 42, 5, '1:35.741', 95741),
	(123, 15, 43, 5, '1:35.708', 95708),
	(123, 15, 44, 5, '1:35.558', 95558),
	(123, 15, 45, 5, '1:35.621', 95621),
	(123, 15, 46, 5, '1:35.512', 95512),
	(123, 15, 47, 5, '1:35.953', 95953),
	(123, 15, 48, 5, '1:35.718', 95718),
	(123, 15, 49, 5, '1:35.970', 95970),
	(123, 15, 50, 5, '1:35.149', 95149),
	(123, 15, 51, 5, '1:35.620', 95620),
	(123, 15, 52, 5, '1:35.331', 95331),
	(123, 15, 53, 5, '1:36.204', 96204),
	(123, 17, 1, 9, '1:45.360', 105360),
	(123, 17, 2, 9, '1:37.713', 97713),
	(123, 17, 3, 9, '1:36.836', 96836),
	(123, 17, 4, 9, '1:36.773', 96773),
	(123, 17, 5, 10, '1:37.489', 97489),
	(123, 17, 6, 11, '1:39.156', 99156),
	(123, 17, 7, 11, '1:36.575', 96575),
	(123, 17, 8, 11, '1:35.744', 95744),
	(123, 17, 9, 10, '1:35.556', 95556),
	(123, 17, 10, 11, '1:40.027', 100027),
	(123, 17, 11, 14, '1:55.018', 115018),
	(123, 17, 12, 13, '1:34.947', 94947),
	(123, 17, 13, 12, '1:35.432', 95432),
	(123, 17, 14, 11, '1:35.678', 95678),
	(123, 17, 15, 10, '1:35.755', 95755),
	(123, 17, 16, 8, '1:35.573', 95573),
	(123, 17, 17, 8, '1:36.510', 96510),
	(123, 17, 18, 7, '1:36.280', 96280),
	(123, 17, 19, 7, '1:36.044', 96044),
	(123, 17, 20, 7, '1:36.139', 96139),
	(123, 17, 21, 7, '1:36.262', 96262),
	(123, 17, 22, 10, '1:39.482', 99482),
	(123, 17, 23, 12, '1:55.471', 115471),
	(123, 17, 24, 12, '1:34.635', 94635),
	(123, 17, 25, 10, '1:35.446', 95446),
	(123, 17, 26, 9, '1:36.501', 96501),
	(123, 17, 27, 9, '1:35.459', 95459),
	(123, 17, 28, 9, '1:35.550', 95550),
	(123, 17, 29, 9, '1:35.417', 95417),
	(123, 17, 30, 9, '1:35.442', 95442),
	(123, 17, 31, 9, '1:35.350', 95350),
	(123, 17, 32, 9, '1:35.991', 95991),
	(123, 17, 33, 9, '1:37.083', 97083),
	(123, 17, 34, 8, '1:37.407', 97407),
	(123, 17, 35, 9, '1:39.993', 99993),
	(123, 17, 36, 12, '1:58.361', 118361),
	(123, 17, 37, 12, '1:37.656', 97656),
	(123, 17, 38, 12, '1:36.551', 96551),
	(123, 17, 39, 12, '1:36.532', 96532),
	(123, 17, 40, 12, '1:38.806', 98806),
	(123, 17, 41, 11, '1:37.329', 97329),
	(123, 17, 42, 11, '1:36.733', 96733),
	(123, 17, 43, 11, '1:36.873', 96873),
	(123, 17, 44, 11, '1:36.212', 96212),
	(123, 17, 45, 11, '1:36.478', 96478),
	(123, 17, 46, 11, '1:36.229', 96229),
	(123, 17, 47, 11, '1:35.967', 95967),
	(123, 17, 48, 11, '1:35.819', 95819),
	(123, 17, 49, 11, '1:36.124', 96124),
	(123, 17, 50, 11, '1:35.991', 95991),
	(123, 17, 51, 11, '1:36.098', 96098),
	(123, 17, 52, 11, '1:35.417', 95417),
	(123, 17, 53, 11, '1:35.478', 95478),
	(123, 18, 1, 8, '1:45.203', 105203),
	(123, 18, 2, 8, '1:37.430', 97430),
	(123, 18, 3, 8, '1:36.594', 96594),
	(123, 18, 4, 8, '1:36.613', 96613),
	(123, 18, 5, 8, '1:36.286', 96286),
	(123, 18, 6, 8, '1:36.859', 96859),
	(123, 18, 7, 8, '1:36.187', 96187),
	(123, 18, 8, 8, '1:36.252', 96252),
	(123, 18, 9, 7, '1:36.647', 96647),
	(123, 18, 10, 7, '1:36.941', 96941),
	(123, 18, 11, 5, '1:36.130', 96130),
	(123, 18, 12, 5, '1:34.918', 94918),
	(123, 18, 13, 2, '1:34.649', 94649),
	(123, 18, 14, 1, '1:34.605', 94605),
	(123, 18, 15, 1, '1:35.384', 95384),
	(123, 18, 16, 1, '1:38.762', 98762),
	(123, 18, 17, 6, '1:58.875', 118875),
	(123, 18, 18, 5, '1:35.798', 95798),
	(123, 18, 19, 5, '1:36.144', 96144),
	(123, 18, 20, 5, '1:36.480', 96480),
	(123, 18, 21, 5, '1:36.216', 96216),
	(123, 18, 22, 5, '1:35.890', 95890),
	(123, 18, 23, 5, '1:35.629', 95629),
	(123, 18, 24, 5, '1:35.897', 95897),
	(123, 18, 25, 4, '1:35.385', 95385),
	(123, 18, 26, 4, '1:35.330', 95330),
	(123, 18, 27, 3, '1:35.300', 95300),
	(123, 18, 28, 3, '1:36.311', 96311),
	(123, 18, 29, 3, '1:35.326', 95326),
	(123, 18, 30, 3, '1:35.449', 95449),
	(123, 18, 31, 3, '1:35.224', 95224),
	(123, 18, 32, 3, '1:35.028', 95028),
	(123, 18, 33, 4, '1:39.256', 99256),
	(123, 18, 34, 7, '2:00.829', 120829),
	(123, 18, 35, 7, '1:35.505', 95505),
	(123, 18, 36, 7, '1:36.160', 96160),
	(123, 18, 37, 7, '1:36.150', 96150),
	(123, 18, 38, 6, '1:37.217', 97217),
	(123, 18, 39, 4, '1:36.120', 96120),
	(123, 18, 40, 4, '1:35.860', 95860),
	(123, 18, 41, 4, '1:35.736', 95736),
	(123, 18, 42, 4, '1:35.826', 95826),
	(123, 18, 43, 4, '1:36.088', 96088),
	(123, 18, 44, 4, '1:35.559', 95559),
	(123, 18, 45, 4, '1:35.645', 95645),
	(123, 18, 46, 4, '1:35.454', 95454),
	(123, 18, 47, 4, '1:35.687', 95687),
	(123, 18, 48, 4, '1:35.679', 95679),
	(123, 18, 49, 4, '1:35.687', 95687),
	(123, 18, 50, 4, '1:35.500', 95500),
	(123, 18, 51, 4, '1:35.291', 95291),
	(123, 18, 52, 4, '1:35.576', 95576),
	(123, 18, 53, 4, '1:36.282', 96282),
	(123, 21, 1, 17, '1:50.203', 110203),
	(123, 21, 2, 16, '1:38.346', 98346),
	(123, 21, 3, 16, '1:38.047', 98047),
	(123, 21, 4, 16, '1:37.422', 97422),
	(123, 21, 5, 16, '1:37.259', 97259),
	(123, 21, 6, 15, '1:37.337', 97337),
	(123, 21, 7, 16, '1:38.085', 98085),
	(123, 21, 8, 16, '1:36.984', 96984),
	(123, 21, 9, 14, '1:38.637', 98637),
	(123, 21, 10, 13, '1:38.469', 98469),
	(123, 21, 11, 11, '1:37.516', 97516),
	(123, 21, 12, 9, '1:37.207', 97207),
	(123, 21, 13, 9, '1:36.986', 96986),
	(123, 21, 14, 13, '1:41.535', 101535),
	(123, 21, 15, 15, '2:01.601', 121601),
	(123, 21, 16, 15, '1:36.882', 96882),
	(123, 21, 17, 15, '1:37.308', 97308),
	(123, 21, 18, 14, '1:37.062', 97062),
	(123, 21, 19, 14, '1:37.418', 97418),
	(123, 21, 20, 14, '1:37.104', 97104),
	(123, 21, 21, 14, '1:36.978', 96978),
	(123, 21, 22, 14, '1:37.260', 97260),
	(123, 21, 23, 14, '1:36.963', 96963),
	(123, 21, 24, 14, '1:36.784', 96784),
	(123, 21, 25, 14, '1:36.785', 96785),
	(123, 21, 26, 14, '1:37.185', 97185),
	(123, 21, 27, 14, '1:37.070', 97070),
	(123, 21, 28, 14, '1:36.419', 96419),
	(123, 21, 29, 14, '1:36.658', 96658),
	(123, 21, 30, 14, '1:36.359', 96359),
	(123, 21, 31, 14, '1:37.089', 97089),
	(123, 21, 32, 14, '1:36.223', 96223),
	(123, 21, 33, 14, '1:35.824', 95824),
	(123, 22, 1, 2, '1:41.851', 101851),
	(123, 22, 2, 2, '1:35.933', 95933),
	(123, 22, 3, 2, '1:34.821', 94821),
	(123, 22, 4, 2, '1:34.222', 94222),
	(123, 22, 5, 2, '1:34.271', 94271),
	(123, 22, 6, 2, '1:34.197', 94197),
	(123, 22, 7, 2, '1:34.488', 94488),
	(123, 22, 8, 2, '1:34.056', 94056),
	(123, 22, 9, 1, '1:34.989', 94989),
	(123, 22, 10, 1, '1:36.738', 96738),
	(123, 22, 11, 1, '1:36.150', 96150),
	(123, 22, 12, 1, '1:38.434', 98434),
	(123, 22, 13, 4, '1:55.838', 115838),
	(123, 22, 14, 3, '1:34.479', 94479),
	(123, 22, 15, 2, '1:35.030', 95030),
	(123, 22, 16, 2, '1:34.208', 94208),
	(123, 22, 17, 1, '1:33.997', 93997),
	(123, 22, 18, 1, '1:33.703', 93703),
	(123, 22, 19, 1, '1:34.286', 94286),
	(123, 22, 20, 1, '1:34.357', 94357),
	(123, 22, 21, 1, '1:34.230', 94230),
	(123, 22, 22, 1, '1:33.975', 93975),
	(123, 22, 23, 1, '1:33.852', 93852),
	(123, 22, 24, 1, '1:33.714', 93714),
	(123, 22, 25, 1, '1:33.883', 93883),
	(123, 22, 26, 1, '1:38.980', 98980),
	(123, 22, 27, 1, '1:55.566', 115566),
	(123, 22, 28, 1, '1:34.644', 94644),
	(123, 22, 29, 1, '1:34.325', 94325),
	(123, 22, 30, 1, '1:34.579', 94579),
	(123, 22, 31, 1, '1:34.650', 94650),
	(123, 22, 32, 1, '1:34.341', 94341),
	(123, 22, 33, 1, '1:34.211', 94211),
	(123, 22, 34, 1, '1:34.152', 94152),
	(123, 22, 35, 1, '1:34.607', 94607),
	(123, 22, 36, 1, '1:34.970', 94970),
	(123, 22, 37, 1, '1:35.271', 95271),
	(123, 22, 38, 1, '1:34.771', 94771),
	(123, 22, 39, 1, '1:35.017', 95017),
	(123, 22, 40, 1, '1:39.064', 99064),
	(123, 22, 41, 2, '1:56.624', 116624),
	(123, 22, 42, 1, '1:35.334', 95334),
	(123, 22, 43, 1, '1:35.860', 95860),
	(123, 22, 44, 1, '1:35.787', 95787),
	(123, 22, 45, 1, '1:36.207', 96207),
	(123, 22, 46, 1, '1:35.217', 95217),
	(123, 22, 47, 1, '1:34.930', 94930),
	(123, 22, 48, 1, '1:35.236', 95236),
	(123, 22, 49, 1, '1:35.128', 95128),
	(123, 22, 50, 1, '1:35.830', 95830),
	(123, 22, 51, 1, '1:35.614', 95614),
	(123, 22, 52, 1, '1:36.083', 96083),
	(123, 22, 53, 1, '1:39.043', 99043),
	(123, 23, 1, 14, '1:47.785', 107785),
	(123, 23, 2, 19, '1:49.443', 109443),
	(123, 23, 3, 19, '1:37.570', 97570),
	(123, 23, 4, 18, '1:35.574', 95574),
	(123, 23, 5, 18, '1:34.102', 94102),
	(123, 23, 6, 17, '1:35.083', 95083),
	(123, 23, 7, 15, '1:35.377', 95377),
	(123, 23, 8, 15, '1:38.184', 98184),
	(123, 23, 9, 13, '1:39.171', 99171),
	(123, 23, 10, 12, '1:35.361', 95361),
	(123, 23, 11, 10, '1:35.006', 95006),
	(123, 23, 12, 8, '1:33.968', 93968),
	(123, 23, 13, 7, '1:34.464', 94464),
	(123, 23, 14, 6, '1:39.397', 99397),
	(123, 23, 15, 13, '1:53.630', 113630),
	(123, 23, 16, 11, '1:35.621', 95621),
	(123, 23, 17, 11, '1:34.312', 94312),
	(123, 23, 18, 10, '1:35.339', 95339),
	(123, 23, 19, 10, '1:36.101', 96101),
	(123, 23, 20, 10, '1:36.093', 96093),
	(123, 23, 21, 10, '1:36.244', 96244),
	(123, 23, 22, 9, '1:36.355', 96355),
	(123, 23, 23, 9, '1:35.883', 95883),
	(123, 23, 24, 9, '1:40.054', 100054),
	(123, 23, 25, 11, '1:52.362', 112362),
	(123, 23, 26, 11, '1:35.323', 95323),
	(123, 23, 27, 11, '1:35.049', 95049),
	(123, 23, 28, 11, '1:36.328', 96328),
	(123, 23, 29, 10, '1:35.444', 95444),
	(123, 23, 30, 10, '1:34.549', 94549),
	(123, 23, 31, 10, '1:35.034', 95034),
	(123, 23, 32, 10, '1:35.591', 95591),
	(123, 23, 33, 7, '1:34.081', 94081),
	(123, 23, 34, 5, '1:34.369', 94369),
	(123, 23, 35, 5, '1:34.800', 94800),
	(123, 23, 36, 5, '1:35.684', 95684),
	(123, 23, 37, 5, '1:35.643', 95643),
	(123, 23, 38, 5, '1:39.755', 99755),
	(123, 23, 39, 10, '1:56.917', 116917),
	(123, 23, 40, 9, '1:36.112', 96112),
	(123, 23, 41, 12, '2:06.143', 126143),
	(123, 23, 42, 13, '2:00.878', 120878),
	(123, 23, 43, 13, '1:33.408', 93408),
	(123, 23, 44, 13, '1:33.519', 93519),
	(123, 23, 45, 13, '1:34.390', 94390),
	(123, 23, 46, 12, '1:35.147', 95147),
	(123, 23, 47, 12, '1:34.414', 94414),
	(123, 23, 48, 12, '1:34.743', 94743),
	(123, 23, 49, 12, '1:34.957', 94957),
	(123, 23, 50, 12, '1:35.181', 95181),
	(123, 23, 51, 12, '1:34.702', 94702),
	(123, 23, 52, 12, '1:37.711', 97711),
	(123, 30, 1, 12, '1:46.673', 106673),
	(123, 30, 2, 12, '1:37.785', 97785),
	(123, 30, 3, 12, '1:37.484', 97484),
	(123, 30, 4, 11, '1:35.649', 95649),
	(123, 30, 5, 11, '1:36.661', 96661),
	(123, 30, 6, 16, '1:44.632', 104632),
	(123, 30, 7, 20, '2:07.068', 127068),
	(123, 30, 8, 19, '1:34.749', 94749),
	(123, 30, 9, 18, '1:40.985', 100985),
	(123, 30, 10, 17, '1:35.580', 95580),
	(123, 30, 11, 16, '1:36.046', 96046),
	(123, 30, 12, 16, '1:34.690', 94690),
	(123, 30, 13, 16, '1:34.159', 94159),
	(123, 30, 14, 15, '1:33.553', 93553),
	(123, 30, 15, 14, '1:33.686', 93686),
	(123, 30, 16, 14, '1:34.318', 94318),
	(123, 30, 17, 13, '1:36.419', 96419),
	(123, 30, 18, 12, '1:34.741', 94741),
	(123, 30, 19, 12, '1:35.293', 95293),
	(123, 30, 20, 12, '1:35.923', 95923),
	(123, 30, 21, 11, '1:36.427', 96427),
	(123, 30, 22, 11, '1:34.218', 94218),
	(123, 30, 23, 10, '1:34.407', 94407),
	(123, 30, 24, 10, '1:39.439', 99439),
	(123, 30, 25, 12, '1:54.630', 114630),
	(123, 30, 26, 12, '1:34.796', 94796),
	(123, 30, 27, 12, '1:34.297', 94297),
	(123, 30, 28, 12, '1:35.166', 95166),
	(123, 30, 29, 12, '1:35.957', 95957),
	(123, 30, 30, 11, '1:35.977', 95977),
	(123, 30, 31, 11, '1:33.707', 93707),
	(123, 30, 32, 11, '1:35.342', 95342),
	(123, 30, 33, 8, '1:35.680', 95680),
	(123, 30, 34, 6, '1:34.374', 94374),
	(123, 30, 35, 6, '1:33.764', 93764),
	(123, 30, 36, 6, '1:35.101', 95101),
	(123, 30, 37, 6, '1:38.898', 98898),
	(123, 30, 38, 10, '1:55.548', 115548),
	(123, 30, 39, 9, '1:37.072', 97072),
	(123, 30, 40, 8, '1:35.908', 95908),
	(123, 30, 41, 8, '1:37.605', 97605),
	(123, 30, 42, 8, '1:36.936', 96936),
	(123, 30, 43, 8, '1:36.822', 96822),
	(123, 30, 44, 8, '1:36.316', 96316),
	(123, 30, 45, 8, '1:36.187', 96187),
	(123, 30, 46, 8, '1:36.585', 96585),
	(123, 30, 47, 8, '1:36.265', 96265),
	(123, 30, 48, 8, '1:36.347', 96347),
	(123, 30, 49, 8, '1:36.104', 96104),
	(123, 30, 50, 8, '1:35.995', 95995),
	(123, 30, 51, 8, '1:36.045', 96045),
	(123, 30, 52, 8, '1:35.952', 95952),
	(123, 30, 53, 8, '1:37.269', 97269),
	(123, 31, 1, 1, '1:40.489', 100489),
	(123, 31, 2, 1, '1:33.830', 93830),
	(123, 31, 3, 1, '1:33.885', 93885),
	(123, 31, 4, 1, '1:34.178', 94178),
	(123, 31, 5, 1, '1:34.779', 94779),
	(123, 31, 6, 1, '1:34.590', 94590),
	(123, 31, 7, 1, '1:34.385', 94385),
	(123, 31, 8, 1, '1:34.377', 94377),
	(123, 31, 9, 19, '2:43.178', 163178),
	(123, 43, 1, 4, '1:42.555', 102555),
	(123, 43, 2, 4, '1:36.725', 96725),
	(123, 43, 3, 4, '1:36.447', 96447),
	(123, 43, 4, 4, '1:36.634', 96634),
	(123, 43, 5, 4, '1:36.624', 96624),
	(123, 43, 6, 4, '1:36.423', 96423),
	(123, 43, 7, 4, '1:36.284', 96284),
	(123, 43, 8, 4, '1:36.185', 96185),
	(123, 43, 9, 3, '1:35.995', 95995),
	(123, 43, 10, 6, '1:40.534', 100534),
	(123, 43, 11, 13, '1:56.108', 116108),
	(123, 43, 12, 10, '1:36.567', 96567),
	(123, 43, 13, 10, '1:35.744', 95744),
	(123, 43, 14, 9, '1:37.090', 97090),
	(123, 43, 15, 8, '1:35.611', 95611),
	(123, 43, 16, 6, '1:35.192', 95192),
	(123, 43, 17, 5, '1:35.524', 95524),
	(123, 43, 18, 4, '1:35.637', 95637),
	(123, 43, 19, 4, '1:35.554', 95554),
	(123, 43, 20, 4, '1:35.539', 95539),
	(123, 43, 21, 4, '1:35.509', 95509),
	(123, 43, 22, 4, '1:35.524', 95524),
	(123, 43, 23, 4, '1:35.575', 95575),
	(123, 43, 24, 4, '1:38.993', 98993),
	(123, 43, 25, 9, '1:55.889', 115889),
	(123, 43, 26, 8, '1:35.389', 95389),
	(123, 43, 27, 8, '1:35.703', 95703),
	(123, 43, 28, 8, '1:35.535', 95535),
	(123, 43, 29, 8, '1:36.021', 96021),
	(123, 43, 30, 8, '1:35.872', 95872),
	(123, 43, 31, 8, '1:36.104', 96104),
	(123, 43, 32, 8, '1:35.973', 95973),
	(123, 43, 33, 6, '1:36.293', 96293),
	(123, 43, 34, 4, '1:35.684', 95684),
	(123, 43, 35, 4, '1:35.482', 95482),
	(123, 43, 36, 4, '1:35.871', 95871),
	(123, 43, 37, 4, '1:35.561', 95561),
	(123, 43, 38, 4, '1:39.223', 99223),
	(123, 43, 39, 8, '1:57.234', 117234),
	(123, 43, 40, 7, '1:36.028', 96028),
	(123, 43, 41, 7, '1:37.406', 97406),
	(123, 43, 42, 7, '1:37.226', 97226),
	(123, 43, 43, 7, '1:36.577', 96577),
	(123, 43, 44, 7, '1:36.171', 96171),
	(123, 43, 45, 7, '1:35.988', 95988),
	(123, 43, 46, 7, '1:36.248', 96248),
	(123, 43, 47, 7, '1:36.525', 96525),
	(123, 43, 48, 7, '1:36.213', 96213),
	(123, 43, 49, 7, '1:35.985', 95985),
	(123, 43, 50, 7, '1:35.711', 95711),
	(123, 43, 51, 7, '1:35.543', 95543),
	(123, 43, 52, 7, '1:35.870', 95870),
	(123, 43, 53, 7, '1:36.639', 96639),
	(123, 44, 1, 7, '1:44.295', 104295),
	(123, 44, 2, 7, '1:37.182', 97182),
	(123, 44, 3, 7, '1:36.891', 96891),
	(123, 44, 4, 7, '1:36.446', 96446),
	(123, 44, 5, 7, '1:36.608', 96608),
	(123, 44, 6, 7, '1:36.668', 96668),
	(123, 44, 7, 7, '1:36.160', 96160),
	(123, 44, 8, 7, '1:36.236', 96236),
	(123, 44, 9, 6, '1:37.080', 97080),
	(123, 44, 10, 5, '1:36.107', 96107),
	(123, 44, 11, 7, '1:40.170', 100170),
	(123, 44, 12, 12, '1:55.082', 115082),
	(123, 44, 13, 11, '1:36.404', 96404),
	(123, 44, 14, 10, '1:35.653', 95653),
	(123, 44, 15, 9, '1:35.715', 95715),
	(123, 44, 16, 7, '1:35.830', 95830),
	(123, 44, 17, 7, '1:36.852', 96852),
	(123, 44, 18, 6, '1:36.170', 96170),
	(123, 44, 19, 6, '1:35.919', 95919),
	(123, 44, 20, 6, '1:36.279', 96279),
	(123, 44, 21, 6, '1:36.154', 96154),
	(123, 44, 22, 6, '1:36.004', 96004),
	(123, 44, 23, 6, '1:35.872', 95872),
	(123, 44, 24, 6, '1:35.663', 95663),
	(123, 44, 25, 6, '1:39.576', 99576),
	(123, 44, 26, 10, '1:56.026', 116026),
	(123, 44, 27, 10, '1:35.394', 95394),
	(123, 44, 28, 10, '1:36.222', 96222),
	(123, 44, 29, 11, '1:36.487', 96487),
	(123, 44, 30, 12, '1:36.669', 96669),
	(123, 44, 31, 12, '1:37.392', 97392),
	(123, 44, 32, 12, '1:35.953', 95953),
	(123, 44, 33, 11, '1:36.372', 96372),
	(123, 44, 34, 10, '1:35.952', 95952),
	(123, 44, 35, 10, '1:36.942', 96942),
	(123, 44, 36, 9, '1:36.170', 96170),
	(123, 44, 37, 9, '1:36.025', 96025),
	(123, 44, 38, 8, '1:35.921', 95921),
	(123, 44, 39, 6, '1:39.990', 99990),
	(123, 44, 40, 11, '1:55.007', 115007),
	(123, 44, 41, 10, '1:35.732', 95732),
	(123, 44, 42, 10, '1:36.031', 96031),
	(123, 44, 43, 10, '1:37.306', 97306),
	(123, 44, 44, 10, '1:35.780', 95780),
	(123, 44, 45, 10, '1:35.986', 95986),
	(123, 44, 46, 10, '1:35.841', 95841),
	(123, 44, 47, 10, '1:35.985', 95985),
	(123, 44, 48, 10, '1:35.736', 95736),
	(123, 44, 49, 10, '1:35.928', 95928),
	(123, 44, 50, 10, '1:35.549', 95549),
	(123, 44, 51, 10, '1:35.637', 95637),
	(123, 44, 52, 10, '1:35.515', 95515),
	(123, 44, 53, 10, '1:35.023', 95023),
	(123, 49, 1, 16, '1:49.607', 109607),
	(123, 49, 2, 15, '1:37.690', 97690),
	(123, 49, 3, 15, '1:37.235', 97235),
	(123, 49, 4, 15, '1:37.138', 97138),
	(123, 49, 5, 15, '1:37.212', 97212),
	(123, 49, 6, 14, '1:37.117', 97117),
	(123, 49, 7, 14, '1:36.601', 96601),
	(123, 49, 8, 14, '1:38.341', 98341),
	(123, 49, 9, 17, '2:05.815', 125815),
	(123, 50, 1, 20, '2:08.811', 128811),
	(123, 50, 2, 20, '1:38.964', 98964),
	(123, 50, 3, 20, '1:38.983', 98983),
	(123, 50, 4, 20, '1:39.321', 99321),
	(123, 50, 5, 20, '1:39.232', 99232),
	(123, 50, 6, 20, '1:39.092', 99092),
	(123, 50, 7, 19, '1:39.578', 99578),
	(123, 50, 8, 20, '1:40.294', 100294),
	(123, 50, 9, 20, '1:42.010', 102010),
	(123, 50, 10, 18, '1:41.006', 101006),
	(123, 50, 11, 18, '1:40.555', 100555),
	(123, 50, 12, 17, '1:39.836', 99836),
	(123, 50, 13, 17, '1:39.401', 99401),
	(123, 50, 14, 17, '1:39.971', 99971),
	(123, 50, 15, 17, '1:39.406', 99406),
	(123, 50, 16, 17, '1:39.620', 99620),
	(123, 50, 17, 17, '1:39.901', 99901),
	(123, 50, 18, 16, '1:39.630', 99630),
	(123, 50, 19, 16, '1:44.062', 104062),
	(123, 50, 20, 16, '2:09.023', 129023),
	(123, 50, 21, 16, '1:40.771', 100771),
	(123, 50, 22, 16, '1:39.026', 99026),
	(123, 50, 23, 16, '1:38.956', 98956),
	(123, 50, 24, 16, '1:41.017', 101017),
	(123, 50, 25, 16, '1:42.279', 102279),
	(123, 50, 26, 16, '1:39.392', 99392),
	(123, 50, 27, 16, '1:38.971', 98971),
	(123, 50, 28, 16, '1:39.572', 99572),
	(123, 50, 29, 16, '1:39.029', 99029),
	(123, 50, 30, 16, '1:38.783', 98783),
	(123, 50, 31, 16, '1:40.159', 100159),
	(123, 50, 32, 16, '1:38.989', 98989),
	(123, 50, 33, 16, '1:38.818', 98818),
	(123, 50, 34, 15, '1:38.591', 98591),
	(123, 50, 35, 15, '1:38.349', 98349),
	(123, 50, 36, 15, '1:38.468', 98468),
	(123, 50, 37, 15, '1:44.703', 104703),
	(123, 50, 38, 15, '2:00.978', 120978),
	(123, 50, 39, 15, '1:38.238', 98238),
	(123, 50, 40, 15, '1:38.026', 98026),
	(123, 50, 41, 15, '1:40.703', 100703),
	(123, 50, 42, 15, '1:38.606', 98606),
	(123, 50, 43, 15, '1:38.149', 98149),
	(123, 50, 44, 15, '1:38.178', 98178),
	(123, 50, 45, 15, '1:38.379', 98379),
	(123, 50, 46, 15, '1:39.187', 99187),
	(123, 50, 47, 15, '1:40.703', 100703),
	(123, 50, 48, 15, '1:39.109', 99109),
	(123, 50, 49, 15, '1:38.755', 98755),
	(123, 50, 50, 15, '1:38.696', 98696),
	(123, 50, 51, 15, '1:37.869', 97869),
	(123, 51, 1, 10, '1:45.742', 105742),
	(123, 51, 2, 11, '1:38.378', 98378),
	(123, 51, 3, 11, '1:37.618', 97618),
	(123, 51, 4, 12, '1:37.895', 97895),
	(123, 51, 5, 13, '1:38.013', 98013),
	(123, 51, 6, 12, '1:37.043', 97043),
	(123, 51, 7, 12, '1:36.546', 96546),
	(123, 51, 8, 12, '1:36.154', 96154),
	(123, 51, 9, 12, '1:39.944', 99944),
	(123, 51, 10, 15, '1:57.088', 117088),
	(123, 51, 11, 15, '1:35.014', 95014),
	(123, 51, 12, 15, '1:35.951', 95951),
	(123, 51, 13, 15, '1:35.883', 95883),
	(123, 51, 14, 14, '1:36.496', 96496),
	(123, 51, 15, 12, '1:36.018', 96018),
	(123, 51, 16, 12, '1:36.991', 96991),
	(123, 51, 17, 12, '1:36.294', 96294),
	(123, 51, 18, 11, '1:36.269', 96269),
	(123, 51, 19, 11, '1:36.189', 96189),
	(123, 51, 20, 11, '1:35.843', 95843),
	(123, 51, 21, 12, '1:40.138', 100138),
	(123, 51, 22, 13, '1:56.941', 116941),
	(123, 51, 23, 13, '1:35.670', 95670),
	(123, 51, 24, 13, '1:36.279', 96279),
	(123, 51, 25, 13, '1:36.489', 96489),
	(123, 51, 26, 13, '1:36.334', 96334),
	(123, 51, 27, 13, '1:36.402', 96402),
	(123, 51, 28, 13, '1:36.321', 96321),
	(123, 51, 29, 13, '1:36.396', 96396),
	(123, 51, 30, 13, '1:36.173', 96173),
	(123, 51, 31, 13, '1:36.046', 96046),
	(123, 51, 32, 13, '1:36.080', 96080),
	(123, 51, 33, 13, '1:36.148', 96148),
	(123, 51, 34, 13, '1:39.573', 99573),
	(123, 51, 35, 13, '1:59.053', 119053),
	(123, 51, 36, 13, '1:37.399', 97399),
	(123, 51, 37, 13, '1:37.608', 97608),
	(123, 51, 38, 13, '1:38.376', 98376),
	(123, 51, 39, 13, '1:37.760', 97760),
	(123, 51, 40, 13, '1:38.109', 98109),
	(123, 51, 41, 13, '1:38.442', 98442),
	(123, 51, 42, 12, '1:38.495', 98495),
	(123, 51, 43, 12, '1:38.736', 98736),
	(123, 51, 44, 12, '1:38.567', 98567),
	(123, 51, 45, 12, '1:39.526', 99526),
	(123, 51, 46, 13, '1:39.007', 99007),
	(123, 51, 47, 13, '1:38.494', 98494),
	(123, 51, 48, 13, '1:40.528', 100528),
	(123, 51, 49, 13, '1:42.594', 102594),
	(123, 51, 50, 13, '1:39.771', 99771),
	(123, 51, 51, 13, '1:39.063', 99063),
	(123, 51, 52, 13, '1:41.098', 101098),
	(123, 52, 1, 18, '1:51.872', 111872),
	(123, 52, 2, 17, '1:38.337', 98337),
	(123, 52, 3, 17, '1:37.907', 97907),
	(123, 52, 4, 17, '1:37.252', 97252),
	(123, 52, 5, 17, '1:37.341', 97341),
	(123, 52, 6, 18, '1:38.134', 98134),
	(123, 52, 7, 17, '1:37.335', 97335),
	(123, 52, 8, 17, '1:37.165', 97165),
	(123, 52, 9, 15, '1:38.111', 98111),
	(123, 52, 10, 14, '1:38.496', 98496),
	(123, 52, 11, 12, '1:37.755', 97755),
	(123, 52, 12, 11, '1:37.957', 97957),
	(123, 52, 13, 14, '1:42.033', 102033),
	(123, 52, 14, 16, '2:10.118', 130118),
	(123, 52, 15, 16, '1:36.662', 96662),
	(123, 52, 16, 16, '1:36.776', 96776),
	(123, 52, 17, 16, '1:37.125', 97125),
	(123, 52, 18, 15, '1:37.100', 97100),
	(123, 52, 19, 15, '1:37.360', 97360),
	(123, 52, 20, 15, '1:37.493', 97493),
	(123, 52, 21, 15, '1:37.149', 97149),
	(123, 52, 22, 15, '1:37.053', 97053),
	(123, 52, 23, 15, '1:37.051', 97051),
	(123, 52, 24, 15, '1:37.737', 97737),
	(123, 52, 25, 15, '1:46.453', 106453),
	(123, 52, 26, 15, '2:06.621', 126621),
	(123, 52, 27, 15, '1:40.762', 100762),
	(123, 52, 28, 15, '1:39.905', 99905),
	(123, 52, 29, 15, '1:38.881', 98881),
	(123, 52, 30, 15, '1:39.072', 99072),
	(123, 52, 31, 15, '1:40.061', 100061),
	(123, 52, 32, 15, '1:40.119', 100119),
	(123, 52, 33, 15, '1:43.346', 103346),
	(123, 52, 34, 14, '1:40.269', 100269),
	(123, 52, 35, 14, '1:39.135', 99135),
	(123, 52, 36, 14, '1:40.085', 100085),
	(123, 52, 37, 14, '1:39.537', 99537),
	(123, 52, 38, 14, '1:40.532', 100532),
	(123, 52, 39, 14, '1:39.032', 99032),
	(123, 52, 40, 14, '1:40.462', 100462),
	(123, 52, 41, 14, '1:39.317', 99317),
	(123, 52, 42, 14, '1:39.687', 99687),
	(123, 52, 43, 14, '1:38.251', 98251),
	(123, 52, 44, 14, '1:38.287', 98287),
	(123, 52, 45, 14, '1:38.920', 98920),
	(123, 52, 46, 14, '1:37.988', 97988),
	(123, 52, 47, 14, '1:37.742', 97742),
	(123, 52, 48, 14, '1:37.613', 97613),
	(123, 52, 49, 14, '1:37.616', 97616),
	(123, 52, 50, 14, '1:45.453', 105453),
	(123, 52, 51, 14, '1:44.307', 104307),
	(123, 53, 1, 19, '1:52.669', 112669),
	(123, 53, 2, 18, '1:40.183', 100183),
	(123, 53, 3, 18, '1:39.711', 99711),
	(123, 53, 4, 19, '1:40.289', 100289),
	(123, 53, 5, 19, '1:39.143', 99143),
	(123, 53, 6, 19, '1:38.754', 98754),
	(123, 53, 7, 18, '1:39.043', 99043),
	(123, 53, 8, 18, '1:38.787', 98787),
	(123, 53, 9, 16, '1:44.034', 104034),
	(123, 53, 10, 16, '1:41.226', 101226),
	(123, 53, 11, 17, '1:46.758', 106758),
	(123, 53, 12, 18, '2:10.929', 130929),
	(123, 53, 13, 18, '1:39.762', 99762),
	(123, 53, 14, 18, '1:40.906', 100906),
	(123, 53, 15, 18, '1:41.458', 101458),
	(123, 53, 16, 18, '1:40.296', 100296),
	(123, 53, 17, 18, '1:41.415', 101415),
	(123, 53, 18, 17, '1:41.592', 101592),
	(123, 53, 19, 17, '1:46.244', 106244),
	(123, 53, 20, 17, '1:42.393', 102393),
	(123, 53, 21, 17, '1:42.460', 102460),
	(123, 53, 22, 17, '1:40.672', 100672),
	(123, 53, 23, 17, '1:41.182', 101182),
	(123, 53, 24, 17, '1:42.619', 102619),
	(123, 53, 25, 17, '1:40.241', 100241),
	(123, 53, 26, 17, '1:41.194', 101194),
	(123, 53, 27, 17, '1:40.289', 100289),
	(123, 53, 28, 17, '1:40.070', 100070),
	(123, 53, 29, 17, '1:39.710', 99710),
	(123, 53, 30, 17, '1:39.930', 99930),
	(123, 53, 31, 17, '1:44.169', 104169),
	(123, 53, 32, 17, '2:09.259', 129259),
	(123, 53, 33, 17, '1:40.919', 100919),
	(123, 53, 34, 16, '1:41.495', 101495),
	(123, 53, 35, 16, '1:40.183', 100183),
	(123, 53, 36, 16, '1:40.662', 100662),
	(123, 53, 37, 16, '1:41.849', 101849),
	(123, 53, 38, 16, '1:39.567', 99567),
	(123, 53, 39, 16, '1:44.090', 104090),
	(123, 53, 40, 16, '1:41.160', 101160),
	(123, 53, 41, 16, '1:41.339', 101339),
	(123, 53, 42, 16, '1:39.853', 99853),
	(123, 53, 43, 16, '1:41.231', 101231),
	(123, 53, 44, 16, '1:41.566', 101566),
	(123, 53, 45, 16, '1:39.844', 99844),
	(123, 53, 46, 16, '1:39.692', 99692),
	(123, 53, 47, 16, '1:39.662', 99662),
	(123, 53, 48, 16, '1:42.080', 102080),
	(123, 53, 49, 16, '1:39.433', 99433),
	(123, 53, 50, 16, '1:39.301', 99301),
	(124, 8, 1, 11, '2:33.633', 153633),
	(124, 8, 2, 11, '3:17.948', 197948),
	(124, 8, 3, 11, '1:41.244', 101244),
	(124, 8, 4, 11, '2:34.279', 154279),
	(124, 8, 5, 11, '2:24.125', 144125),
	(124, 8, 6, 9, '1:37.793', 97793),
	(124, 8, 7, 8, '1:35.634', 95634),
	(124, 8, 8, 7, '1:34.068', 94068),
	(124, 8, 9, 5, '1:39.852', 99852),
	(124, 8, 10, 5, '2:33.778', 153778),
	(124, 8, 11, 4, '2:34.568', 154568),
	(124, 8, 12, 3, '1:35.980', 95980),
	(124, 8, 13, 3, '1:31.755', 91755),
	(124, 8, 14, 3, '1:31.704', 91704),
	(124, 8, 15, 3, '1:31.889', 91889),
	(124, 8, 16, 3, '1:32.027', 92027),
	(124, 8, 17, 3, '1:32.785', 92785),
	(124, 8, 18, 3, '1:32.520', 92520),
	(124, 8, 19, 3, '1:32.015', 92015),
	(124, 8, 20, 3, '1:31.611', 91611),
	(124, 8, 21, 3, '1:31.262', 91262),
	(124, 8, 22, 3, '1:31.961', 91961),
	(124, 8, 23, 3, '1:31.581', 91581),
	(124, 8, 24, 3, '1:31.491', 91491),
	(124, 8, 25, 3, '1:30.846', 90846),
	(124, 8, 26, 3, '1:31.176', 91176),
	(124, 8, 27, 3, '1:30.929', 90929),
	(124, 8, 28, 3, '1:30.919', 90919),
	(124, 8, 29, 3, '1:31.275', 91275),
	(124, 8, 30, 3, '1:31.111', 91111),
	(124, 8, 31, 3, '1:30.336', 90336),
	(124, 8, 32, 3, '1:30.477', 90477),
	(124, 8, 33, 3, '1:29.952', 89952),
	(124, 8, 34, 3, '1:29.269', 89269),
	(124, 8, 35, 3, '1:29.726', 89726),
	(124, 8, 36, 3, '1:28.761', 88761),
	(124, 8, 37, 2, '1:28.541', 88541),
	(124, 8, 38, 2, '1:54.534', 114534),
	(124, 8, 39, 3, '1:39.367', 99367),
	(124, 8, 40, 3, '1:32.002', 92002),
	(124, 8, 41, 3, '1:32.731', 92731),
	(124, 8, 42, 3, '1:32.296', 92296),
	(124, 8, 43, 3, '1:33.217', 93217),
	(124, 8, 44, 3, '1:32.295', 92295),
	(124, 8, 45, 3, '1:31.247', 91247),
	(124, 8, 46, 3, '1:30.652', 90652),
	(124, 8, 47, 3, '1:32.058', 92058),
	(124, 8, 48, 3, '1:30.775', 90775),
	(124, 8, 49, 3, '1:30.352', 90352),
	(124, 8, 50, 3, '1:30.259', 90259),
	(124, 8, 51, 3, '1:30.149', 90149),
	(124, 8, 52, 3, '1:30.195', 90195),
	(124, 8, 53, 3, '1:29.937', 89937),
	(124, 8, 54, 3, '1:30.026', 90026),
	(124, 8, 55, 3, '1:29.599', 89599),
	(124, 8, 56, 3, '1:30.188', 90188),
	(124, 8, 57, 3, '1:29.319', 89319),
	(124, 8, 58, 3, '1:31.839', 91839),
	(124, 11, 1, 7, '2:01.663', 121663),
	(124, 11, 2, 7, '2:45.307', 165307),
	(124, 11, 3, 7, '2:37.864', 157864),
	(124, 11, 4, 7, '2:33.725', 153725),
	(124, 11, 5, 7, '2:28.814', 148814),
	(124, 11, 6, 7, '1:38.040', 98040),
	(124, 11, 7, 6, '1:37.357', 97357),
	(124, 11, 8, 6, '1:35.197', 95197),
	(124, 11, 9, 6, '1:46.827', 106827),
	(124, 11, 10, 6, '2:28.831', 148831),
	(124, 11, 11, 10, '3:45.154', 225154),
	(124, 11, 12, 10, '1:52.107', 112107),
	(124, 14, 1, 1, '1:53.461', 113461),
	(124, 14, 2, 1, '2:46.898', 166898),
	(124, 14, 3, 1, '2:36.917', 156917),
	(124, 14, 4, 1, '2:33.473', 153473),
	(124, 14, 5, 1, '2:31.478', 151478),
	(124, 14, 6, 1, '1:33.864', 93864),
	(124, 14, 7, 1, '1:32.789', 92789),
	(124, 14, 8, 1, '1:32.104', 92104),
	(124, 14, 9, 1, '1:41.468', 101468),
	(124, 14, 10, 1, '2:44.261', 164261),
	(124, 14, 11, 5, '2:42.341', 162341),
	(124, 14, 12, 4, '1:36.126', 96126),
	(124, 14, 13, 4, '1:31.325', 91325),
	(124, 14, 14, 4, '1:31.680', 91680),
	(124, 14, 15, 4, '1:35.362', 95362),
	(124, 14, 16, 4, '1:31.431', 91431),
	(124, 14, 17, 4, '1:32.423', 92423),
	(124, 14, 18, 4, '1:32.181', 92181),
	(124, 14, 19, 4, '1:31.911', 91911),
	(124, 14, 20, 4, '1:31.306', 91306),
	(124, 14, 21, 4, '1:31.186', 91186),
	(124, 14, 22, 4, '1:50.291', 110291),
	(124, 14, 23, 5, '1:48.634', 108634),
	(124, 14, 24, 5, '1:42.823', 102823),
	(124, 14, 25, 6, '1:41.215', 101215),
	(124, 14, 26, 7, '1:43.931', 103931),
	(124, 14, 27, 7, '1:53.167', 113167),
	(124, 14, 28, 6, '1:44.525', 104525),
	(124, 14, 29, 7, '1:44.588', 104588),
	(124, 14, 30, 7, '1:41.182', 101182),
	(124, 14, 31, 7, '1:46.781', 106781),
	(124, 14, 32, 7, '1:44.028', 104028),
	(124, 14, 33, 7, '1:40.504', 100504),
	(124, 15, 1, 2, '1:54.415', 114415),
	(124, 15, 2, 2, '2:47.171', 167171),
	(124, 15, 3, 2, '2:36.307', 156307),
	(124, 15, 4, 2, '2:33.717', 153717),
	(124, 15, 5, 2, '2:31.270', 151270),
	(124, 15, 6, 2, '1:36.267', 96267),
	(124, 15, 7, 2, '1:34.233', 94233),
	(124, 15, 8, 2, '1:34.283', 94283),
	(124, 17, 1, 8, '2:03.286', 123286),
	(124, 17, 2, 8, '2:45.109', 165109),
	(124, 17, 3, 8, '2:37.288', 157288),
	(124, 17, 4, 8, '2:33.865', 153865),
	(124, 17, 5, 8, '2:28.304', 148304),
	(124, 17, 6, 8, '1:38.904', 98904),
	(124, 17, 7, 9, '1:38.696', 98696),
	(124, 17, 8, 10, '1:37.889', 97889),
	(124, 17, 9, 9, '1:46.559', 106559),
	(124, 17, 10, 8, '2:25.911', 145911),
	(124, 17, 11, 7, '2:35.973', 155973),
	(124, 17, 12, 7, '1:37.794', 97794),
	(124, 17, 13, 7, '1:35.974', 95974),
	(124, 17, 14, 7, '1:35.975', 95975),
	(124, 17, 15, 7, '1:36.184', 96184),
	(124, 17, 16, 7, '1:37.535', 97535),
	(124, 17, 17, 7, '1:36.657', 96657),
	(124, 17, 18, 6, '1:35.838', 95838),
	(124, 17, 19, 6, '1:35.949', 95949),
	(124, 17, 20, 6, '1:35.247', 95247),
	(124, 17, 21, 6, '1:35.151', 95151),
	(124, 17, 22, 6, '1:35.888', 95888),
	(124, 17, 23, 6, '1:34.903', 94903),
	(124, 17, 24, 6, '1:34.520', 94520),
	(124, 17, 25, 5, '1:35.069', 95069),
	(124, 17, 26, 5, '1:34.706', 94706),
	(124, 17, 27, 5, '1:34.010', 94010),
	(124, 17, 28, 5, '1:34.733', 94733),
	(124, 17, 29, 5, '1:36.670', 96670),
	(124, 17, 30, 5, '1:33.796', 93796),
	(124, 17, 31, 5, '1:33.839', 93839),
	(124, 17, 32, 5, '1:33.523', 93523),
	(124, 17, 33, 5, '1:33.431', 93431),
	(124, 17, 34, 5, '1:35.930', 95930),
	(124, 17, 35, 5, '2:30.366', 150366),
	(124, 17, 36, 6, '1:46.310', 106310),
	(124, 17, 37, 5, '1:35.285', 95285),
	(124, 17, 38, 5, '1:35.001', 95001),
	(124, 17, 39, 5, '1:36.632', 96632),
	(124, 17, 40, 5, '1:38.491', 98491),
	(124, 17, 41, 5, '1:36.860', 96860),
	(124, 17, 42, 5, '1:36.302', 96302),
	(124, 17, 43, 5, '1:36.129', 96129),
	(124, 17, 44, 5, '1:37.496', 97496),
	(124, 17, 45, 5, '1:37.453', 97453),
	(124, 17, 46, 5, '1:35.134', 95134),
	(124, 17, 47, 5, '1:35.347', 95347),
	(124, 17, 48, 5, '1:35.529', 95529),
	(124, 17, 49, 5, '1:35.252', 95252),
	(124, 17, 50, 5, '1:34.404', 94404),
	(124, 17, 51, 5, '1:33.800', 93800),
	(124, 17, 52, 5, '1:33.296', 93296),
	(124, 17, 53, 5, '1:35.162', 95162),
	(124, 17, 54, 5, '1:34.775', 94775),
	(124, 17, 55, 5, '1:37.483', 97483),
	(124, 17, 56, 5, '1:47.392', 107392),
	(124, 30, 1, 4, '1:58.216', 118216),
	(124, 30, 2, 4, '2:45.384', 165384),
	(124, 30, 3, 4, '2:36.621', 156621),
	(124, 30, 4, 4, '2:34.379', 154379),
	(124, 30, 5, 4, '2:29.435', 149435),
	(124, 30, 6, 3, '1:35.279', 95279),
	(124, 30, 7, 3, '1:34.206', 94206),
	(124, 30, 8, 3, '1:34.433', 94433),
	(124, 30, 9, 2, '1:36.502', 96502),
	(124, 30, 10, 2, '2:44.152', 164152),
	(124, 30, 11, 1, '2:36.188', 156188),
	(124, 30, 12, 2, '1:32.953', 92953),
	(124, 30, 13, 2, '1:31.434', 91434),
	(124, 30, 14, 2, '1:33.094', 93094),
	(124, 30, 15, 2, '1:32.972', 92972),
	(124, 30, 16, 2, '1:33.755', 93755),
	(124, 30, 17, 1, '1:31.205', 91205),
	(124, 30, 18, 1, '1:30.120', 90120),
	(124, 30, 19, 1, '1:30.391', 90391),
	(124, 30, 20, 1, '1:29.691', 89691),
	(124, 30, 21, 1, '1:30.097', 90097),
	(124, 30, 22, 1, '1:29.646', 89646),
	(124, 30, 23, 1, '1:29.433', 89433),
	(124, 30, 24, 1, '1:30.702', 90702),
	(124, 30, 25, 1, '1:29.458', 89458),
	(124, 30, 26, 1, '1:29.768', 89768),
	(124, 30, 27, 1, '1:30.309', 90309),
	(124, 30, 28, 1, '1:30.336', 90336),
	(124, 30, 29, 1, '1:29.866', 89866),
	(124, 30, 30, 1, '1:31.409', 91409),
	(124, 30, 31, 1, '1:29.499', 89499),
	(124, 30, 32, 1, '1:28.628', 88628),
	(124, 30, 33, 1, '1:28.689', 88689),
	(124, 30, 34, 1, '1:29.259', 89259),
	(124, 30, 35, 1, '1:29.489', 89489),
	(124, 30, 36, 1, '1:29.357', 89357),
	(124, 30, 37, 1, '1:30.043', 90043),
	(124, 30, 38, 1, '1:55.229', 115229),
	(124, 30, 39, 1, '1:35.434', 95434),
	(124, 30, 40, 1, '1:30.810', 90810),
	(124, 30, 41, 1, '1:30.948', 90948),
	(124, 30, 42, 1, '1:31.067', 91067),
	(124, 30, 43, 1, '1:30.679', 90679),
	(124, 30, 44, 1, '1:30.327', 90327),
	(124, 30, 45, 1, '1:30.314', 90314),
	(124, 30, 46, 1, '1:30.850', 90850),
	(124, 30, 47, 1, '1:30.505', 90505),
	(124, 30, 48, 1, '1:31.560', 91560),
	(124, 30, 49, 1, '1:31.037', 91037),
	(124, 30, 50, 1, '1:31.104', 91104),
	(124, 30, 51, 1, '1:30.836', 90836),
	(124, 30, 52, 1, '1:31.057', 91057),
	(124, 30, 53, 1, '1:30.541', 90541),
	(124, 30, 54, 1, '1:30.591', 90591),
	(124, 30, 55, 1, '1:30.546', 90546),
	(124, 30, 56, 1, '1:30.471', 90471),
	(124, 30, 57, 1, '1:30.448', 90448),
	(124, 30, 58, 1, '1:36.040', 96040),
	(124, 31, 1, 3, '1:55.949', 115949),
	(124, 31, 2, 3, '2:46.904', 166904),
	(124, 31, 3, 3, '2:36.565', 156565),
	(124, 31, 4, 3, '2:33.477', 153477),
	(124, 31, 5, 3, '2:30.465', 150465),
	(124, 31, 6, 4, '1:37.537', 97537),
	(124, 31, 7, 4, '1:33.604', 93604),
	(124, 31, 8, 4, '1:34.335', 94335),
	(124, 31, 9, 3, '1:37.747', 97747),
	(124, 31, 10, 3, '2:42.726', 162726),
	(124, 31, 11, 2, '2:35.552', 155552),
	(124, 31, 12, 1, '1:31.869', 91869),
	(124, 31, 13, 1, '1:32.186', 92186),
	(124, 31, 14, 1, '1:33.215', 93215),
	(124, 31, 15, 1, '1:32.951', 92951),
	(124, 31, 16, 1, '1:33.769', 93769),
	(124, 31, 17, 2, '1:33.575', 93575),
	(124, 31, 18, 2, '1:32.694', 92694),
	(124, 31, 19, 2, '1:31.828', 91828),
	(124, 31, 20, 2, '1:31.432', 91432),
	(124, 31, 21, 2, '1:31.421', 91421),
	(124, 31, 22, 2, '1:31.742', 91742),
	(124, 31, 23, 2, '1:31.849', 91849),
	(124, 31, 24, 2, '1:31.423', 91423),
	(124, 31, 25, 2, '1:30.779', 90779),
	(124, 31, 26, 2, '1:31.499', 91499),
	(124, 31, 27, 2, '1:30.754', 90754),
	(124, 31, 28, 2, '1:30.849', 90849),
	(124, 31, 29, 2, '1:31.417', 91417),
	(124, 31, 30, 2, '1:30.777', 90777),
	(124, 31, 31, 2, '1:30.051', 90051),
	(124, 31, 32, 2, '1:29.325', 89325),
	(124, 31, 33, 2, '1:29.202', 89202),
	(124, 31, 34, 2, '1:29.888', 89888),
	(124, 31, 35, 2, '1:29.143', 89143),
	(124, 31, 36, 2, '1:29.458', 89458),
	(124, 31, 37, 3, '1:54.919', 114919),
	(124, 31, 38, 3, '1:34.647', 94647),
	(124, 31, 39, 2, '1:31.225', 91225),
	(124, 31, 40, 2, '1:32.716', 92716),
	(124, 31, 41, 2, '1:32.095', 92095),
	(124, 31, 42, 2, '1:32.654', 92654),
	(124, 31, 43, 2, '1:31.782', 91782),
	(124, 31, 44, 2, '1:31.357', 91357),
	(124, 31, 45, 2, '1:31.278', 91278),
	(124, 31, 46, 2, '1:31.715', 91715),
	(124, 31, 47, 2, '1:30.916', 90916),
	(124, 31, 48, 2, '1:31.304', 91304),
	(124, 31, 49, 2, '1:30.848', 90848),
	(124, 31, 50, 2, '1:30.902', 90902),
	(124, 31, 51, 2, '1:30.296', 90296),
	(124, 31, 52, 2, '1:30.032', 90032),
	(124, 31, 53, 2, '1:29.971', 89971),
	(124, 31, 54, 2, '1:29.516', 89516),
	(124, 31, 55, 2, '1:29.491', 89491),
	(124, 31, 56, 2, '1:29.851', 89851),
	(124, 31, 57, 2, '1:29.832', 89832),
	(124, 31, 58, 2, '1:30.115', 90115),
	(124, 35, 1, 10, '2:08.318', 128318),
	(124, 35, 2, 10, '2:43.142', 163142),
	(124, 35, 3, 10, '2:37.048', 157048),
	(124, 35, 4, 10, '2:34.135', 154135),
	(124, 35, 5, 10, '2:26.808', 146808),
	(124, 35, 6, 10, '1:40.945', 100945),
	(124, 35, 7, 10, '1:35.999', 95999),
	(124, 35, 8, 9, '1:36.473', 96473),
	(124, 35, 9, 8, '1:44.904', 104904),
	(124, 35, 10, 10, '2:45.281', 165281),
	(124, 35, 11, 9, '2:20.867', 140867),
	(124, 35, 12, 9, '1:39.036', 99036),
	(124, 35, 13, 9, '1:52.990', 112990),
	(124, 35, 14, 9, '1:40.003', 100003),
	(124, 35, 15, 9, '1:34.237', 94237),
	(124, 35, 16, 9, '1:34.278', 94278),
	(124, 35, 17, 9, '1:34.472', 94472),
	(124, 35, 18, 8, '1:34.714', 94714),
	(124, 35, 19, 7, '1:35.145', 95145),
	(124, 35, 20, 7, '1:33.670', 93670),
	(124, 35, 21, 7, '1:33.974', 93974),
	(124, 35, 22, 7, '1:34.150', 94150),
	(124, 35, 23, 7, '1:34.011', 94011),
	(124, 35, 24, 7, '1:34.132', 94132),
	(124, 35, 25, 7, '1:33.540', 93540),
	(124, 35, 26, 6, '1:34.421', 94421),
	(124, 35, 27, 6, '1:34.874', 94874),
	(124, 37, 1, 6, '2:00.772', 120772),
	(124, 37, 2, 6, '2:45.181', 165181),
	(124, 37, 3, 6, '2:36.976', 156976),
	(124, 37, 4, 6, '2:34.508', 154508),
	(124, 37, 5, 6, '2:29.380', 149380),
	(124, 37, 6, 6, '1:38.250', 98250),
	(124, 37, 7, 7, '1:39.368', 99368),
	(124, 37, 8, 8, '1:37.408', 97408),
	(124, 37, 9, 7, '1:43.573', 103573),
	(124, 37, 10, 7, '2:28.872', 148872),
	(124, 37, 11, 6, '2:36.510', 156510),
	(124, 37, 12, 6, '1:36.710', 96710),
	(124, 37, 13, 6, '1:37.510', 97510),
	(124, 37, 14, 6, '1:35.175', 95175),
	(124, 37, 15, 6, '1:35.358', 95358),
	(124, 37, 16, 6, '1:35.120', 95120),
	(124, 37, 17, 6, '1:38.657', 98657),
	(124, 37, 18, 9, '1:54.903', 114903),
	(124, 37, 19, 9, '1:53.775', 113775),
	(124, 37, 20, 9, '2:01.532', 121532),
	(124, 37, 21, 10, '6:24.897', 384897),
	(124, 37, 22, 10, '1:41.630', 101630),
	(124, 37, 23, 10, '1:33.272', 93272),
	(124, 37, 24, 10, '1:34.088', 94088),
	(124, 37, 25, 10, '1:33.461', 93461),
	(124, 37, 26, 10, '1:34.084', 94084),
	(124, 37, 27, 10, '1:33.048', 93048),
	(124, 37, 28, 9, '1:33.232', 93232),
	(124, 37, 29, 9, '1:33.096', 93096),
	(124, 37, 30, 9, '1:32.911', 92911),
	(124, 37, 31, 9, '1:34.264', 94264),
	(124, 37, 32, 9, '1:33.059', 93059),
	(124, 37, 33, 9, '1:34.719', 94719),
	(124, 37, 34, 8, '1:33.155', 93155),
	(124, 37, 35, 8, '1:32.419', 92419),
	(124, 37, 36, 8, '1:32.437', 92437),
	(124, 37, 37, 8, '1:32.022', 92022),
	(124, 37, 38, 8, '1:32.280', 92280),
	(124, 37, 39, 8, '1:32.237', 92237),
	(124, 37, 40, 8, '1:57.109', 117109),
	(124, 37, 41, 8, '1:38.249', 98249),
	(124, 37, 42, 8, '1:32.310', 92310),
	(124, 37, 43, 8, '1:32.684', 92684),
	(124, 37, 44, 8, '1:33.746', 93746),
	(124, 37, 45, 8, '1:33.732', 93732),
	(124, 37, 46, 8, '1:34.021', 94021),
	(124, 37, 47, 8, '1:33.136', 93136),
	(124, 37, 48, 8, '1:32.523', 92523),
	(124, 37, 49, 8, '1:32.865', 92865),
	(124, 37, 50, 8, '1:31.996', 91996),
	(124, 37, 51, 8, '1:31.539', 91539),
	(124, 37, 52, 8, '1:31.801', 91801),
	(124, 37, 53, 8, '1:31.563', 91563),
	(124, 49, 1, 13, '7:31.291', 451291),
	(124, 49, 2, 13, '2:33.244', 153244),
	(124, 49, 3, 13, '2:26.277', 146277),
	(124, 49, 4, 13, '1:40.663', 100663),
	(124, 49, 5, 13, '1:35.937', 95937),
	(124, 49, 6, 13, '1:36.512', 96512),
	(124, 49, 7, 13, '2:12.782', 132782),
	(124, 49, 8, 13, '2:01.507', 121507),
	(124, 49, 9, 12, '2:34.988', 154988),
	(124, 49, 10, 12, '1:38.703', 98703),
	(124, 49, 11, 12, '1:35.325', 95325),
	(124, 49, 12, 12, '1:35.013', 95013),
	(124, 49, 13, 11, '1:35.719', 95719),
	(124, 49, 14, 11, '1:34.559', 94559),
	(124, 49, 15, 11, '1:34.231', 94231),
	(124, 49, 16, 11, '1:33.534', 93534),
	(124, 56, 1, 5, '1:59.827', 119827),
	(124, 56, 2, 5, '2:45.451', 165451),
	(124, 56, 3, 5, '2:36.914', 156914),
	(124, 56, 4, 5, '2:34.170', 154170),
	(124, 56, 5, 5, '2:29.975', 149975),
	(124, 56, 6, 5, '1:38.126', 98126),
	(124, 56, 7, 5, '1:35.799', 95799),
	(124, 56, 8, 5, '1:35.921', 95921),
	(124, 56, 9, 4, '1:41.739', 101739),
	(124, 56, 10, 4, '2:33.756', 153756),
	(124, 56, 11, 3, '2:35.070', 155070),
	(124, 56, 12, 5, '1:40.081', 100081),
	(124, 56, 13, 5, '1:35.549', 95549),
	(124, 56, 14, 5, '1:34.651', 94651),
	(124, 56, 15, 5, '1:35.312', 95312),
	(124, 56, 16, 5, '1:34.797', 94797),
	(124, 56, 17, 5, '1:34.955', 94955),
	(124, 56, 18, 5, '1:34.671', 94671),
	(124, 56, 19, 5, '1:34.574', 94574),
	(124, 56, 20, 5, '1:34.290', 94290),
	(124, 56, 21, 5, '1:33.964', 93964),
	(124, 56, 22, 5, '1:34.299', 94299),
	(124, 56, 23, 4, '1:35.897', 95897),
	(124, 56, 24, 4, '1:33.988', 93988),
	(124, 56, 25, 4, '1:33.588', 93588),
	(124, 56, 26, 4, '1:33.389', 93389),
	(124, 56, 27, 4, '1:33.394', 93394),
	(124, 56, 28, 4, '1:33.123', 93123),
	(124, 56, 29, 4, '1:34.567', 94567),
	(124, 56, 30, 4, '1:33.255', 93255),
	(124, 56, 31, 4, '1:33.417', 93417),
	(124, 56, 32, 4, '1:32.798', 92798),
	(124, 56, 33, 4, '1:34.415', 94415),
	(124, 56, 34, 4, '1:33.784', 93784),
	(124, 56, 35, 4, '1:32.782', 92782),
	(124, 56, 36, 4, '1:32.548', 92548),
	(124, 56, 37, 4, '2:03.029', 123029),
	(124, 56, 38, 4, '1:37.639', 97639),
	(124, 56, 39, 4, '1:33.056', 93056),
	(124, 56, 40, 4, '1:33.616', 93616),
	(124, 56, 41, 4, '1:35.886', 95886),
	(124, 56, 42, 4, '1:34.669', 94669),
	(124, 56, 43, 4, '1:35.517', 95517),
	(124, 56, 44, 4, '1:33.864', 93864),
	(124, 56, 45, 4, '1:33.826', 93826),
	(124, 56, 46, 4, '1:34.140', 94140),
	(124, 56, 47, 4, '1:33.605', 93605),
	(124, 56, 48, 4, '1:34.184', 94184),
	(124, 56, 49, 4, '1:34.348', 94348),
	(124, 56, 50, 4, '1:34.106', 94106),
	(124, 56, 51, 4, '1:33.487', 93487),
	(124, 56, 52, 4, '1:34.145', 94145),
	(124, 56, 53, 4, '1:36.503', 96503),
	(124, 56, 54, 4, '1:36.445', 96445),
	(124, 56, 55, 4, '1:35.368', 95368),
	(124, 56, 56, 4, '1:36.732', 96732),
	(124, 56, 57, 4, '1:40.881', 100881),
	(124, 59, 1, 14, '19:34.484', 1174484),
	(124, 59, 2, 14, '2:20.536', 140536),
	(124, 59, 3, 14, '2:19.254', 139254),
	(124, 59, 4, 14, '1:39.047', 99047),
	(124, 59, 5, 14, '1:36.963', 96963),
	(124, 59, 6, 14, '1:35.444', 95444),
	(124, 59, 7, 14, '1:35.178', 95178),
	(124, 59, 8, 14, '1:35.052', 95052),
	(124, 59, 9, 13, '1:42.885', 102885),
	(124, 59, 10, 13, '1:35.795', 95795),
	(124, 59, 11, 13, '1:35.585', 95585),
	(124, 59, 12, 13, '1:35.264', 95264),
	(124, 59, 13, 12, '1:35.594', 95594),
	(124, 59, 14, 12, '1:35.389', 95389),
	(124, 59, 15, 12, '1:35.292', 95292),
	(124, 62, 1, 9, '2:04.624', 124624),
	(124, 62, 2, 9, '2:45.401', 165401),
	(124, 62, 3, 9, '2:37.219', 157219),
	(124, 62, 4, 9, '2:34.028', 154028),
	(124, 62, 5, 9, '2:27.802', 147802),
	(124, 62, 6, 11, '1:43.448', 103448),
	(124, 62, 7, 11, '1:42.157', 102157),
	(124, 62, 8, 11, '1:38.867', 98867),
	(124, 62, 9, 10, '1:41.572', 101572),
	(124, 62, 10, 9, '2:22.203', 142203),
	(124, 62, 11, 8, '2:35.249', 155249),
	(124, 62, 12, 8, '1:38.693', 98693),
	(124, 62, 13, 8, '1:41.323', 101323),
	(124, 62, 14, 8, '1:37.503', 97503),
	(124, 62, 15, 8, '1:36.896', 96896),
	(124, 62, 16, 8, '1:36.757', 96757),
	(124, 62, 17, 8, '1:39.778', 99778),
	(124, 62, 18, 7, '1:38.273', 98273),
	(124, 62, 19, 8, '1:40.901', 100901),
	(124, 62, 20, 8, '1:39.186', 99186),
	(124, 62, 21, 8, '1:37.196', 97196),
	(124, 62, 22, 8, '1:37.374', 97374),
	(124, 62, 23, 8, '1:37.786', 97786),
	(124, 62, 24, 8, '1:36.577', 96577),
	(124, 62, 25, 8, '1:37.759', 97759),
	(124, 62, 26, 8, '1:37.255', 97255),
	(124, 62, 27, 8, '1:36.345', 96345),
	(124, 62, 28, 7, '1:36.885', 96885),
	(124, 62, 29, 6, '1:39.425', 99425),
	(124, 62, 30, 6, '1:39.110', 99110),
	(124, 62, 31, 6, '1:39.152', 99152),
	(124, 62, 32, 6, '1:35.524', 95524),
	(124, 62, 33, 6, '1:35.083', 95083),
	(124, 62, 34, 6, '1:35.513', 95513),
	(124, 62, 35, 6, '1:35.459', 95459),
	(124, 62, 36, 5, '1:34.653', 94653),
	(124, 62, 37, 6, '2:06.463', 126463),
	(124, 62, 38, 7, '1:46.907', 106907),
	(124, 62, 39, 7, '1:36.416', 96416),
	(124, 62, 40, 7, '1:39.035', 99035),
	(124, 62, 41, 7, '1:40.165', 100165),
	(124, 62, 42, 7, '1:36.051', 96051),
	(124, 62, 43, 7, '1:36.279', 96279),
	(124, 62, 44, 7, '1:36.009', 96009),
	(124, 62, 45, 7, '1:35.875', 95875),
	(124, 62, 46, 7, '1:37.087', 97087),
	(124, 62, 47, 7, '1:38.279', 98279),
	(124, 62, 48, 7, '1:35.373', 95373),
	(124, 62, 49, 7, '1:36.711', 96711),
	(124, 62, 50, 7, '1:35.204', 95204),
	(124, 62, 51, 7, '1:36.586', 96586),
	(124, 62, 52, 7, '1:37.387', 97387),
	(124, 62, 53, 7, '1:40.348', 100348),
	(124, 62, 54, 7, '1:36.006', 96006),
	(124, 62, 55, 7, '1:35.783', 95783),
	(124, 63, 1, 12, '5:23.440', 323440),
	(124, 63, 2, 12, '2:07.029', 127029),
	(124, 63, 3, 12, '2:33.355', 153355),
	(124, 63, 4, 12, '2:25.706', 145706),
	(124, 63, 5, 12, '1:41.145', 101145),
	(124, 63, 6, 12, '1:36.221', 96221),
	(124, 63, 7, 12, '1:36.764', 96764),
	(124, 63, 8, 12, '1:44.832', 104832),
	(124, 63, 9, 11, '2:26.685', 146685),
	(124, 63, 10, 11, '2:35.882', 155882),
	(124, 63, 11, 11, '1:36.674', 96674),
	(124, 63, 12, 11, '1:35.529', 95529),
	(124, 63, 13, 10, '1:34.222', 94222),
	(124, 63, 14, 10, '1:36.289', 96289),
	(124, 63, 15, 10, '1:34.334', 94334),
	(124, 63, 16, 10, '1:34.513', 94513),
	(124, 63, 17, 10, '1:34.559', 94559),
	(124, 63, 18, 10, '1:34.817', 94817),
	(124, 63, 19, 10, '1:34.349', 94349),
	(124, 63, 20, 10, '1:34.227', 94227),
	(124, 63, 21, 9, '1:33.895', 93895),
	(124, 63, 22, 9, '1:35.727', 95727),
	(124, 63, 23, 9, '1:34.071', 94071),
	(124, 63, 24, 9, '1:33.767', 93767),
	(124, 63, 25, 9, '1:33.461', 93461),
	(124, 63, 26, 9, '1:33.098', 93098),
	(124, 63, 27, 9, '1:33.236', 93236),
	(124, 63, 28, 8, '1:34.378', 94378),
	(124, 63, 29, 8, '1:33.426', 93426),
	(124, 63, 30, 8, '1:33.543', 93543),
	(124, 63, 31, 8, '1:32.697', 92697),
	(124, 63, 32, 8, '2:02.502', 122502),
	(124, 63, 33, 8, '1:37.202', 97202),
	(124, 63, 34, 7, '1:34.134', 94134),
	(124, 63, 35, 7, '1:33.430', 93430),
	(124, 63, 36, 7, '1:33.645', 93645),
	(124, 63, 37, 7, '1:34.127', 94127),
	(124, 63, 38, 6, '1:36.426', 96426),
	(124, 63, 39, 6, '1:35.655', 95655),
	(124, 63, 40, 6, '1:35.056', 95056),
	(124, 63, 41, 6, '1:35.302', 95302),
	(124, 63, 42, 6, '1:35.072', 95072),
	(124, 63, 43, 6, '1:35.744', 95744),
	(124, 63, 44, 6, '1:34.151', 94151),
	(124, 63, 45, 6, '1:33.491', 93491),
	(124, 63, 46, 6, '1:33.403', 93403),
	(124, 63, 47, 6, '1:32.808', 92808),
	(124, 63, 48, 6, '1:32.905', 92905),
	(124, 63, 49, 6, '1:32.685', 92685),
	(124, 63, 50, 6, '1:32.659', 92659),
	(124, 63, 51, 6, '1:32.256', 92256),
	(124, 63, 52, 6, '1:33.545', 93545),
	(124, 63, 53, 6, '1:32.225', 92225),
	(124, 63, 54, 6, '1:34.084', 94084),
	(124, 63, 55, 6, '1:43.077', 103077),
	(124, 63, 56, 6, '1:44.233', 104233),
	(125, 2, 1, 5, '1:51.402', 111402),
	(125, 2, 2, 5, '1:43.408', 103408),
	(125, 2, 3, 5, '1:42.823', 102823),
	(125, 2, 4, 5, '1:42.783', 102783),
	(125, 2, 5, 5, '1:42.491', 102491),
	(125, 2, 6, 5, '1:42.377', 102377),
	(125, 2, 7, 5, '1:41.955', 101955),
	(125, 2, 8, 5, '1:41.803', 101803),
	(125, 2, 9, 5, '1:42.169', 102169),
	(125, 2, 10, 5, '1:42.009', 102009),
	(125, 2, 11, 5, '1:41.572', 101572),
	(125, 2, 12, 5, '1:41.526', 101526),
	(125, 2, 13, 4, '1:41.960', 101960),
	(125, 2, 14, 4, '1:41.621', 101621),
	(125, 2, 15, 4, '1:40.935', 100935),
	(125, 2, 16, 4, '1:40.715', 100715),
	(125, 2, 17, 4, '1:40.702', 100702),
	(125, 2, 18, 4, '1:40.575', 100575),
	(125, 2, 19, 4, '1:44.440', 104440),
	(125, 2, 20, 7, '2:07.548', 127548),
	(125, 2, 21, 7, '1:40.943', 100943),
	(125, 2, 22, 5, '1:42.069', 102069),
	(125, 2, 23, 5, '1:41.939', 101939),
	(125, 2, 24, 5, '1:41.869', 101869),
	(125, 2, 25, 4, '1:41.378', 101378),
	(125, 2, 26, 4, '1:41.202', 101202),
	(125, 2, 27, 5, '1:42.152', 102152),
	(125, 2, 28, 5, '1:41.087', 101087),
	(125, 2, 29, 5, '1:41.351', 101351),
	(125, 2, 30, 5, '1:41.403', 101403),
	(125, 2, 31, 5, '1:41.385', 101385),
	(125, 2, 32, 5, '1:41.286', 101286),
	(125, 2, 33, 5, '1:41.002', 101002),
	(125, 2, 34, 5, '1:40.658', 100658),
	(125, 2, 35, 5, '1:41.312', 101312),
	(125, 2, 36, 6, '1:45.452', 105452),
	(125, 2, 37, 6, '2:07.759', 127759),
	(125, 2, 38, 6, '1:41.204', 101204),
	(125, 2, 39, 6, '1:41.482', 101482),
	(125, 2, 40, 5, '1:42.000', 102000),
	(125, 2, 41, 5, '1:41.316', 101316),
	(125, 2, 42, 5, '1:41.680', 101680),
	(125, 2, 43, 5, '1:41.245', 101245),
	(125, 2, 44, 5, '1:41.229', 101229),
	(125, 2, 45, 5, '1:41.019', 101019),
	(125, 2, 46, 5, '1:40.974', 100974),
	(125, 2, 47, 5, '1:40.948', 100948),
	(125, 2, 48, 5, '1:40.924', 100924),
	(125, 2, 49, 5, '1:41.085', 101085),
	(125, 2, 50, 5, '1:40.877', 100877),
	(125, 2, 51, 5, '1:41.103', 101103),
	(125, 2, 52, 5, '1:40.798', 100798),
	(125, 2, 53, 5, '1:41.014', 101014),
	(125, 2, 54, 5, '1:41.282', 101282),
	(125, 2, 55, 5, '1:44.367', 104367),
	(125, 8, 1, 3, '1:50.247', 110247),
	(125, 8, 2, 3, '1:42.881', 102881),
	(125, 8, 3, 3, '1:42.675', 102675),
	(125, 8, 4, 3, '1:42.615', 102615),
	(125, 8, 5, 3, '1:42.432', 102432),
	(125, 8, 6, 3, '1:41.937', 101937),
	(125, 8, 7, 3, '1:41.971', 101971),
	(125, 8, 8, 3, '1:42.077', 102077),
	(125, 8, 9, 3, '1:41.685', 101685),
	(125, 8, 10, 3, '1:42.127', 102127),
	(125, 8, 11, 3, '1:41.787', 101787),
	(125, 8, 12, 3, '1:41.766', 101766),
	(125, 8, 13, 3, '1:41.273', 101273),
	(125, 8, 14, 3, '1:41.145', 101145),
	(125, 8, 15, 3, '1:41.343', 101343),
	(125, 8, 16, 3, '1:40.710', 100710),
	(125, 8, 17, 3, '1:40.898', 100898),
	(125, 8, 18, 3, '1:41.070', 101070),
	(125, 8, 19, 3, '1:40.179', 100179),
	(125, 8, 20, 3, '1:40.147', 100147),
	(125, 8, 21, 3, '1:39.800', 99800),
	(125, 8, 22, 2, '1:39.936', 99936),
	(125, 8, 23, 2, '1:39.946', 99946),
	(125, 8, 24, 4, '1:55.253', 115253),
	(125, 11, 1, 10, '1:55.556', 115556),
	(125, 11, 2, 20, '2:05.416', 125416),
	(125, 11, 3, 20, '2:22.802', 142802),
	(125, 11, 4, 20, '1:43.278', 103278),
	(125, 11, 5, 20, '1:43.958', 103958),
	(125, 11, 6, 20, '1:44.463', 104463),
	(125, 11, 7, 20, '1:44.220', 104220),
	(125, 11, 8, 19, '1:44.339', 104339),
	(125, 11, 9, 19, '1:45.036', 105036),
	(125, 11, 10, 17, '1:45.015', 105015),
	(125, 11, 11, 17, '1:45.708', 105708),
	(125, 11, 12, 17, '1:44.485', 104485),
	(125, 11, 13, 17, '1:43.917', 103917),
	(125, 11, 14, 17, '1:43.628', 103628),
	(125, 11, 15, 17, '1:43.020', 103020),
	(125, 11, 16, 16, '1:43.021', 103021),
	(125, 11, 17, 16, '1:43.575', 103575),
	(125, 11, 18, 16, '1:45.201', 105201),
	(125, 11, 19, 16, '1:42.312', 102312),
	(125, 11, 20, 16, '1:43.547', 103547),
	(125, 11, 21, 15, '1:45.056', 105056),
	(125, 11, 22, 15, '1:42.947', 102947),
	(125, 11, 23, 14, '1:42.881', 102881),
	(125, 11, 24, 14, '1:42.343', 102343),
	(125, 11, 25, 13, '1:42.475', 102475),
	(125, 11, 26, 12, '1:43.254', 103254),
	(125, 11, 27, 12, '1:43.127', 103127),
	(125, 11, 28, 12, '1:43.834', 103834),
	(125, 11, 29, 12, '1:50.287', 110287),
	(125, 11, 30, 13, '2:12.613', 132613),
	(125, 11, 31, 12, '1:42.373', 102373),
	(125, 11, 32, 12, '1:43.319', 103319),
	(125, 11, 33, 12, '1:44.093', 104093),
	(125, 11, 34, 12, '1:43.511', 103511),
	(125, 11, 35, 11, '1:43.473', 103473),
	(125, 11, 36, 11, '1:43.836', 103836),
	(125, 11, 37, 11, '1:43.011', 103011),
	(125, 11, 38, 11, '1:42.856', 102856),
	(125, 11, 39, 11, '1:42.863', 102863),
	(125, 11, 40, 9, '1:44.352', 104352),
	(125, 11, 41, 9, '1:42.502', 102502),
	(125, 11, 42, 9, '1:42.388', 102388),
	(125, 11, 43, 9, '1:42.801', 102801),
	(125, 11, 44, 9, '1:42.204', 102204),
	(125, 11, 45, 9, '1:41.519', 101519),
	(125, 11, 46, 9, '1:41.412', 101412),
	(125, 11, 47, 9, '1:41.485', 101485),
	(125, 11, 48, 9, '1:41.354', 101354),
	(125, 11, 49, 9, '1:41.482', 101482),
	(125, 11, 50, 9, '1:41.467', 101467),
	(125, 11, 51, 9, '1:41.181', 101181),
	(125, 11, 52, 9, '1:41.208', 101208),
	(125, 11, 53, 9, '1:41.359', 101359),
	(125, 11, 54, 9, '1:41.367', 101367),
	(125, 13, 1, 13, '1:59.781', 119781),
	(125, 13, 2, 12, '1:44.754', 104754),
	(125, 13, 3, 12, '1:43.203', 103203),
	(125, 13, 4, 12, '1:42.851', 102851),
	(125, 13, 5, 12, '1:43.645', 103645),
	(125, 13, 6, 12, '1:43.845', 103845),
	(125, 13, 7, 12, '1:44.102', 104102),
	(125, 13, 8, 11, '1:44.514', 104514),
	(125, 13, 9, 11, '1:42.824', 102824),
	(125, 13, 10, 11, '1:43.392', 103392),
	(125, 13, 11, 11, '1:42.906', 102906),
	(125, 13, 12, 11, '1:42.933', 102933),
	(125, 13, 13, 11, '1:42.729', 102729),
	(125, 13, 14, 12, '1:43.332', 103332),
	(125, 13, 15, 12, '1:42.779', 102779),
	(125, 13, 16, 11, '1:42.497', 102497),
	(125, 13, 17, 11, '1:41.946', 101946),
	(125, 13, 18, 11, '1:41.886', 101886),
	(125, 13, 19, 11, '1:42.018', 102018),
	(125, 13, 20, 9, '1:42.394', 102394),
	(125, 13, 21, 8, '1:43.821', 103821),
	(125, 13, 22, 7, '1:42.279', 102279),
	(125, 13, 23, 8, '1:46.066', 106066),
	(125, 13, 24, 12, '2:08.350', 128350),
	(125, 13, 25, 11, '1:41.324', 101324),
	(125, 13, 26, 10, '1:41.600', 101600),
	(125, 13, 27, 8, '1:41.792', 101792),
	(125, 13, 28, 8, '1:41.980', 101980),
	(125, 13, 29, 8, '1:42.791', 102791),
	(125, 13, 30, 8, '1:44.006', 104006),
	(125, 13, 31, 8, '1:42.718', 102718),
	(125, 13, 32, 8, '1:42.459', 102459),
	(125, 13, 33, 8, '1:42.729', 102729),
	(125, 13, 34, 8, '1:43.150', 103150),
	(125, 13, 35, 8, '1:42.095', 102095),
	(125, 13, 36, 8, '1:41.728', 101728),
	(125, 13, 37, 8, '1:46.268', 106268),
	(125, 13, 38, 8, '2:07.197', 127197),
	(125, 13, 39, 8, '1:41.593', 101593),
	(125, 13, 40, 7, '1:41.797', 101797),
	(125, 13, 41, 6, '1:41.560', 101560),
	(125, 13, 42, 6, '1:42.056', 102056),
	(125, 13, 43, 6, '1:42.156', 102156),
	(125, 13, 44, 6, '1:41.869', 101869),
	(125, 13, 45, 6, '1:41.939', 101939),
	(125, 13, 46, 6, '1:41.928', 101928),
	(125, 13, 47, 6, '1:42.225', 102225),
	(125, 13, 48, 6, '1:42.804', 102804),
	(125, 13, 49, 6, '1:41.880', 101880),
	(125, 13, 50, 6, '1:41.542', 101542),
	(125, 13, 51, 6, '1:43.194', 103194),
	(125, 13, 52, 6, '1:41.390', 101390),
	(125, 13, 53, 6, '1:41.687', 101687),
	(125, 13, 54, 6, '1:43.058', 103058),
	(125, 13, 55, 6, '1:47.981', 107981),
	(125, 14, 1, 4, '1:51.092', 111092),
	(125, 14, 2, 4, '1:43.291', 103291),
	(125, 14, 3, 4, '1:42.576', 102576),
	(125, 14, 4, 4, '1:42.569', 102569),
	(125, 14, 5, 4, '1:42.518', 102518),
	(125, 14, 6, 4, '1:41.905', 101905),
	(125, 14, 7, 4, '1:42.025', 102025),
	(125, 14, 8, 4, '1:41.926', 101926),
	(125, 14, 9, 4, '1:42.087', 102087),
	(125, 14, 10, 4, '1:41.455', 101455),
	(125, 14, 11, 4, '1:41.897', 101897),
	(125, 14, 12, 4, '1:41.858', 101858),
	(125, 14, 13, 5, '1:43.160', 103160),
	(125, 14, 14, 7, '1:48.735', 108735),
	(125, 14, 15, 9, '1:58.256', 118256),
	(125, 15, 1, 7, '1:53.379', 113379),
	(125, 15, 2, 7, '1:44.873', 104873),
	(125, 15, 3, 8, '1:44.601', 104601),
	(125, 15, 4, 9, '1:45.170', 105170),
	(125, 15, 5, 9, '1:44.372', 104372),
	(125, 15, 6, 9, '1:43.702', 103702),
	(125, 15, 7, 10, '1:45.192', 105192),
	(125, 15, 8, 14, '1:49.023', 109023),
	(125, 15, 9, 18, '2:16.886', 136886),
	(125, 17, 1, 20, '2:01.898', 121898),
	(125, 17, 2, 18, '1:50.201', 110201),
	(125, 17, 3, 18, '1:45.832', 105832),
	(125, 17, 4, 18, '1:44.752', 104752),
	(125, 17, 5, 18, '1:45.128', 105128),
	(125, 17, 6, 18, '1:45.201', 105201),
	(125, 17, 7, 18, '1:45.755', 105755),
	(125, 17, 8, 18, '1:45.167', 105167),
	(125, 17, 9, 17, '1:44.926', 104926),
	(125, 17, 10, 16, '1:44.857', 104857),
	(125, 17, 11, 16, '1:45.376', 105376),
	(125, 17, 12, 16, '1:45.689', 105689),
	(125, 17, 13, 16, '1:44.528', 104528),
	(125, 17, 14, 16, '1:43.894', 103894),
	(125, 17, 15, 16, '1:43.464', 103464),
	(125, 17, 16, 15, '1:43.506', 103506),
	(125, 17, 17, 15, '1:43.829', 103829),
	(125, 17, 18, 15, '1:43.268', 103268),
	(125, 17, 19, 14, '1:43.311', 103311),
	(125, 17, 20, 14, '1:43.125', 103125),
	(125, 17, 21, 13, '1:43.701', 103701),
	(125, 17, 22, 13, '1:44.331', 104331),
	(125, 17, 23, 13, '1:43.602', 103602),
	(125, 17, 24, 13, '1:44.550', 104550),
	(125, 17, 25, 12, '1:45.813', 105813),
	(125, 17, 26, 11, '1:44.437', 104437),
	(125, 17, 27, 10, '1:45.149', 105149),
	(125, 17, 28, 9, '1:43.593', 103593),
	(125, 17, 29, 9, '1:48.113', 108113),
	(125, 17, 30, 10, '2:20.916', 140916),
	(125, 17, 31, 10, '1:47.350', 107350),
	(125, 17, 32, 11, '1:49.346', 109346),
	(125, 17, 33, 11, '1:47.485', 107485),
	(125, 17, 34, 11, '1:46.627', 106627),
	(125, 18, 1, 6, '1:52.242', 112242),
	(125, 18, 2, 6, '1:43.437', 103437),
	(125, 18, 3, 6, '1:43.363', 103363),
	(125, 18, 4, 6, '1:42.834', 102834),
	(125, 18, 5, 6, '1:42.876', 102876),
	(125, 18, 6, 6, '1:42.581', 102581),
	(125, 18, 7, 7, '1:43.009', 103009),
	(125, 18, 8, 7, '1:42.435', 102435),
	(125, 18, 9, 6, '1:42.447', 102447),
	(125, 18, 10, 6, '1:42.401', 102401),
	(125, 18, 11, 6, '1:42.226', 102226),
	(125, 18, 12, 6, '1:41.905', 101905),
	(125, 18, 13, 6, '1:41.750', 101750),
	(125, 18, 14, 5, '1:42.166', 102166),
	(125, 18, 15, 5, '1:41.604', 101604),
	(125, 18, 16, 5, '1:41.179', 101179),
	(125, 18, 17, 5, '1:41.140', 101140),
	(125, 18, 18, 5, '1:41.129', 101129),
	(125, 18, 19, 5, '1:40.738', 100738),
	(125, 18, 20, 4, '1:40.920', 100920),
	(125, 18, 21, 4, '1:41.065', 101065),
	(125, 18, 22, 4, '1:41.336', 101336),
	(125, 18, 23, 4, '1:40.482', 100482),
	(125, 18, 24, 3, '1:40.364', 100364),
	(125, 18, 25, 3, '1:40.174', 100174),
	(125, 18, 26, 3, '1:40.073', 100073),
	(125, 18, 27, 3, '1:40.094', 100094),
	(125, 18, 28, 3, '1:40.011', 100011),
	(125, 18, 29, 3, '1:40.062', 100062),
	(125, 18, 30, 3, '1:40.282', 100282),
	(125, 18, 31, 3, '1:44.143', 104143),
	(125, 18, 32, 4, '2:09.389', 129389),
	(125, 18, 33, 4, '1:40.978', 100978),
	(125, 18, 34, 4, '1:40.908', 100908),
	(125, 18, 35, 4, '1:40.820', 100820),
	(125, 18, 36, 4, '1:41.368', 101368),
	(125, 18, 37, 5, '1:41.459', 101459),
	(125, 18, 38, 5, '1:41.515', 101515),
	(125, 18, 39, 5, '1:41.120', 101120),
	(125, 18, 40, 3, '1:40.715', 100715),
	(125, 18, 41, 2, '1:40.816', 100816),
	(125, 18, 42, 2, '1:40.493', 100493),
	(125, 18, 43, 2, '1:40.697', 100697),
	(125, 18, 44, 3, '1:42.292', 102292),
	(125, 18, 45, 3, '1:40.177', 100177),
	(125, 18, 46, 3, '1:40.156', 100156),
	(125, 18, 47, 3, '1:40.176', 100176),
	(125, 18, 48, 3, '1:40.186', 100186),
	(125, 18, 49, 3, '1:40.376', 100376),
	(125, 18, 50, 3, '1:40.437', 100437),
	(125, 18, 51, 3, '1:40.256', 100256),
	(125, 18, 52, 3, '1:40.647', 100647),
	(125, 18, 53, 3, '1:40.608', 100608),
	(125, 18, 54, 3, '1:41.915', 101915),
	(125, 18, 55, 3, '1:45.016', 105016),
	(125, 18, 56, 4, '1:49.690', 109690),
	(125, 21, 1, 8, '1:54.682', 114682),
	(125, 21, 2, 19, '2:05.269', 125269),
	(125, 21, 3, 22, '5:44.193', 344193),
	(125, 21, 4, 22, '1:42.733', 102733),
	(125, 21, 5, 22, '1:42.814', 102814),
	(125, 21, 6, 22, '1:43.044', 103044),
	(125, 21, 7, 22, '1:43.540', 103540),
	(125, 21, 8, 22, '1:43.451', 103451),
	(125, 21, 9, 22, '1:43.716', 103716),
	(125, 21, 10, 20, '1:42.936', 102936),
	(125, 21, 11, 20, '1:42.970', 102970),
	(125, 21, 12, 20, '1:42.387', 102387),
	(125, 21, 13, 20, '1:42.739', 102739),
	(125, 21, 14, 20, '1:42.623', 102623),
	(125, 21, 15, 20, '1:42.741', 102741),
	(125, 21, 16, 19, '1:41.580', 101580),
	(125, 21, 17, 19, '1:42.710', 102710),
	(125, 21, 18, 19, '1:41.530', 101530),
	(125, 21, 19, 19, '1:41.479', 101479),
	(125, 21, 20, 19, '1:41.537', 101537),
	(125, 21, 21, 18, '1:41.912', 101912),
	(125, 21, 22, 18, '1:41.596', 101596),
	(125, 21, 23, 18, '1:41.860', 101860),
	(125, 21, 24, 18, '1:41.430', 101430),
	(125, 21, 25, 17, '1:41.764', 101764),
	(125, 21, 26, 17, '1:41.866', 101866),
	(125, 21, 27, 17, '1:44.604', 104604),
	(125, 21, 28, 17, '1:42.378', 102378),
	(125, 21, 29, 17, '1:49.275', 109275),
	(125, 21, 30, 16, '2:13.883', 133883),
	(125, 21, 31, 15, '1:41.953', 101953),
	(125, 21, 32, 15, '1:44.603', 104603),
	(125, 21, 33, 15, '1:44.707', 104707),
	(125, 21, 34, 15, '1:43.561', 103561),
	(125, 21, 35, 14, '1:42.853', 102853),
	(125, 21, 36, 14, '1:42.481', 102481),
	(125, 21, 37, 14, '1:42.587', 102587),
	(125, 21, 38, 14, '1:42.420', 102420),
	(125, 21, 39, 14, '1:42.340', 102340),
	(125, 21, 40, 13, '1:41.910', 101910),
	(125, 21, 41, 13, '1:42.290', 102290),
	(125, 21, 42, 13, '1:43.535', 103535),
	(125, 21, 43, 13, '1:44.160', 104160),
	(125, 21, 44, 13, '1:42.254', 102254),
	(125, 21, 45, 13, '1:42.386', 102386),
	(125, 21, 46, 13, '1:43.594', 103594),
	(125, 21, 47, 13, '1:41.683', 101683),
	(125, 21, 48, 13, '1:41.523', 101523),
	(125, 21, 49, 13, '1:41.410', 101410),
	(125, 21, 50, 13, '1:41.937', 101937),
	(125, 21, 51, 13, '1:42.948', 102948),
	(125, 21, 52, 13, '1:42.719', 102719),
	(125, 21, 53, 13, '1:43.603', 103603),
	(125, 22, 1, 1, '1:46.902', 106902),
	(125, 22, 2, 1, '1:41.294', 101294),
	(125, 22, 3, 1, '1:41.090', 101090),
	(125, 22, 4, 1, '1:41.112', 101112),
	(125, 22, 5, 1, '1:41.411', 101411),
	(125, 22, 6, 1, '1:40.903', 100903),
	(125, 22, 7, 1, '1:41.230', 101230),
	(125, 22, 8, 1, '1:40.791', 100791),
	(125, 22, 9, 1, '1:40.367', 100367),
	(125, 22, 10, 1, '1:40.818', 100818),
	(125, 22, 11, 1, '1:40.781', 100781),
	(125, 22, 12, 1, '1:40.410', 100410),
	(125, 22, 13, 1, '1:40.413', 100413),
	(125, 22, 14, 1, '1:40.302', 100302),
	(125, 22, 15, 1, '1:40.101', 100101),
	(125, 22, 16, 1, '1:39.654', 99654),
	(125, 22, 17, 1, '1:39.693', 99693),
	(125, 22, 18, 1, '1:39.813', 99813),
	(125, 22, 19, 1, '1:39.382', 99382),
	(125, 22, 20, 1, '1:38.931', 98931),
	(125, 22, 21, 1, '1:43.060', 103060),
	(125, 22, 22, 3, '2:02.941', 122941),
	(125, 22, 23, 3, '1:39.751', 99751),
	(125, 22, 24, 2, '1:40.587', 100587),
	(125, 22, 25, 2, '1:39.730', 99730),
	(125, 22, 26, 2, '1:39.677', 99677),
	(125, 22, 27, 2, '1:39.889', 99889),
	(125, 22, 28, 2, '1:39.594', 99594),
	(125, 22, 29, 2, '1:39.522', 99522),
	(125, 22, 30, 2, '1:39.837', 99837),
	(125, 22, 31, 2, '1:39.618', 99618),
	(125, 22, 32, 1, '1:40.830', 100830),
	(125, 22, 33, 1, '1:39.091', 99091),
	(125, 22, 34, 1, '1:40.178', 100178),
	(125, 22, 35, 1, '1:43.996', 103996),
	(125, 22, 36, 2, '2:07.405', 127405),
	(125, 22, 37, 2, '1:40.136', 100136),
	(125, 22, 38, 2, '1:40.210', 100210),
	(125, 22, 39, 2, '1:40.708', 100708),
	(125, 23, 1, 2, '1:48.335', 108335),
	(125, 23, 2, 2, '1:42.190', 102190),
	(125, 23, 3, 2, '1:41.496', 101496),
	(125, 23, 4, 2, '1:41.602', 101602),
	(125, 23, 5, 2, '1:41.557', 101557),
	(125, 23, 6, 2, '1:41.061', 101061),
	(125, 23, 7, 2, '1:41.534', 101534),
	(125, 23, 8, 2, '1:41.316', 101316),
	(125, 23, 9, 2, '1:40.825', 100825),
	(125, 23, 10, 2, '1:40.879', 100879),
	(125, 23, 11, 2, '1:40.811', 100811),
	(125, 23, 12, 2, '1:40.783', 100783),
	(125, 23, 13, 2, '1:41.102', 101102),
	(125, 23, 14, 2, '1:40.525', 100525),
	(125, 23, 15, 2, '1:39.992', 99992),
	(125, 23, 16, 2, '1:39.611', 99611),
	(125, 23, 17, 2, '1:39.352', 99352),
	(125, 23, 18, 2, '1:39.239', 99239),
	(125, 23, 19, 2, '1:39.641', 99641),
	(125, 23, 20, 2, '1:39.347', 99347),
	(125, 23, 21, 2, '1:39.083', 99083),
	(125, 23, 22, 1, '1:38.936', 98936),
	(125, 23, 23, 1, '1:39.165', 99165),
	(125, 23, 24, 1, '1:38.942', 98942),
	(125, 23, 25, 1, '1:40.006', 100006),
	(125, 23, 26, 1, '1:38.920', 98920),
	(125, 23, 27, 1, '1:40.725', 100725),
	(125, 23, 28, 1, '1:39.183', 99183),
	(125, 23, 29, 1, '1:38.369', 98369),
	(125, 23, 30, 1, '1:38.601', 98601),
	(125, 23, 31, 1, '1:42.819', 102819),
	(125, 23, 32, 2, '2:08.379', 128379),
	(125, 23, 33, 2, '1:40.275', 100275),
	(125, 23, 34, 2, '1:40.235', 100235),
	(125, 23, 35, 2, '1:40.964', 100964),
	(125, 23, 36, 1, '1:41.040', 101040),
	(125, 23, 37, 1, '1:41.032', 101032),
	(125, 23, 38, 1, '1:41.595', 101595),
	(125, 23, 39, 1, '1:40.430', 100430),
	(125, 23, 40, 1, '1:40.846', 100846),
	(125, 23, 41, 1, '1:40.500', 100500),
	(125, 23, 42, 1, '1:39.841', 99841),
	(125, 23, 43, 1, '1:39.367', 99367),
	(125, 23, 44, 1, '1:39.373', 99373),
	(125, 23, 45, 1, '1:39.590', 99590),
	(125, 23, 46, 1, '1:39.301', 99301),
	(125, 23, 47, 1, '1:39.433', 99433),
	(125, 23, 48, 1, '1:39.524', 99524),
	(125, 23, 49, 1, '1:40.656', 100656),
	(125, 23, 50, 1, '1:40.338', 100338),
	(125, 23, 51, 1, '1:40.643', 100643),
	(125, 23, 52, 1, '1:40.262', 100262),
	(125, 23, 53, 1, '1:40.251', 100251),
	(125, 23, 54, 1, '1:40.596', 100596),
	(125, 23, 55, 1, '1:40.381', 100381),
	(125, 23, 56, 1, '1:42.113', 102113),
	(125, 30, 1, 21, '2:04.106', 124106),
	(125, 30, 2, 21, '2:09.417', 129417),
	(125, 30, 3, 19, '1:39.737', 99737),
	(125, 30, 4, 19, '1:41.256', 101256),
	(125, 30, 5, 19, '1:40.975', 100975),
	(125, 30, 6, 19, '1:40.949', 100949),
	(125, 30, 7, 17, '1:41.824', 101824),
	(125, 30, 8, 16, '1:40.770', 100770),
	(125, 30, 9, 15, '1:40.913', 100913),
	(125, 30, 10, 13, '1:41.289', 101289),
	(125, 30, 11, 13, '1:40.469', 100469),
	(125, 30, 12, 12, '1:41.040', 101040),
	(125, 30, 13, 12, '1:40.412', 100412),
	(125, 30, 14, 11, '1:41.047', 101047),
	(125, 30, 15, 11, '1:41.634', 101634),
	(125, 30, 16, 9, '1:42.830', 102830),
	(125, 30, 17, 9, '1:39.365', 99365),
	(125, 30, 18, 9, '1:39.354', 99354),
	(125, 30, 19, 9, '1:43.468', 103468),
	(125, 30, 20, 12, '2:05.133', 125133),
	(125, 30, 21, 11, '1:39.657', 99657),
	(125, 30, 22, 9, '1:41.265', 101265),
	(125, 30, 23, 9, '1:40.161', 100161),
	(125, 30, 24, 8, '1:40.352', 100352),
	(125, 30, 25, 7, '1:40.276', 100276),
	(125, 30, 26, 6, '1:40.127', 100127),
	(125, 30, 27, 6, '1:39.747', 99747),
	(125, 30, 28, 6, '1:39.808', 99808),
	(125, 30, 29, 6, '1:40.162', 100162),
	(125, 30, 30, 6, '1:40.031', 100031),
	(125, 30, 31, 6, '1:39.978', 99978),
	(125, 30, 32, 6, '1:39.709', 99709),
	(125, 30, 33, 6, '1:39.470', 99470),
	(125, 30, 34, 6, '1:39.213', 99213),
	(125, 30, 35, 6, '1:40.114', 100114),
	(125, 30, 36, 5, '1:39.224', 99224),
	(125, 30, 37, 4, '1:39.897', 99897),
	(125, 30, 38, 4, '1:38.831', 98831),
	(125, 30, 39, 4, '1:40.323', 100323),
	(125, 30, 40, 2, '1:42.873', 102873),
	(125, 30, 41, 4, '2:04.315', 124315),
	(125, 30, 42, 4, '1:39.960', 99960),
	(125, 30, 43, 4, '1:40.057', 100057),
	(125, 30, 44, 4, '1:40.100', 100100),
	(125, 30, 45, 4, '1:39.738', 99738),
	(125, 30, 46, 4, '1:39.761', 99761),
	(125, 30, 47, 4, '1:40.093', 100093),
	(125, 30, 48, 4, '1:39.410', 99410),
	(125, 30, 49, 4, '1:39.755', 99755),
	(125, 30, 50, 4, '1:38.938', 98938),
	(125, 30, 51, 4, '1:39.225', 99225),
	(125, 30, 52, 4, '1:38.851', 98851),
	(125, 30, 53, 4, '1:38.754', 98754),
	(125, 30, 54, 4, '1:39.001', 99001),
	(125, 30, 55, 4, '1:39.156', 99156),
	(125, 30, 56, 3, '1:40.386', 100386),
	(125, 31, 1, 11, '1:56.109', 116109),
	(125, 31, 2, 9, '1:42.549', 102549),
	(125, 31, 3, 7, '1:43.503', 103503),
	(125, 31, 4, 7, '1:41.166', 101166),
	(125, 31, 5, 7, '1:41.974', 101974),
	(125, 31, 6, 7, '1:42.347', 102347),
	(125, 31, 7, 6, '1:41.209', 101209),
	(125, 31, 8, 6, '1:40.937', 100937),
	(125, 31, 9, 7, '1:45.725', 105725),
	(125, 31, 10, 9, '1:56.076', 116076),
	(125, 31, 11, 9, '1:39.861', 99861),
	(125, 31, 12, 9, '1:39.775', 99775),
	(125, 31, 13, 9, '1:40.224', 100224),
	(125, 31, 14, 9, '1:42.405', 102405),
	(125, 31, 15, 7, '1:41.860', 101860),
	(125, 31, 16, 7, '1:39.392', 99392),
	(125, 31, 17, 7, '1:38.872', 98872),
	(125, 31, 18, 7, '1:38.776', 98776),
	(125, 31, 19, 7, '1:39.628', 99628),
	(125, 31, 20, 5, '1:40.464', 100464),
	(125, 31, 21, 5, '1:44.887', 104887),
	(125, 31, 22, 6, '2:06.172', 126172),
	(125, 31, 23, 6, '1:39.714', 99714),
	(125, 31, 24, 6, '1:40.090', 100090),
	(125, 31, 25, 5, '1:39.885', 99885),
	(125, 31, 26, 5, '1:40.808', 100808),
	(125, 31, 27, 4, '1:39.646', 99646),
	(125, 31, 28, 4, '1:39.377', 99377),
	(125, 31, 29, 4, '1:39.322', 99322),
	(125, 31, 30, 4, '1:39.773', 99773),
	(125, 31, 31, 4, '1:38.927', 98927),
	(125, 31, 32, 3, '1:38.801', 98801),
	(125, 31, 33, 3, '1:38.508', 98508),
	(125, 31, 34, 3, '1:38.812', 98812),
	(125, 31, 35, 3, '1:41.493', 101493),
	(125, 31, 36, 3, '1:38.697', 98697),
	(125, 31, 37, 3, '1:38.506', 98506),
	(125, 31, 38, 3, '1:38.049', 98049),
	(125, 31, 39, 3, '1:42.135', 102135),
	(125, 31, 40, 4, '2:04.523', 124523),
	(125, 31, 41, 3, '1:39.199', 99199),
	(125, 31, 42, 3, '1:40.389', 100389),
	(125, 31, 43, 3, '1:40.559', 100559),
	(125, 31, 44, 2, '1:40.281', 100281),
	(125, 31, 45, 2, '1:39.238', 99238),
	(125, 31, 46, 2, '1:39.390', 99390),
	(125, 31, 47, 2, '1:39.136', 99136),
	(125, 31, 48, 2, '1:39.398', 99398),
	(125, 31, 49, 2, '1:41.402', 101402),
	(125, 31, 50, 2, '1:39.179', 99179),
	(125, 31, 51, 2, '1:40.048', 100048),
	(125, 31, 52, 2, '1:38.945', 98945),
	(125, 31, 53, 2, '1:38.621', 98621),
	(125, 31, 54, 2, '1:38.776', 98776),
	(125, 31, 55, 2, '1:38.303', 98303),
	(125, 31, 56, 2, '1:38.770', 98770),
	(125, 35, 1, 15, '2:00.559', 120559),
	(125, 35, 2, 13, '1:45.909', 105909),
	(125, 35, 3, 13, '1:43.700', 103700),
	(125, 35, 4, 13, '1:43.760', 103760),
	(125, 35, 5, 13, '1:43.883', 103883),
	(125, 35, 6, 13, '1:43.887', 103887),
	(125, 35, 7, 13, '1:43.846', 103846),
	(125, 35, 8, 12, '1:43.943', 103943),
	(125, 35, 9, 12, '1:43.845', 103845),
	(125, 35, 10, 12, '1:44.068', 104068),
	(125, 35, 11, 12, '1:43.456', 103456),
	(125, 35, 12, 13, '1:45.220', 105220),
	(125, 35, 13, 13, '1:43.764', 103764),
	(125, 35, 14, 13, '1:43.791', 103791),
	(125, 35, 15, 13, '1:43.355', 103355),
	(125, 35, 16, 12, '1:42.997', 102997),
	(125, 35, 17, 12, '1:42.919', 102919),
	(125, 35, 18, 12, '1:42.497', 102497),
	(125, 35, 19, 12, '1:43.039', 103039),
	(125, 35, 20, 10, '1:42.484', 102484),
	(125, 35, 21, 9, '1:43.064', 103064),
	(125, 35, 22, 10, '1:43.243', 103243),
	(125, 35, 23, 10, '1:43.727', 103727),
	(125, 35, 24, 9, '1:43.410', 103410),
	(125, 35, 25, 8, '1:44.081', 104081),
	(125, 35, 26, 8, '1:50.030', 110030),
	(125, 35, 27, 11, '2:13.567', 133567),
	(125, 35, 28, 10, '1:43.235', 103235),
	(125, 35, 29, 10, '1:44.791', 104791),
	(125, 35, 30, 9, '1:43.429', 103429),
	(125, 35, 31, 9, '1:43.735', 103735),
	(125, 35, 32, 9, '1:44.103', 104103),
	(125, 35, 33, 9, '1:43.602', 103602),
	(125, 35, 34, 9, '1:45.870', 105870),
	(125, 35, 35, 9, '1:44.861', 104861),
	(125, 35, 36, 9, '1:43.829', 103829),
	(125, 35, 37, 9, '1:42.941', 102941),
	(125, 35, 38, 9, '1:45.204', 105204),
	(125, 35, 39, 9, '1:44.906', 104906),
	(125, 35, 40, 8, '1:42.776', 102776),
	(125, 35, 41, 8, '1:43.040', 103040),
	(125, 35, 42, 8, '1:42.376', 102376),
	(125, 35, 43, 8, '1:42.802', 102802),
	(125, 35, 44, 8, '1:42.460', 102460),
	(125, 35, 45, 8, '1:42.373', 102373),
	(125, 35, 46, 8, '1:42.654', 102654),
	(125, 35, 47, 8, '1:43.883', 103883),
	(125, 35, 48, 8, '1:46.348', 106348),
	(125, 35, 49, 8, '1:42.410', 102410),
	(125, 35, 50, 8, '1:42.766', 102766),
	(125, 35, 51, 8, '1:42.467', 102467),
	(125, 35, 52, 8, '1:42.742', 102742),
	(125, 35, 53, 8, '1:44.173', 104173),
	(125, 35, 54, 8, '1:42.862', 102862),
	(125, 35, 55, 8, '1:43.556', 103556),
	(125, 37, 1, 16, '2:00.599', 120599),
	(125, 37, 2, 15, '1:46.962', 106962),
	(125, 37, 3, 15, '1:43.751', 103751),
	(125, 37, 4, 15, '1:43.743', 103743),
	(125, 37, 5, 15, '1:43.664', 103664),
	(125, 37, 6, 15, '1:44.385', 104385),
	(125, 37, 7, 19, '2:23.079', 143079),
	(125, 37, 8, 20, '2:30.978', 150978),
	(125, 37, 9, 20, '1:42.244', 102244),
	(125, 37, 10, 18, '1:43.366', 103366),
	(125, 37, 11, 18, '1:41.894', 101894),
	(125, 37, 12, 18, '1:42.621', 102621),
	(125, 37, 13, 18, '1:42.616', 102616),
	(125, 37, 14, 18, '1:43.073', 103073),
	(125, 37, 15, 18, '1:43.636', 103636),
	(125, 37, 16, 17, '1:42.021', 102021),
	(125, 37, 17, 17, '1:41.654', 101654),
	(125, 37, 18, 17, '1:41.451', 101451),
	(125, 37, 19, 17, '1:41.403', 101403),
	(125, 37, 20, 17, '1:40.964', 100964),
	(125, 37, 21, 16, '1:41.334', 101334),
	(125, 37, 22, 16, '1:40.905', 100905),
	(125, 37, 23, 16, '1:41.206', 101206),
	(125, 37, 24, 15, '1:46.679', 106679),
	(125, 37, 25, 14, '2:08.497', 128497),
	(125, 37, 26, 13, '1:40.992', 100992),
	(125, 37, 27, 13, '1:41.382', 101382),
	(125, 37, 28, 13, '1:41.684', 101684),
	(125, 37, 29, 13, '1:41.359', 101359),
	(125, 37, 30, 11, '1:42.056', 102056),
	(125, 37, 31, 11, '1:41.762', 101762),
	(125, 37, 32, 10, '1:42.349', 102349),
	(125, 37, 33, 10, '1:41.561', 101561),
	(125, 37, 34, 10, '1:41.836', 101836),
	(125, 37, 35, 10, '1:41.510', 101510),
	(125, 37, 36, 10, '1:41.360', 101360),
	(125, 37, 37, 10, '1:41.390', 101390),
	(125, 37, 38, 10, '1:40.802', 100802),
	(125, 37, 39, 10, '1:46.178', 106178),
	(125, 37, 40, 10, '2:09.498', 129498),
	(125, 37, 41, 10, '1:41.634', 101634),
	(125, 37, 42, 10, '1:41.712', 101712),
	(125, 37, 43, 10, '1:41.739', 101739),
	(125, 37, 44, 10, '1:42.773', 102773),
	(125, 37, 45, 10, '1:41.316', 101316),
	(125, 37, 46, 10, '1:41.119', 101119),
	(125, 37, 47, 10, '1:42.244', 102244),
	(125, 37, 48, 10, '1:41.395', 101395),
	(125, 37, 49, 10, '1:41.727', 101727),
	(125, 37, 50, 10, '1:41.755', 101755),
	(125, 37, 51, 10, '1:40.859', 100859),
	(125, 37, 52, 10, '1:40.675', 100675),
	(125, 37, 53, 10, '1:41.375', 101375),
	(125, 37, 54, 10, '1:41.626', 101626),
	(125, 44, 1, 17, '2:00.956', 120956),
	(125, 44, 2, 14, '1:45.950', 105950),
	(125, 44, 3, 14, '1:43.886', 103886),
	(125, 44, 4, 14, '1:43.671', 103671),
	(125, 44, 5, 14, '1:43.908', 103908),
	(125, 44, 6, 14, '1:44.505', 104505),
	(125, 44, 7, 14, '1:43.644', 103644),
	(125, 44, 8, 13, '1:43.755', 103755),
	(125, 44, 9, 13, '1:43.567', 103567),
	(125, 49, 1, 22, '4:33.634', 273634),
	(125, 49, 2, 22, '1:41.986', 101986),
	(125, 49, 3, 21, '1:42.629', 102629),
	(125, 49, 4, 21, '1:43.819', 103819),
	(125, 49, 5, 21, '1:43.080', 103080),
	(125, 49, 6, 21, '1:43.441', 103441),
	(125, 49, 7, 21, '1:43.186', 103186),
	(125, 49, 8, 21, '1:43.764', 103764),
	(125, 49, 9, 21, '1:43.093', 103093),
	(125, 49, 10, 19, '1:43.300', 103300),
	(125, 49, 11, 19, '1:42.882', 102882),
	(125, 49, 12, 19, '1:42.716', 102716),
	(125, 49, 13, 19, '1:42.135', 102135),
	(125, 49, 14, 19, '1:42.576', 102576),
	(125, 49, 15, 19, '1:41.980', 101980),
	(125, 49, 16, 18, '1:42.174', 102174),
	(125, 49, 17, 18, '1:42.623', 102623),
	(125, 49, 18, 18, '1:41.895', 101895),
	(125, 49, 19, 18, '1:42.103', 102103),
	(125, 49, 20, 18, '1:40.923', 100923),
	(125, 49, 21, 17, '1:40.569', 100569),
	(125, 49, 22, 17, '1:47.302', 107302),
	(125, 49, 23, 17, '2:09.761', 129761),
	(125, 49, 24, 17, '1:41.323', 101323),
	(125, 49, 25, 16, '1:41.646', 101646),
	(125, 49, 26, 15, '1:41.914', 101914),
	(125, 49, 27, 15, '1:42.051', 102051),
	(125, 49, 28, 15, '1:42.023', 102023),
	(125, 49, 29, 15, '1:41.763', 101763),
	(125, 49, 30, 14, '1:41.963', 101963),
	(125, 49, 31, 13, '1:41.453', 101453),
	(125, 49, 32, 13, '1:41.377', 101377),
	(125, 49, 33, 13, '1:43.647', 103647),
	(125, 49, 34, 13, '1:41.562', 101562),
	(125, 49, 35, 12, '1:41.647', 101647),
	(125, 49, 36, 12, '1:41.528', 101528),
	(125, 49, 37, 12, '1:41.032', 101032),
	(125, 49, 38, 12, '1:40.986', 100986),
	(125, 49, 39, 12, '1:44.912', 104912),
	(125, 49, 40, 11, '2:07.957', 127957),
	(125, 49, 41, 11, '1:40.643', 100643),
	(125, 49, 42, 11, '1:42.624', 102624),
	(125, 49, 43, 11, '1:41.791', 101791),
	(125, 49, 44, 11, '1:41.640', 101640),
	(125, 49, 45, 11, '1:41.753', 101753),
	(125, 49, 46, 11, '1:41.649', 101649),
	(125, 49, 47, 11, '1:42.028', 102028),
	(125, 49, 48, 11, '1:41.831', 101831),
	(125, 49, 49, 11, '1:42.823', 102823),
	(125, 49, 50, 11, '1:42.409', 102409),
	(125, 49, 51, 11, '1:41.814', 101814),
	(125, 49, 52, 11, '1:41.105', 101105),
	(125, 49, 53, 11, '1:40.758', 100758),
	(125, 49, 54, 11, '1:40.267', 100267),
	(125, 56, 1, 18, '2:01.280', 121280),
	(125, 56, 2, 16, '1:49.613', 109613),
	(125, 56, 3, 16, '1:44.607', 104607),
	(125, 56, 4, 16, '1:43.453', 103453),
	(125, 56, 5, 16, '1:43.475', 103475),
	(125, 56, 6, 16, '1:43.608', 103608),
	(125, 56, 7, 15, '1:43.990', 103990),
	(125, 56, 8, 15, '1:43.408', 103408),
	(125, 56, 9, 14, '1:43.638', 103638),
	(125, 56, 10, 14, '1:44.813', 104813),
	(125, 56, 11, 14, '1:44.102', 104102),
	(125, 56, 12, 14, '1:43.942', 103942),
	(125, 56, 13, 14, '1:43.420', 103420),
	(125, 56, 14, 14, '1:43.435', 103435),
	(125, 56, 15, 14, '1:43.057', 103057),
	(125, 56, 16, 13, '1:43.192', 103192),
	(125, 56, 17, 13, '1:42.652', 102652),
	(125, 56, 18, 13, '1:42.379', 102379),
	(125, 56, 19, 13, '1:42.446', 102446),
	(125, 56, 20, 11, '1:42.323', 102323),
	(125, 56, 21, 10, '1:42.506', 102506),
	(125, 56, 22, 11, '1:43.535', 103535),
	(125, 56, 23, 11, '1:42.717', 102717),
	(125, 56, 24, 10, '1:43.132', 103132),
	(125, 56, 25, 9, '1:44.053', 104053),
	(125, 56, 26, 7, '1:44.240', 104240),
	(125, 56, 27, 9, '2:04.148', 124148),
	(125, 56, 28, 11, '2:18.487', 138487),
	(125, 56, 29, 11, '1:42.718', 102718),
	(125, 56, 30, 12, '2:20.183', 140183),
	(125, 59, 1, 12, '1:59.315', 119315),
	(125, 59, 2, 10, '1:43.393', 103393),
	(125, 59, 3, 10, '1:42.727', 102727),
	(125, 59, 4, 10, '1:42.988', 102988),
	(125, 59, 5, 10, '1:44.513', 104513),
	(125, 59, 6, 11, '1:44.625', 104625),
	(125, 59, 7, 11, '1:44.099', 104099),
	(125, 59, 8, 10, '1:44.359', 104359),
	(125, 59, 9, 10, '1:42.616', 102616),
	(125, 59, 10, 10, '1:43.593', 103593),
	(125, 59, 11, 10, '1:42.993', 102993),
	(125, 59, 12, 10, '1:42.754', 102754),
	(125, 59, 13, 10, '1:42.774', 102774),
	(125, 59, 14, 10, '1:42.439', 102439),
	(125, 59, 15, 10, '1:42.370', 102370),
	(125, 59, 16, 10, '1:43.354', 103354),
	(125, 59, 17, 10, '1:42.103', 102103),
	(125, 59, 18, 10, '1:41.983', 101983),
	(125, 59, 19, 10, '1:41.891', 101891),
	(125, 59, 20, 8, '1:42.784', 102784),
	(125, 62, 1, 19, '2:01.810', 121810),
	(125, 62, 2, 17, '1:49.695', 109695),
	(125, 62, 3, 17, '1:45.523', 105523),
	(125, 62, 4, 17, '1:45.242', 105242),
	(125, 62, 5, 17, '1:44.763', 104763),
	(125, 62, 6, 17, '1:44.774', 104774),
	(125, 62, 7, 16, '1:45.309', 105309),
	(125, 62, 8, 17, '1:45.659', 105659),
	(125, 62, 9, 16, '1:45.341', 105341),
	(125, 62, 10, 15, '1:44.730', 104730),
	(125, 62, 11, 15, '1:44.720', 104720),
	(125, 62, 12, 15, '1:45.071', 105071),
	(125, 62, 13, 15, '1:44.324', 104324),
	(125, 62, 14, 15, '1:44.105', 104105),
	(125, 62, 15, 15, '1:44.582', 104582),
	(125, 62, 16, 14, '1:43.556', 103556),
	(125, 62, 17, 14, '1:43.955', 103955),
	(125, 62, 18, 14, '1:43.190', 103190),
	(125, 62, 19, 15, '1:47.821', 107821),
	(125, 62, 20, 15, '2:17.482', 137482),
	(125, 62, 21, 14, '1:43.484', 103484),
	(125, 62, 22, 14, '1:44.136', 104136),
	(125, 62, 23, 15, '1:48.191', 108191),
	(125, 62, 24, 16, '2:17.311', 137311),
	(125, 62, 25, 15, '1:46.251', 106251),
	(125, 62, 26, 14, '1:47.264', 107264),
	(125, 62, 27, 14, '1:47.517', 107517),
	(125, 62, 28, 14, '1:47.392', 107392),
	(125, 62, 29, 14, '2:00.592', 120592),
	(125, 63, 1, 9, '1:54.779', 114779),
	(125, 63, 2, 8, '1:43.748', 103748),
	(125, 63, 3, 9, '1:44.418', 104418),
	(125, 63, 4, 8, '1:42.129', 102129),
	(125, 63, 5, 8, '1:42.259', 102259),
	(125, 63, 6, 8, '1:41.855', 101855),
	(125, 63, 7, 8, '1:42.041', 102041),
	(125, 63, 8, 8, '1:42.385', 102385),
	(125, 63, 9, 8, '1:42.110', 102110),
	(125, 63, 10, 7, '1:42.435', 102435),
	(125, 63, 11, 7, '1:42.361', 102361),
	(125, 63, 12, 7, '1:41.868', 101868),
	(125, 63, 13, 7, '1:41.961', 101961),
	(125, 63, 14, 6, '1:41.845', 101845),
	(125, 63, 15, 6, '1:41.854', 101854),
	(125, 63, 16, 6, '1:41.250', 101250),
	(125, 63, 17, 6, '1:41.443', 101443),
	(125, 63, 18, 6, '1:40.587', 100587),
	(125, 63, 19, 6, '1:40.640', 100640),
	(125, 63, 20, 6, '1:41.328', 101328),
	(125, 63, 21, 6, '1:45.736', 105736),
	(125, 63, 22, 8, '2:06.912', 126912),
	(125, 63, 23, 7, '1:40.472', 100472),
	(125, 63, 24, 7, '1:40.744', 100744),
	(125, 63, 25, 6, '1:50.042', 110042),
	(125, 63, 26, 16, '5:03.706', 303706),
	(125, 63, 27, 16, '1:41.990', 101990),
	(125, 63, 28, 16, '1:43.129', 103129),
	(125, 63, 29, 16, '1:41.952', 101952),
	(125, 63, 30, 15, '1:41.065', 101065),
	(125, 63, 31, 14, '1:42.129', 102129),
	(125, 63, 32, 14, '1:42.183', 102183),
	(125, 63, 33, 14, '1:41.885', 101885),
	(125, 63, 34, 14, '1:41.345', 101345),
	(125, 63, 35, 13, '1:41.219', 101219),
	(125, 63, 36, 13, '1:41.165', 101165),
	(125, 63, 37, 13, '1:40.389', 100389),
	(125, 63, 38, 13, '1:47.754', 107754),
	(125, 63, 39, 13, '2:08.760', 128760),
	(125, 63, 40, 12, '1:41.100', 101100),
	(125, 63, 41, 12, '1:40.612', 100612),
	(125, 63, 42, 12, '1:41.168', 101168),
	(125, 63, 43, 12, '1:46.453', 106453),
	(125, 63, 44, 12, '2:06.543', 126543),
	(125, 63, 45, 12, '1:41.630', 101630),
	(125, 63, 46, 12, '1:40.155', 100155),
	(125, 63, 47, 12, '1:39.649', 99649),
	(125, 63, 48, 12, '1:39.963', 99963),
	(125, 63, 49, 12, '1:40.482', 100482),
	(125, 63, 50, 12, '1:41.168', 101168),
	(125, 63, 51, 12, '1:43.653', 103653),
	(125, 63, 52, 12, '1:41.609', 101609),
	(125, 63, 53, 12, '2:19.033', 139033),
	(125, 66, 1, 14, '2:00.032', 120032),
	(125, 66, 2, 11, '1:43.819', 103819),
	(125, 66, 3, 11, '1:42.666', 102666),
	(125, 66, 4, 11, '1:42.598', 102598),
	(125, 66, 5, 11, '1:44.021', 104021),
	(125, 66, 6, 10, '1:43.377', 103377),
	(125, 66, 7, 9, '1:42.125', 102125),
	(125, 66, 8, 9, '1:42.138', 102138),
	(125, 66, 9, 9, '1:41.928', 101928),
	(125, 66, 10, 8, '1:41.700', 101700),
	(125, 66, 11, 8, '1:42.035', 102035),
	(125, 66, 12, 8, '1:42.426', 102426),
	(125, 66, 13, 8, '1:42.108', 102108),
	(125, 66, 14, 8, '1:42.461', 102461),
	(125, 66, 15, 8, '1:45.257', 105257),
	(125, 66, 16, 8, '1:41.811', 101811),
	(125, 66, 17, 8, '1:41.689', 101689),
	(125, 66, 18, 8, '1:41.599', 101599),
	(125, 66, 19, 8, '1:46.344', 106344),
	(125, 66, 20, 13, '2:11.979', 131979),
	(125, 66, 21, 12, '1:42.192', 102192),
	(125, 66, 22, 12, '1:42.386', 102386),
	(125, 66, 23, 12, '1:42.950', 102950),
	(125, 66, 24, 11, '1:42.724', 102724),
	(125, 66, 25, 10, '1:42.848', 102848),
	(125, 66, 26, 9, '1:43.860', 103860),
	(125, 66, 27, 7, '1:43.022', 103022),
	(125, 66, 28, 7, '1:42.804', 102804),
	(125, 66, 29, 7, '1:43.059', 103059),
	(125, 66, 30, 7, '1:43.982', 103982),
	(125, 66, 31, 7, '1:42.712', 102712),
	(125, 66, 32, 7, '1:42.229', 102229),
	(125, 66, 33, 7, '1:42.381', 102381),
	(125, 66, 34, 7, '1:43.317', 103317),
	(125, 66, 35, 7, '1:41.943', 101943),
	(125, 66, 36, 7, '1:41.884', 101884),
	(125, 66, 37, 7, '1:41.544', 101544),
	(125, 66, 38, 7, '1:41.321', 101321),
	(125, 66, 39, 7, '1:42.812', 102812),
	(125, 66, 40, 6, '1:45.755', 105755),
	(125, 66, 41, 7, '2:27.086', 147086),
	(125, 66, 42, 7, '1:42.799', 102799),
	(125, 66, 43, 7, '1:42.921', 102921),
	(125, 66, 44, 7, '1:42.360', 102360),
	(125, 66, 45, 7, '1:42.269', 102269),
	(125, 66, 46, 7, '1:42.539', 102539),
	(125, 66, 47, 7, '1:42.214', 102214),
	(125, 66, 48, 7, '1:43.462', 103462),
	(125, 66, 49, 7, '1:41.732', 101732),
	(125, 66, 50, 7, '1:41.724', 101724),
	(125, 66, 51, 7, '1:41.821', 101821),
	(125, 66, 52, 7, '1:41.760', 101760),
	(125, 66, 53, 7, '1:42.308', 102308),
	(125, 66, 54, 7, '1:42.260', 102260),
	(125, 66, 55, 7, '1:42.993', 102993),
	(126, 2, 1, 8, '1:28.806', 88806),
	(126, 2, 2, 8, '1:19.443', 79443),
	(126, 2, 3, 8, '1:19.531', 79531),
	(126, 2, 4, 8, '1:19.642', 79642),
	(126, 2, 5, 8, '1:19.321', 79321),
	(126, 2, 6, 8, '1:18.859', 78859),
	(126, 2, 7, 8, '1:19.193', 79193),
	(126, 2, 8, 8, '1:19.823', 79823),
	(126, 2, 9, 8, '1:19.255', 79255),
	(126, 2, 10, 8, '1:20.136', 80136),
	(126, 2, 11, 8, '1:19.092', 79092),
	(126, 2, 12, 8, '1:18.988', 78988),
	(126, 2, 13, 8, '1:19.148', 79148),
	(126, 2, 14, 8, '1:19.017', 79017),
	(126, 2, 15, 8, '1:19.128', 79128),
	(126, 2, 16, 8, '1:18.963', 78963),
	(126, 2, 17, 7, '1:19.219', 79219),
	(126, 2, 18, 7, '1:19.152', 79152),
	(126, 2, 19, 7, '1:18.858', 78858),
	(126, 2, 20, 7, '1:18.859', 78859),
	(126, 2, 21, 7, '1:18.968', 78968),
	(126, 2, 22, 7, '1:19.249', 79249),
	(126, 2, 23, 7, '1:18.974', 78974),
	(126, 2, 24, 7, '1:18.886', 78886),
	(126, 2, 25, 7, '1:19.089', 79089),
	(126, 2, 26, 7, '1:19.179', 79179),
	(126, 2, 27, 7, '1:18.839', 78839),
	(126, 2, 28, 7, '1:18.505', 78505),
	(126, 2, 29, 7, '1:18.349', 78349),
	(126, 2, 30, 7, '1:18.280', 78280),
	(126, 2, 31, 7, '1:18.424', 78424),
	(126, 2, 32, 7, '1:18.153', 78153),
	(126, 2, 33, 7, '1:18.237', 78237),
	(126, 2, 34, 7, '1:18.427', 78427),
	(126, 2, 35, 7, '1:18.263', 78263),
	(126, 2, 36, 7, '1:18.404', 78404),
	(126, 2, 37, 7, '1:18.271', 78271),
	(126, 2, 38, 7, '1:18.076', 78076),
	(126, 2, 39, 7, '1:18.027', 78027),
	(126, 2, 40, 7, '1:18.519', 78519),
	(126, 2, 41, 8, '1:24.158', 84158),
	(126, 2, 42, 10, '1:41.655', 101655),
	(126, 2, 43, 9, '1:18.973', 78973),
	(126, 2, 44, 9, '1:19.767', 79767),
	(126, 2, 45, 8, '1:18.509', 78509),
	(126, 2, 46, 8, '1:19.533', 79533),
	(126, 2, 47, 8, '1:18.209', 78209),
	(126, 2, 48, 8, '1:18.328', 78328),
	(126, 2, 49, 8, '1:18.422', 78422),
	(126, 2, 50, 8, '1:18.092', 78092),
	(126, 2, 51, 8, '1:18.221', 78221),
	(126, 2, 52, 8, '1:18.017', 78017),
	(126, 2, 53, 8, '1:18.164', 78164),
	(126, 2, 54, 8, '1:18.015', 78015),
	(126, 2, 55, 8, '1:18.291', 78291),
	(126, 2, 56, 9, '1:30.823', 90823),
	(126, 2, 57, 12, '1:44.204', 104204),
	(126, 2, 58, 12, '1:17.805', 77805),
	(126, 2, 59, 12, '1:17.782', 77782),
	(126, 2, 60, 12, '1:18.019', 78019),
	(126, 2, 61, 12, '1:28.375', 88375),
	(126, 8, 1, 7, '1:28.077', 88077),
	(126, 8, 2, 7, '1:19.190', 79190),
	(126, 8, 3, 7, '1:19.283', 79283),
	(126, 8, 4, 7, '1:19.677', 79677),
	(126, 8, 5, 7, '1:18.437', 78437),
	(126, 8, 6, 7, '1:18.610', 78610),
	(126, 8, 7, 7, '1:18.916', 78916),
	(126, 8, 8, 7, '1:19.513', 79513),
	(126, 8, 9, 7, '1:18.676', 78676),
	(126, 8, 10, 7, '1:19.360', 79360),
	(126, 8, 11, 7, '1:19.093', 79093),
	(126, 8, 12, 7, '1:19.561', 79561),
	(126, 8, 13, 7, '1:19.513', 79513),
	(126, 8, 14, 7, '1:19.630', 79630),
	(126, 8, 15, 7, '1:19.132', 79132),
	(126, 8, 16, 7, '1:19.258', 79258),
	(126, 8, 17, 6, '1:19.032', 79032),
	(126, 8, 18, 6, '1:18.588', 78588),
	(126, 8, 19, 6, '1:19.270', 79270),
	(126, 8, 20, 6, '1:18.488', 78488),
	(126, 8, 21, 6, '1:18.182', 78182),
	(126, 8, 22, 6, '1:18.390', 78390),
	(126, 8, 23, 6, '1:17.846', 77846),
	(126, 8, 24, 6, '1:18.271', 78271),
	(126, 8, 25, 6, '1:18.237', 78237),
	(126, 8, 26, 6, '1:18.329', 78329),
	(126, 8, 27, 6, '1:18.138', 78138),
	(126, 8, 28, 6, '1:18.092', 78092),
	(126, 8, 29, 6, '1:18.176', 78176),
	(126, 8, 30, 6, '1:17.930', 77930),
	(126, 8, 31, 6, '1:18.007', 78007),
	(126, 8, 32, 6, '1:18.064', 78064),
	(126, 8, 33, 6, '1:17.736', 77736),
	(126, 8, 34, 6, '1:17.444', 77444),
	(126, 8, 35, 6, '1:17.333', 77333),
	(126, 8, 36, 6, '1:17.764', 77764),
	(126, 8, 37, 6, '1:17.027', 77027),
	(126, 8, 38, 5, '1:16.880', 76880),
	(126, 8, 39, 5, '1:17.298', 77298),
	(126, 8, 40, 5, '1:17.103', 77103),
	(126, 8, 41, 5, '1:17.642', 77642),
	(126, 8, 42, 5, '1:17.465', 77465),
	(126, 8, 43, 4, '1:17.420', 77420),
	(126, 8, 44, 4, '1:16.944', 76944),
	(126, 8, 45, 3, '1:16.821', 76821),
	(126, 8, 46, 3, '1:22.499', 82499),
	(126, 8, 47, 4, '1:40.288', 100288),
	(126, 8, 48, 4, '1:17.344', 77344),
	(126, 8, 49, 4, '1:17.442', 77442),
	(126, 8, 50, 4, '1:17.463', 77463),
	(126, 8, 51, 4, '1:17.280', 77280),
	(126, 8, 52, 4, '1:17.092', 77092),
	(126, 8, 53, 4, '1:17.536', 77536),
	(126, 8, 54, 4, '1:16.529', 76529),
	(126, 8, 55, 4, '1:16.649', 76649),
	(126, 8, 56, 4, '1:16.757', 76757),
	(126, 8, 57, 4, '1:17.303', 77303),
	(126, 8, 58, 4, '1:17.450', 77450),
	(126, 8, 59, 4, '1:17.459', 77459),
	(126, 8, 60, 4, '1:16.744', 76744),
	(126, 8, 61, 4, '1:16.710', 76710),
	(126, 8, 62, 4, '1:17.299', 77299),
	(126, 8, 63, 4, '1:16.902', 76902),
	(126, 8, 64, 4, '1:18.802', 78802),
	(126, 8, 65, 4, '1:16.670', 76670),
	(126, 8, 66, 4, '1:16.791', 76791),
	(126, 8, 67, 4, '1:17.077', 77077),
	(126, 11, 1, 17, '1:36.161', 96161),
	(126, 11, 2, 17, '1:19.389', 79389),
	(126, 11, 3, 17, '1:19.276', 79276),
	(126, 11, 4, 17, '1:19.382', 79382),
	(126, 11, 5, 17, '1:21.544', 81544),
	(126, 11, 6, 17, '1:20.023', 80023),
	(126, 11, 7, 17, '1:20.238', 80238),
	(126, 11, 8, 17, '1:19.761', 79761),
	(126, 11, 9, 17, '1:20.080', 80080),
	(126, 11, 10, 16, '1:18.730', 78730),
	(126, 11, 11, 16, '1:19.699', 79699),
	(126, 11, 12, 15, '1:20.801', 80801),
	(126, 11, 13, 15, '1:18.521', 78521),
	(126, 11, 14, 15, '1:19.278', 79278),
	(126, 11, 15, 14, '1:18.731', 78731),
	(126, 11, 16, 14, '1:19.521', 79521),
	(126, 11, 17, 13, '1:19.257', 79257),
	(126, 11, 18, 13, '1:19.453', 79453),
	(126, 11, 19, 13, '1:20.226', 80226),
	(126, 11, 20, 13, '1:19.577', 79577),
	(126, 11, 21, 13, '1:19.180', 79180),
	(126, 11, 22, 12, '1:18.493', 78493),
	(126, 11, 23, 12, '1:18.128', 78128),
	(126, 11, 24, 11, '1:18.048', 78048),
	(126, 11, 25, 9, '1:20.364', 80364),
	(126, 11, 26, 9, '1:17.883', 77883),
	(126, 11, 27, 12, '1:24.038', 84038),
	(126, 11, 28, 14, '1:42.274', 102274),
	(126, 11, 29, 14, '1:17.996', 77996),
	(126, 11, 30, 14, '1:17.882', 77882),
	(126, 11, 31, 14, '1:17.876', 77876),
	(126, 11, 32, 14, '1:17.982', 77982),
	(126, 11, 33, 14, '1:18.143', 78143),
	(126, 11, 34, 13, '1:18.718', 78718),
	(126, 11, 35, 13, '1:17.958', 77958),
	(126, 11, 36, 13, '1:18.110', 78110),
	(126, 11, 37, 13, '1:17.830', 77830),
	(126, 11, 38, 13, '1:17.793', 77793),
	(126, 11, 39, 13, '1:18.667', 78667),
	(126, 11, 40, 13, '1:18.133', 78133),
	(126, 11, 41, 13, '1:18.618', 78618),
	(126, 11, 42, 13, '1:18.422', 78422),
	(126, 11, 43, 12, '1:18.228', 78228),
	(126, 11, 44, 12, '1:17.990', 77990),
	(126, 11, 45, 11, '1:17.885', 77885),
	(126, 11, 46, 10, '1:18.049', 78049),
	(126, 11, 47, 10, '1:18.187', 78187),
	(126, 11, 48, 10, '1:23.935', 83935),
	(126, 11, 49, 13, '1:45.240', 105240),
	(126, 11, 50, 13, '1:17.560', 77560),
	(126, 11, 51, 13, '1:17.320', 77320),
	(126, 11, 52, 13, '1:17.335', 77335),
	(126, 11, 53, 13, '1:17.734', 77734),
	(126, 11, 54, 13, '1:18.228', 78228),
	(126, 11, 55, 13, '1:18.068', 78068),
	(126, 11, 56, 13, '1:19.695', 79695),
	(126, 11, 57, 13, '1:20.012', 80012),
	(126, 11, 58, 13, '1:18.370', 78370),
	(126, 11, 59, 13, '1:20.627', 80627),
	(126, 11, 60, 13, '1:18.712', 78712),
	(126, 11, 61, 11, '1:19.612', 79612),
	(126, 11, 62, 11, '1:18.436', 78436),
	(126, 11, 63, 11, '1:17.989', 77989),
	(126, 11, 64, 11, '1:17.883', 77883),
	(126, 11, 65, 11, '1:20.723', 80723),
	(126, 11, 66, 11, '1:18.019', 78019),
	(126, 11, 67, 11, '1:18.573', 78573),
	(126, 11, 68, 10, '1:17.682', 77682),
	(126, 11, 69, 9, '1:17.875', 77875),
	(126, 13, 1, 9, '1:29.772', 89772),
	(126, 13, 2, 9, '1:19.891', 79891),
	(126, 13, 3, 9, '1:19.363', 79363),
	(126, 13, 4, 9, '1:19.551', 79551),
	(126, 13, 5, 9, '1:19.674', 79674),
	(126, 13, 6, 9, '1:19.248', 79248),
	(126, 13, 7, 9, '1:19.902', 79902),
	(126, 13, 8, 9, '1:19.995', 79995),
	(126, 13, 9, 9, '1:19.336', 79336),
	(126, 13, 10, 9, '1:19.512', 79512),
	(126, 13, 11, 9, '1:19.188', 79188),
	(126, 13, 12, 9, '1:19.355', 79355),
	(126, 13, 13, 9, '1:19.362', 79362),
	(126, 13, 14, 9, '1:19.234', 79234),
	(126, 13, 15, 9, '1:19.743', 79743),
	(126, 13, 16, 10, '1:20.856', 80856),
	(126, 13, 17, 9, '1:19.873', 79873),
	(126, 13, 18, 9, '1:19.753', 79753),
	(126, 13, 19, 9, '1:19.410', 79410),
	(126, 13, 20, 10, '1:19.787', 79787),
	(126, 13, 21, 9, '1:19.573', 79573),
	(126, 13, 22, 11, '1:20.800', 80800),
	(126, 13, 23, 11, '1:20.311', 80311),
	(126, 13, 24, 10, '1:19.848', 79848),
	(126, 13, 25, 13, '1:26.435', 86435),
	(126, 13, 26, 15, '1:42.444', 102444),
	(126, 13, 27, 15, '1:19.190', 79190),
	(126, 13, 28, 15, '1:19.506', 79506),
	(126, 13, 29, 15, '1:19.892', 79892),
	(126, 13, 30, 15, '1:19.996', 79996),
	(126, 13, 31, 15, '1:19.940', 79940),
	(126, 13, 32, 15, '1:19.927', 79927),
	(126, 13, 33, 15, '1:20.082', 80082),
	(126, 13, 34, 14, '1:20.538', 80538),
	(126, 13, 35, 14, '1:20.310', 80310),
	(126, 13, 36, 14, '1:20.275', 80275),
	(126, 13, 37, 14, '1:24.842', 84842),
	(126, 13, 38, 14, '1:20.498', 80498),
	(126, 13, 39, 14, '1:21.198', 81198),
	(126, 13, 40, 14, '1:20.264', 80264),
	(126, 13, 41, 14, '1:19.896', 79896),
	(126, 14, 1, 5, '1:27.064', 87064),
	(126, 14, 2, 6, '1:19.392', 79392),
	(126, 14, 3, 6, '1:18.794', 78794),
	(126, 14, 4, 6, '1:18.697', 78697),
	(126, 14, 5, 6, '1:18.752', 78752),
	(126, 14, 6, 6, '1:19.153', 79153),
	(126, 14, 7, 6, '1:19.128', 79128),
	(126, 14, 8, 6, '1:19.353', 79353),
	(126, 14, 9, 6, '1:18.782', 78782),
	(126, 14, 10, 6, '1:19.314', 79314),
	(126, 14, 11, 6, '1:19.317', 79317),
	(126, 14, 12, 6, '1:19.643', 79643),
	(126, 14, 13, 5, '1:18.073', 78073),
	(126, 14, 14, 5, '1:18.143', 78143),
	(126, 14, 15, 5, '1:18.733', 78733),
	(126, 14, 16, 5, '1:18.720', 78720),
	(126, 14, 17, 4, '1:19.032', 79032),
	(126, 14, 18, 4, '1:18.694', 78694),
	(126, 14, 19, 4, '1:18.649', 78649),
	(126, 14, 20, 4, '1:18.506', 78506),
	(126, 14, 21, 4, '1:18.554', 78554),
	(126, 14, 22, 4, '1:18.827', 78827),
	(126, 14, 23, 4, '1:19.031', 79031),
	(126, 14, 24, 4, '1:18.384', 78384),
	(126, 14, 25, 4, '1:18.519', 78519),
	(126, 14, 26, 4, '1:19.170', 79170),
	(126, 14, 27, 4, '1:18.368', 78368),
	(126, 14, 28, 4, '1:18.142', 78142),
	(126, 14, 29, 4, '1:17.838', 77838),
	(126, 14, 30, 4, '1:18.181', 78181),
	(126, 14, 31, 4, '1:17.883', 77883),
	(126, 14, 32, 4, '1:17.832', 77832),
	(126, 14, 33, 4, '1:17.762', 77762),
	(126, 14, 34, 4, '1:17.459', 77459),
	(126, 14, 35, 4, '1:17.627', 77627),
	(126, 14, 36, 4, '1:17.547', 77547),
	(126, 14, 37, 4, '1:17.476', 77476),
	(126, 14, 38, 4, '1:17.474', 77474),
	(126, 14, 39, 4, '1:17.017', 77017),
	(126, 14, 40, 4, '1:17.551', 77551),
	(126, 14, 41, 4, '1:17.849', 77849),
	(126, 14, 42, 4, '1:17.457', 77457),
	(126, 14, 43, 3, '1:17.350', 77350),
	(126, 14, 44, 3, '1:16.856', 76856),
	(126, 14, 45, 4, '1:21.307', 81307),
	(126, 14, 46, 4, '1:40.914', 100914),
	(126, 14, 47, 3, '1:17.284', 77284),
	(126, 14, 48, 3, '1:17.324', 77324),
	(126, 14, 49, 3, '1:17.036', 77036),
	(126, 14, 50, 3, '1:17.368', 77368),
	(126, 14, 51, 3, '1:17.284', 77284),
	(126, 14, 52, 3, '1:17.217', 77217),
	(126, 14, 53, 3, '1:17.362', 77362),
	(126, 14, 54, 3, '1:16.685', 76685),
	(126, 14, 55, 3, '1:16.845', 76845),
	(126, 14, 56, 3, '1:16.823', 76823),
	(126, 14, 57, 3, '1:17.071', 77071),
	(126, 14, 58, 3, '1:17.081', 77081),
	(126, 14, 59, 3, '1:16.923', 76923),
	(126, 14, 60, 3, '1:16.838', 76838),
	(126, 14, 61, 3, '1:17.073', 77073),
	(126, 14, 62, 3, '1:16.930', 76930),
	(126, 14, 63, 3, '1:16.928', 76928),
	(126, 14, 64, 3, '1:16.683', 76683),
	(126, 14, 65, 3, '1:17.183', 77183),
	(126, 14, 66, 3, '1:16.755', 76755),
	(126, 14, 67, 3, '1:16.782', 76782),
	(126, 14, 68, 3, '1:16.741', 76741),
	(126, 14, 69, 3, '1:16.875', 76875),
	(126, 14, 70, 3, '1:16.698', 76698),
	(126, 14, 71, 3, '1:16.670', 76670),
	(126, 15, 1, 3, '1:25.334', 85334),
	(126, 15, 2, 3, '1:18.854', 78854),
	(126, 15, 3, 3, '1:18.827', 78827),
	(126, 15, 4, 4, '1:19.733', 79733),
	(126, 15, 5, 4, '1:18.732', 78732),
	(126, 15, 6, 4, '1:19.013', 79013),
	(126, 15, 7, 4, '1:18.875', 78875),
	(126, 15, 8, 4, '1:19.174', 79174),
	(126, 15, 9, 4, '1:18.899', 78899),
	(126, 15, 10, 4, '1:19.262', 79262),
	(126, 15, 11, 4, '1:18.922', 78922),
	(126, 15, 12, 4, '1:19.172', 79172),
	(126, 15, 13, 4, '1:18.905', 78905),
	(126, 15, 14, 4, '1:19.167', 79167),
	(126, 15, 15, 4, '1:19.099', 79099),
	(126, 15, 16, 4, '1:18.838', 78838),
	(126, 15, 17, 3, '1:18.930', 78930),
	(126, 15, 18, 3, '1:18.719', 78719),
	(126, 15, 19, 3, '1:18.506', 78506),
	(126, 15, 20, 3, '1:18.707', 78707),
	(126, 15, 21, 3, '1:18.536', 78536),
	(126, 15, 22, 3, '1:18.872', 78872),
	(126, 15, 23, 3, '1:18.839', 78839),
	(126, 15, 24, 3, '1:18.654', 78654),
	(126, 15, 25, 3, '1:18.549', 78549),
	(126, 15, 26, 3, '1:18.811', 78811),
	(126, 15, 27, 3, '1:18.393', 78393),
	(126, 15, 28, 3, '1:18.122', 78122),
	(126, 15, 29, 3, '1:18.101', 78101),
	(126, 15, 30, 3, '1:17.981', 77981),
	(126, 15, 31, 3, '1:18.012', 78012),
	(126, 15, 32, 3, '1:17.705', 77705),
	(126, 15, 33, 3, '1:17.598', 77598),
	(126, 15, 34, 3, '1:17.574', 77574),
	(126, 15, 35, 3, '1:17.665', 77665),
	(126, 15, 36, 3, '1:17.595', 77595),
	(126, 15, 37, 3, '1:17.414', 77414),
	(126, 15, 38, 3, '1:17.311', 77311),
	(126, 15, 39, 3, '1:17.235', 77235),
	(126, 15, 40, 3, '1:17.496', 77496),
	(126, 15, 41, 3, '1:17.870', 77870),
	(126, 15, 42, 3, '1:17.332', 77332),
	(126, 15, 43, 6, '1:22.729', 82729),
	(126, 15, 44, 6, '1:41.467', 101467),
	(126, 15, 45, 5, '1:17.063', 77063),
	(126, 15, 46, 5, '1:17.616', 77616),
	(126, 15, 47, 5, '1:17.676', 77676),
	(126, 15, 48, 5, '1:17.697', 77697),
	(126, 15, 49, 5, '1:17.748', 77748),
	(126, 15, 50, 5, '1:17.921', 77921),
	(126, 15, 51, 5, '1:17.461', 77461),
	(126, 15, 52, 5, '1:17.185', 77185),
	(126, 15, 53, 5, '1:17.373', 77373),
	(126, 15, 54, 5, '1:17.337', 77337),
	(126, 15, 55, 5, '1:17.225', 77225),
	(126, 15, 56, 5, '1:17.141', 77141),
	(126, 15, 57, 5, '1:17.247', 77247),
	(126, 15, 58, 5, '1:17.160', 77160),
	(126, 15, 59, 5, '1:17.445', 77445),
	(126, 15, 60, 5, '1:17.845', 77845),
	(126, 17, 1, 18, '1:36.907', 96907),
	(126, 17, 2, 18, '1:19.718', 79718),
	(126, 17, 3, 18, '1:19.433', 79433),
	(126, 17, 4, 18, '1:19.406', 79406),
	(126, 17, 5, 18, '1:21.233', 81233),
	(126, 17, 6, 18, '1:20.656', 80656),
	(126, 17, 7, 18, '1:20.117', 80117),
	(126, 17, 8, 18, '1:20.298', 80298),
	(126, 17, 9, 18, '1:19.951', 79951),
	(126, 17, 10, 18, '1:20.087', 80087),
	(126, 17, 11, 18, '1:19.784', 79784),
	(126, 17, 12, 17, '1:19.990', 79990),
	(126, 17, 13, 17, '1:19.757', 79757),
	(126, 17, 14, 17, '1:19.388', 79388),
	(126, 17, 15, 17, '1:20.622', 80622),
	(126, 17, 16, 17, '1:19.637', 79637),
	(126, 17, 17, 16, '1:19.418', 79418),
	(126, 17, 18, 16, '1:19.806', 79806),
	(126, 17, 19, 16, '1:19.385', 79385),
	(126, 17, 20, 16, '1:19.073', 79073),
	(126, 17, 21, 16, '1:19.387', 79387),
	(126, 17, 22, 16, '1:19.224', 79224),
	(126, 17, 23, 16, '1:19.445', 79445),
	(126, 17, 24, 16, '1:19.613', 79613),
	(126, 17, 25, 15, '1:19.600', 79600),
	(126, 17, 26, 13, '1:19.145', 79145),
	(126, 17, 27, 13, '1:20.954', 80954),
	(126, 17, 28, 12, '1:19.155', 79155),
	(126, 17, 29, 12, '1:19.226', 79226),
	(126, 17, 30, 12, '1:20.034', 80034),
	(126, 17, 31, 12, '1:19.023', 79023),
	(126, 17, 32, 12, '1:18.544', 78544),
	(126, 17, 33, 13, '1:24.199', 84199),
	(126, 17, 34, 15, '1:44.816', 104816),
	(126, 17, 35, 15, '1:23.531', 83531),
	(126, 17, 36, 15, '1:19.184', 79184),
	(126, 17, 37, 15, '1:19.093', 79093),
	(126, 17, 38, 15, '1:19.039', 79039),
	(126, 17, 39, 15, '1:20.623', 80623),
	(126, 17, 40, 15, '1:20.579', 80579),
	(126, 17, 41, 15, '1:19.752', 79752),
	(126, 17, 42, 14, '1:35.188', 95188),
	(126, 17, 43, 15, '2:12.556', 132556),
	(126, 17, 44, 15, '1:18.743', 78743),
	(126, 17, 45, 14, '1:20.346', 80346),
	(126, 17, 46, 14, '1:18.582', 78582),
	(126, 17, 47, 14, '1:18.448', 78448),
	(126, 17, 48, 14, '1:20.424', 80424),
	(126, 17, 49, 14, '1:18.727', 78727),
	(126, 17, 50, 14, '1:19.419', 79419),
	(126, 17, 51, 14, '1:21.150', 81150),
	(126, 17, 52, 14, '1:21.845', 81845),
	(126, 17, 53, 14, '1:18.793', 78793),
	(126, 17, 54, 14, '1:18.598', 78598),
	(126, 17, 55, 14, '1:18.606', 78606),
	(126, 17, 56, 14, '1:19.677', 79677),
	(126, 17, 57, 14, '1:19.370', 79370),
	(126, 17, 58, 14, '1:21.872', 81872),
	(126, 17, 59, 14, '1:19.646', 79646),
	(126, 17, 60, 14, '1:19.433', 79433),
	(126, 17, 61, 13, '1:18.877', 78877),
	(126, 17, 62, 12, '1:18.386', 78386),
	(126, 17, 63, 12, '1:24.684', 84684),
	(126, 17, 64, 12, '1:40.690', 100690),
	(126, 17, 65, 12, '1:18.656', 78656),
	(126, 17, 66, 12, '1:18.977', 78977),
	(126, 17, 67, 12, '1:18.515', 78515),
	(126, 17, 68, 11, '1:18.594', 78594),
	(126, 18, 1, 4, '1:25.823', 85823),
	(126, 18, 2, 4, '1:19.004', 79004),
	(126, 18, 3, 5, '1:19.136', 79136),
	(126, 18, 4, 5, '1:19.169', 79169),
	(126, 18, 5, 5, '1:18.946', 78946),
	(126, 18, 6, 5, '1:19.230', 79230),
	(126, 18, 7, 5, '1:18.876', 78876),
	(126, 18, 8, 5, '1:19.370', 79370),
	(126, 18, 9, 5, '1:19.133', 79133),
	(126, 18, 10, 5, '1:19.392', 79392),
	(126, 18, 11, 5, '1:19.421', 79421),
	(126, 18, 12, 5, '1:19.770', 79770),
	(126, 18, 13, 6, '1:20.346', 80346),
	(126, 18, 14, 6, '1:19.578', 79578),
	(126, 18, 15, 6, '1:19.222', 79222),
	(126, 18, 16, 6, '1:19.200', 79200),
	(126, 18, 17, 5, '1:19.013', 79013),
	(126, 18, 18, 5, '1:18.569', 78569),
	(126, 18, 19, 5, '1:19.138', 79138),
	(126, 18, 20, 5, '1:18.302', 78302),
	(126, 18, 21, 5, '1:18.276', 78276),
	(126, 18, 22, 5, '1:18.229', 78229),
	(126, 18, 23, 5, '1:18.111', 78111),
	(126, 18, 24, 5, '1:18.298', 78298),
	(126, 18, 25, 5, '1:18.098', 78098),
	(126, 18, 26, 5, '1:18.273', 78273),
	(126, 18, 27, 5, '1:18.291', 78291),
	(126, 18, 28, 5, '1:18.113', 78113),
	(126, 18, 29, 5, '1:17.806', 77806),
	(126, 18, 30, 5, '1:18.004', 78004),
	(126, 18, 31, 5, '1:18.034', 78034),
	(126, 18, 32, 5, '1:17.819', 77819),
	(126, 18, 33, 5, '1:17.748', 77748),
	(126, 18, 34, 5, '1:17.367', 77367),
	(126, 18, 35, 5, '1:17.833', 77833),
	(126, 18, 36, 5, '1:17.667', 77667),
	(126, 18, 37, 5, '1:17.612', 77612),
	(126, 18, 38, 6, '1:18.390', 78390),
	(126, 18, 39, 6, '1:17.615', 77615),
	(126, 18, 40, 6, '1:17.457', 77457),
	(126, 18, 41, 6, '1:17.553', 77553),
	(126, 18, 42, 6, '1:17.494', 77494),
	(126, 18, 43, 5, '1:18.077', 78077),
	(126, 18, 44, 5, '1:23.067', 83067),
	(126, 18, 45, 6, '1:39.989', 99989),
	(126, 18, 46, 6, '1:16.877', 76877),
	(126, 18, 47, 6, '1:17.198', 77198),
	(126, 18, 48, 6, '1:17.337', 77337),
	(126, 18, 49, 6, '1:17.442', 77442),
	(126, 18, 50, 6, '1:17.634', 77634),
	(126, 18, 51, 6, '1:17.553', 77553),
	(126, 18, 52, 6, '1:17.396', 77396),
	(126, 18, 53, 6, '1:17.465', 77465),
	(126, 18, 54, 6, '1:17.379', 77379),
	(126, 18, 55, 6, '1:17.166', 77166),
	(126, 18, 56, 6, '1:17.091', 77091),
	(126, 18, 57, 6, '1:17.163', 77163),
	(126, 18, 58, 6, '1:17.060', 77060),
	(126, 18, 59, 6, '1:17.324', 77324),
	(126, 18, 60, 6, '1:17.308', 77308),
	(126, 18, 61, 5, '1:17.140', 77140),
	(126, 18, 62, 5, '1:17.708', 77708),
	(126, 18, 63, 5, '1:17.033', 77033),
	(126, 18, 64, 5, '1:16.733', 76733),
	(126, 18, 65, 5, '1:16.812', 76812),
	(126, 18, 66, 5, '1:17.056', 77056),
	(126, 18, 67, 5, '1:16.578', 76578),
	(126, 18, 68, 4, '1:16.707', 76707),
	(126, 18, 69, 4, '1:16.604', 76604),
	(126, 18, 70, 4, '1:16.396', 76396),
	(126, 18, 71, 4, '1:16.527', 76527),
	(126, 21, 1, 21, '1:50.288', 110288),
	(126, 21, 2, 21, '2:02.752', 122752),
	(126, 21, 3, 21, '1:17.511', 77511),
	(126, 21, 4, 21, '1:17.885', 77885),
	(126, 21, 5, 21, '1:17.870', 77870),
	(126, 21, 6, 21, '1:18.217', 78217),
	(126, 22, 1, 6, '1:27.093', 87093),
	(126, 22, 2, 5, '1:17.857', 77857),
	(126, 22, 3, 4, '1:18.107', 78107),
	(126, 22, 4, 3, '1:17.310', 77310),
	(126, 22, 5, 3, '1:17.404', 77404),
	(126, 22, 6, 2, '1:16.814', 76814),
	(126, 22, 7, 2, '1:16.881', 76881),
	(126, 22, 8, 2, '1:17.509', 77509),
	(126, 22, 9, 2, '1:16.891', 76891),
	(126, 22, 10, 2, '1:16.813', 76813),
	(126, 22, 11, 2, '1:16.616', 76616),
	(126, 22, 12, 2, '1:16.860', 76860),
	(126, 22, 13, 2, '1:16.713', 76713),
	(126, 22, 14, 1, '1:16.731', 76731),
	(126, 22, 15, 1, '1:16.576', 76576),
	(126, 22, 16, 1, '1:16.511', 76511),
	(126, 23, 1, 2, '1:24.866', 84866),
	(126, 23, 2, 2, '1:18.308', 78308),
	(126, 23, 3, 2, '1:18.461', 78461),
	(126, 23, 4, 2, '1:18.023', 78023),
	(126, 23, 5, 2, '1:18.037', 78037),
	(126, 23, 6, 3, '1:19.311', 79311),
	(126, 23, 7, 3, '1:18.116', 78116),
	(126, 23, 8, 3, '1:18.931', 78931),
	(126, 23, 9, 3, '1:17.647', 77647),
	(126, 23, 10, 3, '1:17.644', 77644),
	(126, 23, 11, 3, '1:17.773', 77773),
	(126, 23, 12, 3, '1:17.325', 77325),
	(126, 23, 13, 3, '1:17.209', 77209),
	(126, 23, 14, 3, '1:17.409', 77409),
	(126, 23, 15, 3, '1:17.215', 77215),
	(126, 23, 16, 3, '1:17.141', 77141),
	(126, 23, 17, 2, '1:17.088', 77088),
	(126, 23, 18, 2, '1:16.851', 76851),
	(126, 23, 19, 2, '1:16.893', 76893),
	(126, 23, 20, 2, '1:18.465', 78465),
	(126, 23, 21, 2, '1:16.987', 76987),
	(126, 23, 22, 2, '1:16.765', 76765),
	(126, 23, 23, 2, '1:16.956', 76956),
	(126, 23, 24, 2, '1:17.253', 77253),
	(126, 23, 25, 2, '1:16.650', 76650),
	(126, 23, 26, 2, '1:17.019', 77019),
	(126, 23, 27, 2, '1:16.858', 76858),
	(126, 23, 28, 2, '1:16.747', 76747),
	(126, 23, 29, 2, '1:16.520', 76520),
	(126, 23, 30, 2, '1:16.576', 76576),
	(126, 23, 31, 2, '1:16.734', 76734),
	(126, 23, 32, 2, '1:16.542', 76542),
	(126, 23, 33, 2, '1:17.114', 77114),
	(126, 23, 34, 2, '1:16.979', 76979),
	(126, 23, 35, 2, '1:17.997', 77997),
	(126, 23, 36, 2, '1:17.216', 77216),
	(126, 23, 37, 2, '1:16.924', 76924),
	(126, 23, 38, 2, '1:16.500', 76500),
	(126, 23, 39, 2, '1:16.410', 76410),
	(126, 23, 40, 1, '1:16.370', 76370),
	(126, 23, 41, 1, '1:16.711', 76711),
	(126, 23, 42, 1, '1:16.386', 76386),
	(126, 23, 43, 1, '1:16.277', 76277),
	(126, 23, 44, 1, '1:22.465', 82465),
	(126, 23, 45, 2, '1:40.379', 100379),
	(126, 23, 46, 2, '1:17.128', 77128),
	(126, 23, 47, 2, '1:17.084', 77084),
	(126, 23, 48, 2, '1:16.981', 76981),
	(126, 23, 49, 2, '1:16.598', 76598),
	(126, 23, 50, 2, '1:17.016', 77016),
	(126, 23, 51, 2, '1:16.421', 76421),
	(126, 23, 52, 2, '1:16.488', 76488),
	(126, 23, 53, 2, '1:16.337', 76337),
	(126, 23, 54, 2, '1:16.589', 76589),
	(126, 23, 55, 2, '1:16.224', 76224),
	(126, 23, 56, 2, '1:16.487', 76487),
	(126, 23, 57, 2, '1:16.728', 76728),
	(126, 23, 58, 2, '1:17.064', 77064),
	(126, 23, 59, 2, '1:16.476', 76476),
	(126, 23, 60, 2, '1:16.390', 76390),
	(126, 23, 61, 2, '1:16.485', 76485),
	(126, 23, 62, 2, '1:16.732', 76732),
	(126, 23, 63, 2, '1:16.712', 76712),
	(126, 23, 64, 2, '1:16.610', 76610),
	(126, 23, 65, 2, '1:16.558', 76558),
	(126, 23, 66, 2, '1:16.709', 76709),
	(126, 23, 67, 2, '1:16.899', 76899),
	(126, 23, 68, 2, '1:16.301', 76301),
	(126, 23, 69, 2, '1:16.341', 76341),
	(126, 23, 70, 2, '1:16.424', 76424),
	(126, 23, 71, 2, '1:16.421', 76421),
	(126, 30, 1, 1, '1:23.303', 83303),
	(126, 30, 2, 1, '1:17.552', 77552),
	(126, 30, 3, 1, '1:17.226', 77226),
	(126, 30, 4, 1, '1:17.263', 77263),
	(126, 30, 5, 1, '1:17.375', 77375),
	(126, 30, 6, 1, '1:17.535', 77535),
	(126, 30, 7, 1, '1:17.601', 77601),
	(126, 30, 8, 1, '1:18.094', 78094),
	(126, 30, 9, 1, '1:17.480', 77480),
	(126, 30, 10, 1, '1:17.319', 77319),
	(126, 30, 11, 1, '1:17.036', 77036),
	(126, 30, 12, 1, '1:17.145', 77145),
	(126, 30, 13, 1, '1:17.347', 77347),
	(126, 30, 14, 2, '1:18.824', 78824),
	(126, 30, 15, 2, '1:17.255', 77255),
	(126, 30, 16, 2, '1:17.177', 77177),
	(126, 30, 17, 1, '1:16.953', 76953),
	(126, 30, 18, 1, '1:17.058', 77058),
	(126, 30, 19, 1, '1:17.337', 77337),
	(126, 30, 20, 1, '1:16.908', 76908),
	(126, 30, 21, 1, '1:17.128', 77128),
	(126, 30, 22, 1, '1:17.427', 77427),
	(126, 30, 23, 1, '1:17.168', 77168),
	(126, 30, 24, 1, '1:16.671', 76671),
	(126, 30, 25, 1, '1:16.738', 76738),
	(126, 30, 26, 1, '1:16.764', 76764),
	(126, 30, 27, 1, '1:16.792', 76792),
	(126, 30, 28, 1, '1:17.583', 77583),
	(126, 30, 29, 1, '1:17.849', 77849),
	(126, 30, 30, 1, '1:17.381', 77381),
	(126, 30, 31, 1, '1:16.947', 76947),
	(126, 30, 32, 1, '1:16.718', 76718),
	(126, 30, 33, 1, '1:17.043', 77043),
	(126, 30, 34, 1, '1:16.501', 76501),
	(126, 30, 35, 1, '1:17.042', 77042),
	(126, 30, 36, 1, '1:16.485', 76485),
	(126, 30, 37, 1, '1:16.363', 76363),
	(126, 30, 38, 1, '1:16.235', 76235),
	(126, 30, 39, 1, '1:21.720', 81720),
	(126, 30, 40, 2, '1:42.283', 102283),
	(126, 30, 41, 2, '1:17.343', 77343),
	(126, 30, 42, 2, '1:16.921', 76921),
	(126, 30, 43, 2, '1:17.007', 77007),
	(126, 30, 44, 2, '1:17.314', 77314),
	(126, 30, 45, 1, '1:17.774', 77774),
	(126, 30, 46, 1, '1:17.486', 77486),
	(126, 30, 47, 1, '1:17.152', 77152),
	(126, 30, 48, 1, '1:16.895', 76895),
	(126, 30, 49, 1, '1:16.988', 76988),
	(126, 30, 50, 1, '1:17.073', 77073),
	(126, 30, 51, 1, '1:16.769', 76769),
	(126, 30, 52, 1, '1:16.855', 76855),
	(126, 30, 53, 1, '1:16.433', 76433),
	(126, 30, 54, 1, '1:16.668', 76668),
	(126, 30, 55, 1, '1:16.675', 76675),
	(126, 30, 56, 1, '1:16.816', 76816),
	(126, 30, 57, 1, '1:16.696', 76696),
	(126, 30, 58, 1, '1:16.549', 76549),
	(126, 30, 59, 1, '1:16.475', 76475),
	(126, 30, 60, 1, '1:16.733', 76733),
	(126, 30, 61, 1, '1:16.477', 76477),
	(126, 30, 62, 1, '1:16.910', 76910),
	(126, 30, 63, 1, '1:16.721', 76721),
	(126, 30, 64, 1, '1:16.745', 76745),
	(126, 30, 65, 1, '1:16.355', 76355),
	(126, 30, 66, 1, '1:16.488', 76488),
	(126, 30, 67, 1, '1:16.959', 76959),
	(126, 30, 68, 1, '1:16.509', 76509),
	(126, 30, 69, 1, '1:16.529', 76529),
	(126, 30, 70, 1, '1:16.454', 76454),
	(126, 30, 71, 1, '1:16.268', 76268),
	(126, 31, 1, 20, '1:48.220', 108220),
	(126, 31, 2, 20, '1:51.934', 111934),
	(126, 31, 3, 20, '1:18.107', 78107),
	(126, 31, 4, 20, '1:18.715', 78715),
	(126, 31, 5, 20, '1:18.612', 78612),
	(126, 31, 6, 20, '1:18.626', 78626),
	(126, 31, 7, 20, '1:18.089', 78089),
	(126, 31, 8, 20, '1:18.078', 78078),
	(126, 31, 9, 20, '1:18.114', 78114),
	(126, 31, 10, 20, '1:18.231', 78231),
	(126, 31, 11, 20, '1:17.752', 77752),
	(126, 31, 12, 19, '1:17.913', 77913),
	(126, 31, 13, 19, '1:17.682', 77682),
	(126, 31, 14, 19, '1:17.552', 77552),
	(126, 31, 15, 19, '1:17.457', 77457),
	(126, 31, 16, 19, '1:17.543', 77543),
	(126, 31, 17, 18, '1:17.232', 77232),
	(126, 31, 18, 17, '1:17.514', 77514),
	(126, 31, 19, 17, '1:17.222', 77222),
	(126, 31, 20, 17, '1:17.693', 77693),
	(126, 31, 21, 17, '1:17.385', 77385),
	(126, 31, 22, 17, '1:17.521', 77521),
	(126, 31, 23, 17, '1:17.150', 77150),
	(126, 31, 24, 17, '1:18.219', 78219),
	(126, 31, 25, 14, '1:17.290', 77290),
	(126, 31, 26, 12, '1:17.829', 77829),
	(126, 31, 27, 11, '1:16.942', 76942),
	(126, 31, 28, 10, '1:17.191', 77191),
	(126, 31, 29, 10, '1:18.017', 78017),
	(126, 31, 30, 9, '1:17.081', 77081),
	(126, 31, 31, 9, '1:16.706', 76706),
	(126, 31, 32, 9, '1:17.025', 77025),
	(126, 31, 33, 9, '1:16.635', 76635),
	(126, 31, 34, 9, '1:16.786', 76786),
	(126, 31, 35, 9, '1:16.790', 76790),
	(126, 31, 36, 9, '1:16.588', 76588),
	(126, 31, 37, 9, '1:16.710', 76710),
	(126, 31, 38, 8, '1:16.907', 76907),
	(126, 31, 39, 8, '1:17.177', 77177),
	(126, 31, 40, 8, '1:17.621', 77621),
	(126, 31, 41, 7, '1:17.079', 77079),
	(126, 31, 42, 7, '1:22.188', 82188),
	(126, 31, 43, 8, '1:40.516', 100516),
	(126, 31, 44, 8, '1:17.254', 77254),
	(126, 31, 45, 7, '1:17.002', 77002),
	(126, 31, 46, 7, '1:16.952', 76952),
	(126, 31, 47, 7, '1:16.882', 76882),
	(126, 31, 48, 7, '1:17.074', 77074),
	(126, 31, 49, 7, '1:16.916', 76916),
	(126, 31, 50, 7, '1:16.950', 76950),
	(126, 31, 51, 7, '1:16.798', 76798),
	(126, 31, 52, 7, '1:16.538', 76538),
	(126, 31, 53, 7, '1:16.896', 76896),
	(126, 31, 54, 7, '1:16.645', 76645),
	(126, 31, 55, 7, '1:16.729', 76729),
	(126, 31, 56, 7, '1:16.493', 76493),
	(126, 31, 57, 7, '1:16.284', 76284),
	(126, 31, 58, 7, '1:16.547', 76547),
	(126, 31, 59, 7, '1:16.221', 76221),
	(126, 31, 60, 7, '1:16.079', 76079),
	(126, 31, 61, 6, '1:16.658', 76658),
	(126, 31, 62, 6, '1:16.814', 76814),
	(126, 31, 63, 6, '1:16.283', 76283),
	(126, 31, 64, 6, '1:16.939', 76939),
	(126, 31, 65, 6, '1:16.125', 76125),
	(126, 31, 66, 6, '1:16.232', 76232),
	(126, 31, 67, 6, '1:16.621', 76621),
	(126, 31, 68, 5, '1:16.787', 76787),
	(126, 31, 69, 5, '1:16.336', 76336),
	(126, 31, 70, 5, '1:16.349', 76349),
	(126, 31, 71, 5, '1:16.183', 76183),
	(126, 35, 1, 13, '1:32.748', 92748),
	(126, 35, 2, 13, '1:19.472', 79472),
	(126, 35, 3, 13, '1:19.890', 79890),
	(126, 35, 4, 13, '1:19.647', 79647),
	(126, 35, 5, 13, '1:22.314', 82314),
	(126, 35, 6, 13, '1:19.426', 79426),
	(126, 35, 7, 12, '1:18.819', 78819),
	(126, 35, 8, 12, '1:19.548', 79548),
	(126, 35, 9, 12, '1:19.498', 79498),
	(126, 35, 10, 12, '1:19.354', 79354),
	(126, 35, 11, 12, '1:20.348', 80348),
	(126, 35, 12, 11, '1:18.247', 78247),
	(126, 35, 13, 11, '1:18.218', 78218),
	(126, 35, 14, 11, '1:17.736', 77736),
	(126, 35, 15, 11, '1:18.460', 78460),
	(126, 35, 16, 11, '1:20.336', 80336),
	(126, 35, 17, 10, '1:19.854', 79854),
	(126, 35, 18, 10, '1:19.707', 79707),
	(126, 35, 19, 10, '1:19.579', 79579),
	(126, 35, 20, 9, '1:19.600', 79600),
	(126, 35, 21, 10, '1:19.598', 79598),
	(126, 35, 22, 9, '1:20.342', 80342),
	(126, 35, 23, 9, '1:17.852', 77852),
	(126, 35, 24, 12, '1:23.117', 83117),
	(126, 35, 25, 16, '1:46.190', 106190),
	(126, 35, 26, 14, '1:17.131', 77131),
	(126, 35, 27, 14, '1:17.409', 77409),
	(126, 35, 28, 13, '1:17.721', 77721),
	(126, 35, 29, 13, '1:17.902', 77902),
	(126, 35, 30, 13, '1:17.733', 77733),
	(126, 35, 31, 13, '1:17.981', 77981),
	(126, 35, 32, 13, '1:18.176', 78176),
	(126, 35, 33, 12, '1:17.942', 77942),
	(126, 35, 34, 12, '1:18.871', 78871),
	(126, 35, 35, 12, '1:18.021', 78021),
	(126, 35, 36, 12, '1:17.956', 77956),
	(126, 35, 37, 12, '1:17.910', 77910),
	(126, 35, 38, 12, '1:18.069', 78069),
	(126, 35, 39, 11, '1:18.141', 78141),
	(126, 35, 40, 11, '1:18.152', 78152),
	(126, 35, 41, 11, '1:19.564', 79564),
	(126, 35, 42, 11, '1:17.871', 77871),
	(126, 35, 43, 10, '1:18.062', 78062),
	(126, 35, 44, 10, '1:18.782', 78782),
	(126, 35, 45, 9, '1:17.885', 77885),
	(126, 35, 46, 11, '1:23.483', 83483),
	(126, 35, 47, 13, '1:40.312', 100312),
	(126, 35, 48, 13, '1:17.506', 77506),
	(126, 35, 49, 12, '1:17.672', 77672),
	(126, 35, 50, 12, '1:17.742', 77742),
	(126, 35, 51, 12, '1:17.957', 77957),
	(126, 35, 52, 12, '1:17.640', 77640),
	(126, 35, 53, 12, '1:17.777', 77777),
	(126, 35, 54, 12, '1:17.831', 77831),
	(126, 35, 55, 12, '1:17.952', 77952),
	(126, 35, 56, 12, '1:18.172', 78172),
	(126, 35, 57, 11, '1:18.037', 78037),
	(126, 35, 58, 11, '1:18.337', 78337),
	(126, 35, 59, 11, '1:18.762', 78762),
	(126, 35, 60, 10, '1:18.940', 78940),
	(126, 35, 61, 9, '1:18.285', 78285),
	(126, 35, 62, 9, '1:17.954', 77954),
	(126, 35, 63, 9, '1:18.529', 78529),
	(126, 35, 64, 9, '1:20.033', 80033),
	(126, 35, 65, 9, '1:17.848', 77848),
	(126, 35, 66, 9, '1:20.109', 80109),
	(126, 35, 67, 9, '1:21.163', 81163),
	(126, 35, 68, 8, '1:20.695', 80695),
	(126, 37, 1, 11, '1:31.607', 91607),
	(126, 37, 2, 11, '1:19.844', 79844),
	(126, 37, 3, 12, '1:20.205', 80205),
	(126, 37, 4, 12, '1:19.925', 79925),
	(126, 37, 5, 11, '1:21.382', 81382),
	(126, 37, 6, 11, '1:19.277', 79277),
	(126, 37, 7, 11, '1:19.676', 79676),
	(126, 37, 8, 11, '1:19.405', 79405),
	(126, 37, 9, 11, '1:19.784', 79784),
	(126, 37, 10, 11, '1:19.508', 79508),
	(126, 37, 11, 11, '1:20.393', 80393),
	(126, 37, 12, 12, '1:20.702', 80702),
	(126, 37, 13, 13, '1:20.741', 80741),
	(126, 37, 14, 13, '1:19.371', 79371),
	(126, 37, 15, 13, '1:19.516', 79516),
	(126, 37, 16, 13, '1:19.495', 79495),
	(126, 37, 17, 12, '1:19.324', 79324),
	(126, 37, 18, 12, '1:19.480', 79480),
	(126, 37, 19, 12, '1:20.178', 80178),
	(126, 37, 20, 12, '1:19.530', 79530),
	(126, 37, 21, 12, '1:19.378', 79378),
	(126, 37, 22, 13, '1:20.097', 80097),
	(126, 37, 23, 13, '1:18.913', 78913),
	(126, 37, 24, 13, '1:18.788', 78788),
	(126, 37, 25, 10, '1:18.838', 78838),
	(126, 37, 26, 10, '1:18.799', 78799),
	(126, 37, 27, 9, '1:18.678', 78678),
	(126, 37, 28, 9, '1:18.440', 78440),
	(126, 37, 29, 9, '1:18.490', 78490),
	(126, 37, 30, 10, '1:19.185', 79185),
	(126, 37, 31, 10, '1:18.295', 78295),
	(126, 37, 32, 10, '1:18.458', 78458),
	(126, 37, 33, 10, '1:19.030', 79030),
	(126, 37, 34, 10, '1:18.344', 78344),
	(126, 37, 35, 10, '1:18.712', 78712),
	(126, 37, 36, 10, '1:18.174', 78174),
	(126, 37, 37, 10, '1:19.329', 79329),
	(126, 37, 38, 10, '1:17.795', 77795),
	(126, 37, 39, 9, '1:18.245', 78245),
	(126, 37, 40, 9, '1:18.166', 78166),
	(126, 37, 41, 9, '1:18.102', 78102),
	(126, 37, 42, 9, '1:24.246', 84246),
	(126, 37, 43, 13, '1:42.961', 102961),
	(126, 37, 44, 13, '1:18.443', 78443),
	(126, 37, 45, 13, '1:18.536', 78536),
	(126, 37, 46, 13, '1:18.142', 78142),
	(126, 37, 47, 12, '1:18.229', 78229),
	(126, 37, 48, 12, '1:18.038', 78038),
	(126, 37, 49, 11, '1:18.337', 78337),
	(126, 37, 50, 11, '1:18.804', 78804),
	(126, 37, 51, 11, '1:19.141', 79141),
	(126, 37, 52, 11, '1:18.854', 78854),
	(126, 37, 53, 11, '1:18.922', 78922),
	(126, 37, 54, 11, '1:19.190', 79190),
	(126, 37, 55, 11, '1:19.499', 79499),
	(126, 37, 56, 11, '1:19.505', 79505),
	(126, 37, 57, 10, '1:19.190', 79190),
	(126, 37, 58, 10, '1:19.506', 79506),
	(126, 37, 59, 10, '1:19.058', 79058),
	(126, 37, 60, 11, '1:20.379', 80379),
	(126, 37, 61, 10, '1:19.386', 79386),
	(126, 37, 62, 10, '1:19.947', 79947),
	(126, 37, 63, 10, '1:18.673', 78673),
	(126, 37, 64, 10, '1:20.259', 80259),
	(126, 37, 65, 10, '1:19.978', 79978),
	(126, 37, 66, 10, '1:18.738', 78738),
	(126, 37, 67, 10, '1:18.245', 78245),
	(126, 37, 68, 9, '1:18.493', 78493),
	(126, 37, 69, 8, '1:17.834', 77834),
	(126, 37, 70, 8, '1:17.575', 77575),
	(126, 44, 1, 15, '1:34.794', 94794),
	(126, 44, 2, 15, '1:18.818', 78818),
	(126, 44, 3, 15, '1:19.648', 79648),
	(126, 44, 4, 15, '1:19.616', 79616),
	(126, 44, 5, 16, '1:22.582', 82582),
	(126, 44, 6, 16, '1:19.880', 79880),
	(126, 44, 7, 16, '1:19.968', 79968),
	(126, 44, 8, 16, '1:20.277', 80277),
	(126, 44, 9, 16, '1:19.946', 79946),
	(126, 44, 10, 17, '1:20.044', 80044),
	(126, 44, 11, 17, '1:19.325', 79325),
	(126, 44, 12, 16, '1:20.866', 80866),
	(126, 44, 13, 16, '1:18.858', 78858),
	(126, 44, 14, 16, '1:19.061', 79061),
	(126, 44, 15, 16, '1:19.887', 79887),
	(126, 44, 16, 16, '1:19.239', 79239),
	(126, 44, 17, 15, '1:19.379', 79379),
	(126, 44, 18, 15, '1:19.643', 79643),
	(126, 44, 19, 15, '1:19.940', 79940),
	(126, 44, 20, 15, '1:19.540', 79540),
	(126, 44, 21, 15, '1:19.425', 79425),
	(126, 44, 22, 15, '1:19.774', 79774),
	(126, 44, 23, 15, '1:18.705', 78705),
	(126, 44, 24, 15, '1:18.945', 78945),
	(126, 44, 25, 12, '1:19.122', 79122),
	(126, 49, 1, 14, '1:33.634', 93634),
	(126, 49, 2, 14, '1:18.850', 78850),
	(126, 49, 3, 14, '1:19.914', 79914),
	(126, 49, 4, 14, '1:19.809', 79809),
	(126, 49, 5, 14, '1:21.979', 81979),
	(126, 49, 6, 14, '1:19.798', 79798),
	(126, 49, 7, 14, '1:19.714', 79714),
	(126, 49, 8, 13, '1:19.201', 79201),
	(126, 49, 9, 13, '1:18.885', 78885),
	(126, 49, 10, 13, '1:19.470', 79470),
	(126, 49, 11, 13, '1:20.073', 80073),
	(126, 49, 12, 13, '1:20.466', 80466),
	(126, 49, 13, 12, '1:18.578', 78578),
	(126, 49, 14, 12, '1:17.568', 77568),
	(126, 49, 15, 12, '1:17.713', 77713),
	(126, 49, 16, 12, '1:18.673', 78673),
	(126, 49, 17, 11, '1:19.974', 79974),
	(126, 49, 18, 11, '1:19.916', 79916),
	(126, 49, 19, 11, '1:19.483', 79483),
	(126, 49, 20, 11, '1:19.398', 79398),
	(126, 49, 21, 11, '1:19.716', 79716),
	(126, 49, 22, 10, '1:20.012', 80012),
	(126, 49, 23, 10, '1:18.379', 78379),
	(126, 49, 24, 9, '1:17.974', 77974),
	(126, 49, 25, 17, '1:59.955', 119955),
	(126, 56, 1, 10, '1:30.970', 90970),
	(126, 56, 2, 10, '1:19.817', 79817),
	(126, 56, 3, 10, '1:19.881', 79881),
	(126, 56, 4, 10, '1:19.766', 79766),
	(126, 56, 5, 12, '1:23.250', 83250),
	(126, 56, 6, 12, '1:19.670', 79670),
	(126, 56, 7, 13, '1:20.276', 80276),
	(126, 56, 8, 14, '1:20.772', 80772),
	(126, 56, 9, 14, '1:19.411', 79411),
	(126, 56, 10, 14, '1:19.605', 79605),
	(126, 56, 11, 14, '1:19.729', 79729),
	(126, 56, 12, 14, '1:19.943', 79943),
	(126, 56, 13, 14, '1:20.103', 80103),
	(126, 56, 14, 14, '1:19.584', 79584),
	(126, 56, 15, 15, '1:20.391', 80391),
	(126, 56, 16, 15, '1:19.175', 79175),
	(126, 56, 17, 14, '1:19.328', 79328),
	(126, 56, 18, 14, '1:19.782', 79782),
	(126, 56, 19, 14, '1:20.186', 80186),
	(126, 56, 20, 14, '1:19.234', 79234),
	(126, 56, 21, 14, '1:19.148', 79148),
	(126, 56, 22, 14, '1:19.567', 79567),
	(126, 56, 23, 14, '1:19.070', 79070),
	(126, 56, 24, 14, '1:19.002', 79002),
	(126, 56, 25, 11, '1:19.062', 79062),
	(126, 56, 26, 11, '1:19.028', 79028),
	(126, 56, 27, 10, '1:18.758', 78758),
	(126, 56, 28, 11, '1:20.104', 80104),
	(126, 56, 29, 11, '1:18.623', 78623),
	(126, 56, 30, 11, '1:18.801', 78801),
	(126, 56, 31, 11, '1:19.134', 79134),
	(126, 56, 32, 11, '1:18.200', 78200),
	(126, 56, 33, 11, '1:18.578', 78578),
	(126, 56, 34, 11, '1:19.222', 79222),
	(126, 56, 35, 11, '1:18.576', 78576),
	(126, 56, 36, 11, '1:18.184', 78184),
	(126, 56, 37, 11, '1:17.805', 77805),
	(126, 56, 38, 11, '1:18.023', 78023),
	(126, 56, 39, 10, '1:17.723', 77723),
	(126, 56, 40, 10, '1:17.992', 77992),
	(126, 56, 41, 10, '1:17.930', 77930),
	(126, 56, 42, 8, '1:17.749', 77749),
	(126, 56, 43, 7, '1:17.784', 77784),
	(126, 56, 44, 7, '1:22.635', 82635),
	(126, 56, 45, 12, '1:41.335', 101335),
	(126, 56, 46, 12, '1:18.133', 78133),
	(126, 56, 47, 11, '1:18.107', 78107),
	(126, 56, 48, 11, '1:18.126', 78126),
	(126, 56, 49, 10, '1:17.987', 77987),
	(126, 56, 50, 10, '1:19.818', 79818),
	(126, 56, 51, 10, '1:18.249', 78249),
	(126, 56, 52, 10, '1:18.013', 78013),
	(126, 56, 53, 10, '1:18.105', 78105),
	(126, 56, 54, 10, '1:18.402', 78402),
	(126, 56, 55, 10, '1:18.111', 78111),
	(126, 56, 56, 10, '1:18.211', 78211),
	(126, 56, 57, 9, '1:18.047', 78047),
	(126, 56, 58, 9, '1:18.547', 78547),
	(126, 56, 59, 9, '1:17.869', 77869),
	(126, 56, 60, 9, '1:17.569', 77569),
	(126, 56, 61, 8, '1:18.224', 78224),
	(126, 56, 62, 8, '1:17.637', 77637),
	(126, 56, 63, 8, '1:18.353', 78353),
	(126, 56, 64, 8, '1:18.216', 78216),
	(126, 56, 65, 8, '1:18.111', 78111),
	(126, 56, 66, 8, '1:18.194', 78194),
	(126, 56, 67, 8, '1:18.769', 78769),
	(126, 56, 68, 7, '1:18.684', 78684),
	(126, 56, 69, 7, '1:18.902', 78902),
	(126, 56, 70, 7, '1:20.522', 80522),
	(126, 59, 1, 16, '1:35.435', 95435),
	(126, 59, 2, 16, '1:19.554', 79554),
	(126, 59, 3, 16, '1:19.224', 79224),
	(126, 59, 4, 16, '1:19.391', 79391),
	(126, 59, 5, 15, '1:21.264', 81264),
	(126, 59, 6, 15, '1:19.958', 79958),
	(126, 59, 7, 15, '1:19.747', 79747),
	(126, 59, 8, 15, '1:20.056', 80056),
	(126, 59, 9, 15, '1:19.559', 79559),
	(126, 59, 10, 15, '1:19.542', 79542),
	(126, 59, 11, 15, '1:20.211', 80211),
	(126, 59, 12, 20, '1:58.053', 118053),
	(126, 59, 13, 21, '10:41.546', 641546),
	(126, 59, 14, 21, '1:18.814', 78814),
	(126, 59, 15, 21, '1:19.227', 79227),
	(126, 59, 16, 21, '1:19.401', 79401),
	(126, 59, 17, 20, '1:20.115', 80115),
	(126, 59, 18, 20, '1:20.536', 80536),
	(126, 59, 19, 20, '1:29.331', 89331),
	(126, 62, 1, 19, '1:38.472', 98472),
	(126, 62, 2, 19, '1:19.912', 79912),
	(126, 62, 3, 19, '1:19.352', 79352),
	(126, 62, 4, 19, '1:19.914', 79914),
	(126, 62, 5, 19, '1:20.468', 80468),
	(126, 62, 6, 19, '1:20.306', 80306),
	(126, 62, 7, 19, '1:20.095', 80095),
	(126, 62, 8, 19, '1:20.574', 80574),
	(126, 62, 9, 19, '1:20.710', 80710),
	(126, 62, 10, 19, '1:19.643', 79643),
	(126, 62, 11, 19, '1:19.570', 79570),
	(126, 62, 12, 18, '1:19.915', 79915),
	(126, 62, 13, 18, '1:19.472', 79472),
	(126, 62, 14, 18, '1:19.210', 79210),
	(126, 62, 15, 18, '1:20.706', 80706),
	(126, 62, 16, 18, '1:19.185', 79185),
	(126, 62, 17, 17, '1:19.511', 79511),
	(126, 62, 18, 18, '1:32.846', 92846),
	(126, 62, 19, 18, '1:20.134', 80134),
	(126, 62, 20, 18, '1:19.885', 79885),
	(126, 62, 21, 18, '1:22.312', 82312),
	(126, 62, 22, 18, '1:19.962', 79962),
	(126, 62, 23, 18, '1:28.336', 88336),
	(126, 62, 24, 18, '1:47.104', 107104),
	(126, 62, 25, 18, '1:20.639', 80639),
	(126, 62, 26, 16, '1:21.539', 81539),
	(126, 62, 27, 16, '1:20.112', 80112),
	(126, 62, 28, 16, '1:20.111', 80111),
	(126, 62, 29, 16, '1:19.871', 79871),
	(126, 62, 30, 16, '1:20.402', 80402),
	(126, 62, 31, 16, '1:21.671', 81671),
	(126, 62, 32, 16, '1:19.347', 79347),
	(126, 62, 33, 16, '1:22.884', 82884),
	(126, 62, 34, 16, '1:24.857', 84857),
	(126, 62, 35, 17, '1:20.959', 80959),
	(126, 62, 36, 17, '1:19.183', 79183),
	(126, 62, 37, 17, '1:20.408', 80408),
	(126, 62, 38, 17, '1:19.009', 79009),
	(126, 62, 39, 17, '1:23.407', 83407),
	(126, 62, 40, 17, '1:34.757', 94757),
	(126, 62, 41, 16, '1:25.261', 85261),
	(126, 62, 42, 15, '1:23.102', 83102),
	(126, 62, 43, 14, '1:20.227', 80227),
	(126, 62, 44, 14, '1:19.562', 79562),
	(126, 62, 45, 15, '1:26.163', 86163),
	(126, 62, 46, 15, '1:45.501', 105501),
	(126, 62, 47, 15, '1:23.014', 83014),
	(126, 62, 48, 15, '1:20.041', 80041),
	(126, 62, 49, 15, '1:22.470', 82470),
	(126, 62, 50, 15, '1:20.102', 80102),
	(126, 62, 51, 15, '1:19.083', 79083),
	(126, 62, 52, 15, '1:20.128', 80128),
	(126, 62, 53, 15, '1:20.883', 80883),
	(126, 62, 54, 15, '1:18.837', 78837),
	(126, 62, 55, 15, '1:19.456', 79456),
	(126, 62, 56, 15, '1:21.510', 81510),
	(126, 62, 57, 15, '1:33.307', 93307),
	(126, 62, 58, 15, '1:23.163', 83163),
	(126, 62, 59, 15, '1:29.017', 89017),
	(126, 62, 60, 15, '1:23.411', 83411),
	(126, 62, 61, 14, '1:20.769', 80769),
	(126, 62, 62, 13, '1:20.994', 80994),
	(126, 62, 63, 13, '1:20.360', 80360),
	(126, 62, 64, 13, '1:20.030', 80030),
	(126, 62, 65, 13, '1:21.187', 81187),
	(126, 62, 66, 13, '1:19.595', 79595),
	(126, 62, 67, 13, '1:20.103', 80103),
	(126, 63, 1, 12, '1:32.103', 92103),
	(126, 63, 2, 12, '1:19.490', 79490),
	(126, 63, 3, 11, '1:19.189', 79189),
	(126, 63, 4, 11, '1:19.667', 79667),
	(126, 63, 5, 10, '1:21.498', 81498),
	(126, 63, 6, 10, '1:19.345', 79345),
	(126, 63, 7, 10, '1:18.913', 78913),
	(126, 63, 8, 10, '1:19.690', 79690),
	(126, 63, 9, 10, '1:19.103', 79103),
	(126, 63, 10, 10, '1:19.198', 79198),
	(126, 63, 11, 10, '1:18.884', 78884),
	(126, 63, 12, 10, '1:19.038', 79038),
	(126, 63, 13, 10, '1:19.002', 79002),
	(126, 63, 14, 10, '1:18.817', 78817),
	(126, 63, 15, 10, '1:19.224', 79224),
	(126, 63, 16, 9, '1:19.385', 79385),
	(126, 63, 17, 8, '1:18.551', 78551),
	(126, 63, 18, 8, '1:18.589', 78589),
	(126, 63, 19, 8, '1:18.632', 78632),
	(126, 63, 20, 8, '1:18.310', 78310),
	(126, 63, 21, 8, '1:18.141', 78141),
	(126, 63, 22, 8, '1:18.602', 78602),
	(126, 63, 23, 8, '1:18.458', 78458),
	(126, 63, 24, 8, '1:18.901', 78901),
	(126, 63, 25, 8, '1:19.111', 79111),
	(126, 63, 26, 8, '1:19.368', 79368),
	(126, 63, 27, 8, '1:18.680', 78680),
	(126, 63, 28, 8, '1:18.609', 78609),
	(126, 63, 29, 8, '1:18.501', 78501),
	(126, 63, 30, 8, '1:18.205', 78205),
	(126, 63, 31, 8, '1:18.359', 78359),
	(126, 63, 32, 8, '1:18.452', 78452),
	(126, 63, 33, 8, '1:18.149', 78149),
	(126, 63, 34, 8, '1:18.170', 78170),
	(126, 63, 35, 8, '1:18.135', 78135),
	(126, 63, 36, 8, '1:19.453', 79453),
	(126, 63, 37, 8, '1:17.398', 77398),
	(126, 63, 38, 9, '1:23.563', 83563),
	(126, 63, 39, 12, '1:49.707', 109707),
	(126, 63, 40, 12, '1:17.959', 77959),
	(126, 63, 41, 12, '1:18.635', 78635),
	(126, 63, 42, 12, '1:17.796', 77796),
	(126, 63, 43, 11, '1:18.419', 78419),
	(126, 63, 44, 11, '1:18.174', 78174),
	(126, 63, 45, 10, '1:18.782', 78782),
	(126, 63, 46, 9, '1:18.611', 78611),
	(126, 63, 47, 9, '1:18.919', 78919),
	(126, 63, 48, 9, '1:18.320', 78320),
	(126, 63, 49, 9, '1:18.545', 78545),
	(126, 63, 50, 9, '1:18.465', 78465),
	(126, 63, 51, 9, '1:18.822', 78822),
	(126, 63, 52, 9, '1:18.594', 78594),
	(126, 63, 53, 9, '1:18.671', 78671),
	(126, 63, 54, 9, '1:18.298', 78298),
	(126, 63, 55, 9, '1:18.910', 78910),
	(126, 63, 56, 8, '1:18.369', 78369),
	(126, 63, 57, 8, '1:18.461', 78461),
	(126, 63, 58, 8, '1:18.046', 78046),
	(126, 63, 59, 8, '1:18.006', 78006),
	(126, 63, 60, 8, '1:17.996', 77996),
	(126, 63, 61, 7, '1:18.415', 78415),
	(126, 63, 62, 7, '1:18.064', 78064),
	(126, 63, 63, 7, '1:18.361', 78361),
	(126, 63, 64, 7, '1:18.521', 78521),
	(126, 63, 65, 7, '1:18.662', 78662),
	(126, 63, 66, 7, '1:18.436', 78436),
	(126, 63, 67, 7, '1:18.561', 78561),
	(126, 63, 68, 6, '1:18.770', 78770),
	(126, 63, 69, 6, '1:18.728', 78728),
	(126, 63, 70, 6, '1:19.168', 79168),
	(126, 66, 1, 22, '1:55.791', 115791),
	(126, 66, 2, 22, '2:11.171', 131171),
	(126, 66, 3, 22, '1:19.449', 79449),
	(126, 66, 4, 22, '1:18.587', 78587),
	(126, 66, 5, 22, '1:18.347', 78347),
	(126, 66, 6, 22, '1:19.067', 79067),
	(126, 66, 7, 21, '1:19.477', 79477),
	(126, 66, 8, 21, '1:19.019', 79019),
	(126, 66, 9, 21, '1:19.134', 79134),
	(126, 66, 10, 21, '1:19.225', 79225),
	(126, 66, 11, 21, '1:19.602', 79602),
	(126, 66, 12, 21, '1:19.839', 79839),
	(126, 66, 13, 20, '1:19.300', 79300),
	(126, 66, 14, 20, '1:19.347', 79347),
	(126, 66, 15, 20, '1:19.067', 79067),
	(126, 66, 16, 20, '1:19.280', 79280),
	(126, 66, 17, 19, '1:19.504', 79504),
	(126, 66, 18, 19, '1:18.788', 78788),
	(126, 66, 19, 19, '1:18.137', 78137),
	(126, 66, 20, 19, '1:18.237', 78237),
	(126, 66, 21, 19, '1:18.322', 78322),
	(126, 66, 22, 19, '1:18.155', 78155),
	(126, 66, 23, 19, '1:19.087', 79087),
	(126, 66, 24, 19, '1:23.968', 83968),
	(126, 66, 25, 19, '1:41.409', 101409),
	(126, 66, 26, 17, '1:17.868', 77868),
	(126, 66, 27, 17, '1:18.561', 78561),
	(126, 66, 28, 17, '1:19.050', 79050),
	(126, 66, 29, 17, '1:18.346', 78346),
	(126, 66, 30, 17, '1:18.112', 78112),
	(126, 66, 31, 17, '1:19.990', 79990),
	(126, 66, 32, 17, '1:18.529', 78529),
	(126, 66, 33, 17, '1:19.000', 79000),
	(126, 66, 34, 17, '1:19.089', 79089),
	(126, 66, 35, 16, '1:19.059', 79059),
	(126, 66, 36, 16, '1:18.471', 78471),
	(126, 66, 37, 16, '1:18.921', 78921),
	(126, 66, 38, 16, '1:18.664', 78664),
	(126, 66, 39, 16, '1:18.451', 78451),
	(126, 66, 40, 16, '1:18.061', 78061),
	(127, 2, 1, 9, '1:34.307', 94307),
	(127, 2, 2, 9, '1:29.016', 89016),
	(127, 2, 3, 9, '1:28.788', 88788),
	(127, 2, 4, 9, '1:28.725', 88725),
	(127, 2, 5, 9, '1:28.747', 88747),
	(127, 2, 6, 9, '1:29.186', 89186),
	(127, 2, 7, 9, '1:28.263', 88263),
	(127, 2, 8, 9, '1:28.384', 88384),
	(127, 2, 9, 9, '1:28.441', 88441),
	(127, 2, 10, 9, '1:28.485', 88485),
	(127, 2, 11, 9, '1:28.286', 88286),
	(127, 2, 12, 9, '1:27.985', 87985),
	(127, 2, 13, 9, '1:27.683', 87683),
	(127, 2, 14, 9, '1:27.640', 87640),
	(127, 2, 15, 9, '1:27.498', 87498),
	(127, 2, 16, 10, '1:27.858', 87858),
	(127, 2, 17, 16, '1:57.158', 117158),
	(127, 2, 18, 14, '1:27.311', 87311),
	(127, 2, 19, 14, '1:25.656', 85656),
	(127, 2, 20, 18, '1:47.405', 107405),
	(127, 2, 21, 18, '1:26.891', 86891),
	(127, 2, 22, 18, '1:27.278', 87278),
	(127, 2, 23, 18, '1:27.320', 87320),
	(127, 2, 24, 17, '1:29.990', 89990),
	(127, 2, 25, 17, '1:38.323', 98323),
	(127, 2, 26, 15, '1:26.903', 86903),
	(127, 2, 27, 15, '1:27.200', 87200),
	(127, 2, 28, 15, '1:26.914', 86914),
	(127, 2, 29, 15, '1:26.774', 86774),
	(127, 2, 30, 14, '1:27.534', 87534),
	(127, 2, 31, 13, '1:26.434', 86434),
	(127, 2, 32, 13, '1:26.210', 86210),
	(127, 2, 33, 13, '1:26.003', 86003),
	(127, 2, 34, 13, '1:25.797', 85797),
	(127, 2, 35, 13, '1:25.996', 85996),
	(127, 2, 36, 13, '1:25.507', 85507),
	(127, 2, 37, 13, '1:25.980', 85980),
	(127, 2, 38, 13, '1:26.379', 86379),
	(127, 2, 39, 13, '1:27.353', 87353),
	(127, 2, 40, 13, '1:48.579', 108579),
	(127, 2, 41, 13, '1:26.577', 86577),
	(127, 2, 42, 13, '1:28.710', 88710),
	(127, 2, 43, 13, '1:27.342', 87342),
	(127, 2, 44, 12, '1:27.064', 87064),
	(127, 2, 45, 10, '1:26.742', 86742),
	(127, 2, 46, 10, '1:26.652', 86652),
	(127, 2, 47, 10, '1:26.955', 86955),
	(127, 2, 48, 10, '1:26.618', 86618),
	(127, 2, 49, 10, '1:26.194', 86194),
	(127, 2, 50, 10, '1:26.516', 86516),
	(127, 2, 51, 10, '1:26.700', 86700),
	(127, 2, 52, 10, '1:27.241', 87241),
	(127, 2, 53, 10, '1:26.756', 86756),
	(127, 2, 54, 10, '1:26.051', 86051),
	(127, 2, 55, 10, '1:26.316', 86316),
	(127, 2, 56, 10, '1:26.051', 86051),
	(127, 2, 57, 10, '1:26.731', 86731),
	(127, 2, 58, 10, '1:25.673', 85673),
	(127, 2, 59, 10, '1:25.479', 85479),
	(127, 2, 60, 10, '1:25.732', 85732),
	(127, 2, 61, 10, '1:25.301', 85301),
	(127, 8, 1, 5, '1:31.804', 91804),
	(127, 8, 2, 5, '1:28.426', 88426),
	(127, 8, 3, 5, '1:28.274', 88274),
	(127, 8, 4, 5, '1:28.224', 88224),
	(127, 8, 5, 5, '1:28.174', 88174),
	(127, 8, 6, 5, '1:27.887', 87887),
	(127, 8, 7, 5, '1:27.943', 87943),
	(127, 8, 8, 5, '1:27.992', 87992),
	(127, 8, 9, 5, '1:28.473', 88473),
	(127, 8, 10, 5, '1:27.945', 87945),
	(127, 8, 11, 5, '1:27.520', 87520),
	(127, 8, 12, 5, '1:27.560', 87560),
	(127, 8, 13, 5, '1:27.251', 87251),
	(127, 8, 14, 5, '1:27.324', 87324),
	(127, 8, 15, 5, '1:27.057', 87057),
	(127, 8, 16, 5, '1:26.851', 86851),
	(127, 8, 17, 5, '1:26.833', 86833),
	(127, 8, 18, 5, '1:26.586', 86586),
	(127, 8, 19, 5, '1:26.590', 86590),
	(127, 8, 20, 5, '1:26.048', 86048),
	(127, 8, 21, 5, '1:26.507', 86507),
	(127, 8, 22, 5, '1:26.290', 86290),
	(127, 8, 23, 5, '1:26.513', 86513),
	(127, 8, 24, 5, '1:26.041', 86041),
	(127, 8, 25, 5, '1:25.888', 85888),
	(127, 8, 26, 5, '1:26.136', 86136),
	(127, 8, 27, 5, '1:26.287', 86287),
	(127, 8, 28, 5, '1:25.594', 85594),
	(127, 8, 29, 5, '1:25.689', 85689),
	(127, 8, 30, 5, '1:27.002', 87002),
	(127, 8, 31, 6, '1:49.391', 109391),
	(127, 8, 32, 6, '1:26.467', 86467),
	(127, 8, 33, 6, '1:26.613', 86613),
	(127, 8, 34, 6, '1:27.138', 87138),
	(127, 8, 35, 5, '1:26.431', 86431),
	(127, 8, 36, 5, '1:26.067', 86067),
	(127, 8, 37, 5, '1:25.858', 85858),
	(127, 8, 38, 5, '1:25.483', 85483),
	(127, 8, 39, 5, '1:25.939', 85939),
	(127, 8, 40, 5, '1:26.365', 86365),
	(127, 8, 41, 5, '1:25.844', 85844),
	(127, 8, 42, 5, '1:25.798', 85798),
	(127, 8, 43, 5, '1:25.504', 85504),
	(127, 8, 44, 5, '1:28.039', 88039),
	(127, 11, 1, 13, '1:36.475', 96475),
	(127, 11, 2, 14, '1:31.823', 91823),
	(127, 11, 3, 14, '1:30.220', 90220),
	(127, 11, 4, 14, '1:30.158', 90158),
	(127, 11, 5, 20, '1:48.196', 108196),
	(127, 13, 1, 10, '1:34.734', 94734),
	(127, 13, 2, 10, '1:28.985', 88985),
	(127, 13, 3, 10, '1:28.834', 88834),
	(127, 13, 4, 10, '1:28.730', 88730),
	(127, 13, 5, 10, '1:28.665', 88665),
	(127, 13, 6, 10, '1:29.319', 89319),
	(127, 13, 7, 10, '1:28.185', 88185),
	(127, 13, 8, 10, '1:28.531', 88531),
	(127, 13, 9, 10, '1:28.335', 88335),
	(127, 13, 10, 10, '1:28.452', 88452),
	(127, 13, 11, 10, '1:28.236', 88236),
	(127, 13, 12, 10, '1:27.966', 87966),
	(127, 13, 13, 10, '1:27.835', 87835),
	(127, 13, 14, 10, '1:27.597', 87597),
	(127, 13, 15, 10, '1:27.407', 87407),
	(127, 13, 16, 9, '1:27.360', 87360),
	(127, 13, 17, 9, '1:27.525', 87525),
	(127, 13, 18, 13, '1:48.111', 108111),
	(127, 13, 19, 13, '1:26.566', 86566),
	(127, 13, 20, 13, '1:26.548', 86548),
	(127, 13, 21, 13, '1:26.699', 86699),
	(127, 13, 22, 13, '1:26.996', 86996),
	(127, 13, 23, 12, '1:26.941', 86941),
	(127, 13, 24, 12, '1:27.339', 87339),
	(127, 13, 25, 12, '1:27.313', 87313),
	(127, 13, 26, 11, '1:26.832', 86832),
	(127, 13, 27, 10, '1:26.783', 86783),
	(127, 13, 28, 9, '1:26.902', 86902),
	(127, 13, 29, 9, '1:26.325', 86325),
	(127, 13, 30, 9, '1:26.292', 86292),
	(127, 13, 31, 9, '1:26.613', 86613),
	(127, 13, 32, 9, '1:26.553', 86553),
	(127, 13, 33, 9, '1:26.333', 86333),
	(127, 13, 34, 9, '1:26.279', 86279),
	(127, 13, 35, 9, '1:26.637', 86637),
	(127, 13, 36, 9, '1:26.476', 86476),
	(127, 13, 37, 9, '1:26.929', 86929),
	(127, 13, 38, 11, '1:52.379', 112379),
	(127, 13, 39, 11, '1:26.903', 86903),
	(127, 13, 40, 11, '1:26.935', 86935),
	(127, 13, 41, 11, '1:28.423', 88423),
	(127, 13, 42, 11, '1:27.445', 87445),
	(127, 13, 43, 11, '1:27.590', 87590),
	(127, 13, 44, 10, '1:28.751', 88751),
	(127, 13, 45, 9, '1:27.163', 87163),
	(127, 13, 46, 9, '1:27.270', 87270),
	(127, 13, 47, 9, '1:28.218', 88218),
	(127, 13, 48, 9, '1:27.798', 87798),
	(127, 13, 49, 9, '1:27.227', 87227),
	(127, 13, 50, 9, '1:28.677', 88677),
	(127, 13, 51, 9, '1:27.298', 87298),
	(127, 13, 52, 9, '1:27.351', 87351),
	(127, 13, 53, 9, '1:27.413', 87413),
	(127, 13, 54, 9, '1:27.357', 87357),
	(127, 13, 55, 9, '1:27.293', 87293),
	(127, 13, 56, 9, '1:27.449', 87449),
	(127, 13, 57, 9, '1:28.049', 88049),
	(127, 13, 58, 8, '1:27.729', 87729),
	(127, 13, 59, 8, '1:26.679', 86679),
	(127, 13, 60, 8, '1:26.466', 86466),
	(127, 13, 61, 8, '1:27.131', 87131),
	(127, 14, 1, 6, '1:32.674', 92674),
	(127, 14, 2, 6, '1:28.840', 88840),
	(127, 14, 3, 6, '1:28.647', 88647),
	(127, 14, 4, 6, '1:28.507', 88507),
	(127, 14, 5, 6, '1:28.509', 88509),
	(127, 14, 6, 6, '1:28.624', 88624),
	(127, 14, 7, 6, '1:28.617', 88617),
	(127, 14, 8, 6, '1:28.653', 88653),
	(127, 14, 9, 6, '1:28.269', 88269),
	(127, 14, 10, 6, '1:28.062', 88062),
	(127, 14, 11, 6, '1:27.719', 87719),
	(127, 14, 12, 6, '1:27.865', 87865),
	(127, 14, 13, 6, '1:28.116', 88116),
	(127, 14, 14, 6, '1:28.051', 88051),
	(127, 14, 15, 6, '1:27.562', 87562),
	(127, 14, 16, 6, '1:27.152', 87152),
	(127, 14, 17, 6, '1:27.307', 87307),
	(127, 14, 18, 6, '1:27.114', 87114),
	(127, 14, 19, 6, '1:26.904', 86904),
	(127, 14, 20, 6, '1:26.675', 86675),
	(127, 14, 21, 6, '1:27.027', 87027),
	(127, 14, 22, 6, '1:26.634', 86634),
	(127, 14, 23, 6, '1:26.644', 86644),
	(127, 14, 24, 6, '1:26.507', 86507),
	(127, 14, 25, 6, '1:26.593', 86593),
	(127, 14, 26, 6, '1:26.284', 86284),
	(127, 14, 27, 6, '1:26.560', 86560),
	(127, 14, 28, 6, '1:26.385', 86385),
	(127, 14, 29, 6, '1:26.255', 86255),
	(127, 14, 30, 6, '1:26.437', 86437),
	(127, 14, 31, 5, '1:26.226', 86226),
	(127, 14, 32, 5, '1:26.114', 86114),
	(127, 14, 33, 5, '1:26.276', 86276),
	(127, 14, 34, 5, '1:27.036', 87036),
	(127, 14, 35, 7, '1:46.382', 106382),
	(127, 14, 36, 7, '1:26.869', 86869),
	(127, 14, 37, 7, '1:27.050', 87050),
	(127, 14, 38, 7, '1:27.159', 87159),
	(127, 14, 39, 7, '1:26.986', 86986),
	(127, 14, 40, 7, '1:26.777', 86777),
	(127, 14, 41, 7, '1:26.493', 86493),
	(127, 14, 42, 6, '1:26.618', 86618),
	(127, 14, 43, 6, '1:26.466', 86466),
	(127, 14, 44, 6, '1:26.026', 86026),
	(127, 14, 45, 5, '1:26.179', 86179),
	(127, 14, 46, 5, '1:26.269', 86269),
	(127, 14, 47, 5, '1:26.025', 86025),
	(127, 14, 48, 5, '1:25.896', 85896),
	(127, 14, 49, 5, '1:26.191', 86191),
	(127, 14, 50, 6, '1:44.877', 104877),
	(127, 14, 51, 6, '1:26.858', 86858),
	(127, 14, 52, 6, '1:26.831', 86831),
	(127, 14, 53, 6, '1:27.056', 87056),
	(127, 14, 54, 6, '1:27.490', 87490),
	(127, 14, 55, 6, '1:27.765', 87765),
	(127, 14, 56, 6, '1:26.650', 86650),
	(127, 14, 57, 6, '1:26.448', 86448),
	(127, 14, 58, 6, '1:26.072', 86072),
	(127, 14, 59, 6, '1:26.314', 86314),
	(127, 14, 60, 6, '1:26.011', 86011),
	(127, 14, 61, 6, '1:27.095', 87095),
	(127, 15, 1, 7, '1:33.324', 93324),
	(127, 15, 2, 7, '1:29.117', 89117),
	(127, 15, 3, 7, '1:28.390', 88390),
	(127, 15, 4, 7, '1:28.805', 88805),
	(127, 15, 5, 7, '1:28.466', 88466),
	(127, 15, 6, 7, '1:28.813', 88813),
	(127, 15, 7, 7, '1:28.522', 88522),
	(127, 15, 8, 7, '1:28.786', 88786),
	(127, 15, 9, 7, '1:28.599', 88599),
	(127, 15, 10, 7, '1:28.399', 88399),
	(127, 15, 11, 7, '1:27.955', 87955),
	(127, 15, 12, 7, '1:27.845', 87845),
	(127, 15, 13, 7, '1:27.806', 87806),
	(127, 15, 14, 7, '1:27.750', 87750),
	(127, 15, 15, 7, '1:27.553', 87553),
	(127, 15, 16, 7, '1:27.408', 87408),
	(127, 15, 17, 7, '1:27.364', 87364),
	(127, 15, 18, 7, '1:27.347', 87347),
	(127, 15, 19, 7, '1:27.112', 87112),
	(127, 15, 20, 7, '1:26.739', 86739),
	(127, 15, 21, 7, '1:26.653', 86653),
	(127, 15, 22, 7, '1:27.319', 87319),
	(127, 15, 23, 11, '1:46.796', 106796),
	(127, 15, 24, 11, '1:27.187', 87187),
	(127, 15, 25, 11, '1:26.610', 86610),
	(127, 15, 26, 10, '1:27.000', 87000),
	(127, 15, 27, 9, '1:26.657', 86657),
	(127, 15, 28, 8, '1:26.670', 86670),
	(127, 15, 29, 8, '1:26.411', 86411),
	(127, 15, 30, 8, '1:26.354', 86354),
	(127, 15, 31, 8, '1:26.535', 86535),
	(127, 15, 32, 8, '1:26.624', 86624),
	(127, 15, 33, 8, '1:26.541', 86541),
	(127, 15, 34, 8, '1:26.542', 86542),
	(127, 15, 35, 8, '1:26.588', 86588),
	(127, 15, 36, 8, '1:26.624', 86624),
	(127, 15, 37, 8, '1:26.580', 86580),
	(127, 15, 38, 8, '1:27.061', 87061),
	(127, 15, 39, 8, '1:26.669', 86669),
	(127, 15, 40, 8, '1:27.061', 87061),
	(127, 15, 41, 10, '1:50.837', 110837),
	(127, 15, 42, 10, '1:27.717', 87717),
	(127, 15, 43, 10, '1:28.817', 88817),
	(127, 15, 44, 9, '1:27.834', 87834),
	(127, 15, 45, 8, '1:27.208', 87208),
	(127, 15, 46, 8, '1:27.414', 87414),
	(127, 15, 47, 8, '1:27.714', 87714),
	(127, 15, 48, 8, '1:27.767', 87767),
	(127, 15, 49, 8, '1:29.093', 89093),
	(127, 15, 50, 8, '1:27.577', 87577),
	(127, 15, 51, 8, '1:27.462', 87462),
	(127, 15, 52, 8, '1:29.873', 89873),
	(127, 15, 53, 8, '1:27.712', 87712),
	(127, 15, 54, 8, '1:27.691', 87691),
	(127, 15, 55, 8, '1:27.693', 87693),
	(127, 15, 56, 8, '1:27.592', 87592),
	(127, 15, 57, 8, '1:28.162', 88162),
	(127, 15, 58, 9, '1:29.396', 89396),
	(127, 15, 59, 9, '1:29.331', 89331),
	(127, 15, 60, 9, '1:28.779', 88779),
	(127, 15, 61, 9, '1:31.312', 91312),
	(127, 17, 1, 19, '1:39.567', 99567),
	(127, 17, 2, 19, '1:31.748', 91748),
	(127, 17, 3, 19, '1:31.107', 91107),
	(127, 17, 4, 19, '1:30.802', 90802),
	(127, 17, 5, 18, '1:30.534', 90534),
	(127, 17, 6, 18, '1:30.619', 90619),
	(127, 17, 7, 18, '1:30.475', 90475),
	(127, 17, 8, 18, '1:31.204', 91204),
	(127, 17, 9, 18, '1:30.071', 90071),
	(127, 17, 10, 18, '1:29.670', 89670),
	(127, 17, 11, 18, '1:29.866', 89866),
	(127, 17, 12, 18, '1:29.703', 89703),
	(127, 17, 13, 18, '1:29.272', 89272),
	(127, 17, 14, 18, '1:29.416', 89416),
	(127, 17, 15, 18, '1:29.344', 89344),
	(127, 17, 16, 18, '1:28.856', 88856),
	(127, 17, 17, 18, '1:28.997', 88997),
	(127, 17, 18, 18, '1:28.465', 88465),
	(127, 17, 19, 18, '1:28.882', 88882),
	(127, 17, 20, 16, '1:28.611', 88611),
	(127, 17, 21, 16, '1:29.498', 89498),
	(127, 17, 22, 16, '1:28.721', 88721),
	(127, 17, 23, 16, '1:28.483', 88483),
	(127, 17, 24, 15, '1:27.914', 87914),
	(127, 17, 25, 15, '1:28.097', 88097),
	(127, 17, 26, 16, '1:52.507', 112507),
	(127, 17, 27, 16, '1:28.714', 88714),
	(127, 17, 28, 16, '1:29.458', 89458),
	(127, 17, 29, 16, '1:29.762', 89762),
	(127, 17, 30, 16, '1:28.849', 88849),
	(127, 17, 31, 15, '1:28.424', 88424),
	(127, 17, 32, 15, '1:28.548', 88548),
	(127, 17, 33, 15, '1:28.583', 88583),
	(127, 17, 34, 15, '1:30.141', 90141),
	(127, 17, 35, 15, '1:28.093', 88093),
	(127, 17, 36, 15, '1:29.627', 89627),
	(127, 17, 37, 15, '1:28.658', 88658),
	(127, 17, 38, 15, '1:31.241', 91241),
	(127, 17, 39, 15, '1:30.562', 90562),
	(127, 17, 40, 15, '1:28.871', 88871),
	(127, 17, 41, 15, '1:29.729', 89729),
	(127, 17, 42, 15, '1:30.358', 90358),
	(127, 17, 43, 15, '1:52.155', 112155),
	(127, 17, 44, 15, '1:28.549', 88549),
	(127, 17, 45, 13, '1:31.175', 91175),
	(127, 17, 46, 12, '1:28.849', 88849),
	(127, 17, 47, 12, '1:28.795', 88795),
	(127, 17, 48, 12, '1:28.662', 88662),
	(127, 17, 49, 12, '1:28.456', 88456),
	(127, 17, 50, 12, '1:29.288', 89288),
	(127, 17, 51, 11, '1:29.168', 89168),
	(127, 17, 52, 11, '1:29.660', 89660),
	(127, 17, 53, 11, '1:28.504', 88504),
	(127, 17, 54, 11, '1:28.400', 88400),
	(127, 17, 55, 11, '1:28.313', 88313),
	(127, 17, 56, 11, '1:30.286', 90286),
	(127, 17, 57, 11, '1:28.391', 88391),
	(127, 17, 58, 11, '1:28.477', 88477),
	(127, 17, 59, 11, '1:35.003', 95003),
	(127, 17, 60, 11, '1:38.914', 98914),
	(127, 18, 1, 8, '1:33.736', 93736),
	(127, 18, 2, 8, '1:29.115', 89115),
	(127, 18, 3, 8, '1:28.603', 88603),
	(127, 18, 4, 8, '1:28.938', 88938),
	(127, 18, 5, 8, '1:28.835', 88835),
	(127, 18, 6, 8, '1:28.865', 88865),
	(127, 18, 7, 8, '1:28.358', 88358),
	(127, 18, 8, 8, '1:28.477', 88477),
	(127, 18, 9, 8, '1:28.441', 88441),
	(127, 18, 10, 8, '1:28.462', 88462),
	(127, 18, 11, 8, '1:28.271', 88271),
	(127, 18, 12, 8, '1:27.980', 87980),
	(127, 18, 13, 8, '1:27.373', 87373),
	(127, 18, 14, 8, '1:27.738', 87738),
	(127, 18, 15, 8, '1:27.558', 87558),
	(127, 18, 16, 8, '1:27.358', 87358),
	(127, 18, 17, 8, '1:27.490', 87490),
	(127, 18, 18, 8, '1:27.294', 87294),
	(127, 18, 19, 8, '1:27.145', 87145),
	(127, 18, 20, 8, '1:26.757', 86757),
	(127, 18, 21, 8, '1:26.613', 86613),
	(127, 18, 22, 8, '1:26.806', 86806),
	(127, 18, 23, 7, '1:26.107', 86107),
	(127, 18, 24, 10, '1:45.673', 105673),
	(127, 18, 25, 10, '1:25.906', 85906),
	(127, 18, 26, 9, '1:25.998', 85998),
	(127, 18, 27, 8, '1:25.787', 85787),
	(127, 18, 28, 7, '1:26.037', 86037),
	(127, 18, 29, 7, '1:26.068', 86068),
	(127, 18, 30, 7, '1:26.157', 86157),
	(127, 18, 31, 7, '1:25.974', 85974),
	(127, 18, 32, 7, '1:26.258', 86258),
	(127, 18, 33, 7, '1:26.074', 86074),
	(127, 18, 34, 7, '1:26.254', 86254),
	(127, 18, 35, 6, '1:26.300', 86300),
	(127, 18, 36, 6, '1:26.054', 86054),
	(127, 18, 37, 6, '1:26.163', 86163),
	(127, 18, 38, 6, '1:26.083', 86083),
	(127, 18, 39, 6, '1:25.840', 85840),
	(127, 18, 40, 6, '1:25.935', 85935),
	(127, 18, 41, 6, '1:26.523', 86523),
	(127, 18, 42, 7, '1:47.538', 107538),
	(127, 18, 43, 7, '1:25.761', 85761),
	(127, 18, 44, 7, '1:26.306', 86306),
	(127, 18, 45, 6, '1:26.570', 86570),
	(127, 18, 46, 6, '1:26.576', 86576),
	(127, 18, 47, 6, '1:26.585', 86585),
	(127, 18, 48, 6, '1:26.731', 86731),
	(127, 18, 49, 6, '1:26.140', 86140),
	(127, 18, 50, 5, '1:26.156', 86156),
	(127, 18, 51, 5, '1:26.671', 86671),
	(127, 18, 52, 5, '1:26.678', 86678),
	(127, 18, 53, 5, '1:26.511', 86511),
	(127, 18, 54, 5, '1:26.768', 86768),
	(127, 18, 55, 5, '1:26.616', 86616),
	(127, 18, 56, 5, '1:26.496', 86496),
	(127, 18, 57, 5, '1:26.481', 86481),
	(127, 18, 58, 5, '1:26.324', 86324),
	(127, 18, 59, 5, '1:26.014', 86014),
	(127, 18, 60, 5, '1:26.779', 86779),
	(127, 18, 61, 5, '1:26.888', 86888),
	(127, 18, 62, 5, '1:28.191', 88191),
	(127, 21, 1, 18, '1:39.192', 99192),
	(127, 21, 2, 17, '1:30.645', 90645),
	(127, 21, 3, 17, '1:30.845', 90845),
	(127, 21, 4, 17, '1:30.732', 90732),
	(127, 21, 5, 16, '1:30.132', 90132),
	(127, 21, 6, 16, '1:30.316', 90316),
	(127, 21, 7, 16, '1:30.446', 90446),
	(127, 21, 8, 16, '1:30.244', 90244),
	(127, 21, 9, 16, '1:29.721', 89721),
	(127, 21, 10, 16, '1:29.503', 89503),
	(127, 21, 11, 16, '1:30.491', 90491),
	(127, 21, 12, 16, '1:28.741', 88741),
	(127, 21, 13, 16, '1:29.007', 89007),
	(127, 21, 14, 16, '1:29.228', 89228),
	(127, 21, 15, 16, '1:29.150', 89150),
	(127, 21, 16, 16, '1:28.988', 88988),
	(127, 21, 17, 15, '1:28.778', 88778),
	(127, 21, 18, 16, '1:29.362', 89362),
	(127, 21, 19, 16, '1:29.366', 89366),
	(127, 22, 1, 3, '1:30.242', 90242),
	(127, 22, 2, 3, '1:27.564', 87564),
	(127, 22, 3, 3, '1:27.459', 87459),
	(127, 22, 4, 3, '1:27.646', 87646),
	(127, 22, 5, 3, '1:27.398', 87398),
	(127, 22, 6, 3, '1:27.071', 87071),
	(127, 22, 7, 3, '1:27.190', 87190),
	(127, 22, 8, 3, '1:26.800', 86800),
	(127, 22, 9, 3, '1:26.645', 86645),
	(127, 22, 10, 3, '1:26.798', 86798),
	(127, 22, 11, 3, '1:26.668', 86668),
	(127, 22, 12, 3, '1:26.506', 86506),
	(127, 22, 13, 3, '1:26.514', 86514),
	(127, 22, 14, 3, '1:26.465', 86465),
	(127, 22, 15, 3, '1:26.389', 86389),
	(127, 22, 16, 3, '1:26.203', 86203),
	(127, 22, 17, 3, '1:25.917', 85917),
	(127, 22, 18, 3, '1:25.869', 85869),
	(127, 22, 19, 3, '1:25.849', 85849),
	(127, 22, 20, 3, '1:25.752', 85752),
	(127, 22, 21, 3, '1:25.787', 85787),
	(127, 22, 22, 3, '1:26.064', 86064),
	(127, 22, 23, 3, '1:25.878', 85878),
	(127, 22, 24, 3, '1:25.469', 85469),
	(127, 22, 25, 3, '1:25.542', 85542),
	(127, 22, 26, 3, '1:26.177', 86177),
	(127, 22, 27, 3, '1:25.729', 85729),
	(127, 22, 28, 3, '1:26.522', 86522),
	(127, 22, 29, 3, '1:24.627', 84627),
	(127, 22, 30, 3, '1:24.734', 84734),
	(127, 22, 31, 2, '1:24.933', 84933),
	(127, 22, 32, 1, '1:24.434', 84434),
	(127, 22, 33, 2, '1:43.631', 103631),
	(127, 22, 34, 2, '1:24.604', 84604),
	(127, 22, 35, 2, '1:24.979', 84979),
	(127, 22, 36, 2, '1:24.522', 84522),
	(127, 22, 37, 2, '1:24.515', 84515),
	(127, 22, 38, 2, '1:24.170', 84170),
	(127, 22, 39, 2, '1:24.806', 84806),
	(127, 22, 40, 2, '1:24.306', 84306),
	(127, 22, 41, 2, '1:24.374', 84374),
	(127, 22, 42, 2, '1:25.141', 85141),
	(127, 22, 43, 2, '1:24.478', 84478),
	(127, 22, 44, 2, '1:24.232', 84232),
	(127, 22, 45, 2, '1:24.189', 84189),
	(127, 22, 46, 2, '1:24.791', 84791),
	(127, 22, 47, 1, '1:24.555', 84555),
	(127, 22, 48, 2, '1:50.907', 110907),
	(127, 22, 49, 2, '1:25.414', 85414),
	(127, 22, 50, 2, '1:25.674', 85674),
	(127, 22, 51, 2, '1:24.743', 84743),
	(127, 22, 52, 2, '1:24.609', 84609),
	(127, 22, 53, 2, '1:24.888', 84888),
	(127, 22, 54, 2, '1:26.157', 86157),
	(127, 22, 55, 2, '1:26.387', 86387),
	(127, 22, 56, 2, '1:26.481', 86481),
	(127, 22, 57, 2, '1:26.211', 86211),
	(127, 22, 58, 2, '1:26.732', 86732),
	(127, 22, 59, 2, '1:27.429', 87429),
	(127, 22, 60, 2, '1:28.068', 88068),
	(127, 22, 61, 2, '1:27.592', 87592),
	(127, 22, 62, 2, '1:27.270', 87270),
	(127, 23, 1, 2, '1:29.464', 89464),
	(127, 23, 2, 2, '1:27.270', 87270),
	(127, 23, 3, 2, '1:27.112', 87112),
	(127, 23, 4, 2, '1:27.522', 87522),
	(127, 23, 5, 2, '1:27.193', 87193),
	(127, 23, 6, 2, '1:27.157', 87157),
	(127, 23, 7, 2, '1:27.091', 87091),
	(127, 23, 8, 2, '1:26.798', 86798),
	(127, 23, 9, 2, '1:27.353', 87353),
	(127, 23, 10, 2, '1:26.923', 86923),
	(127, 23, 11, 2, '1:26.767', 86767),
	(127, 23, 12, 2, '1:26.583', 86583),
	(127, 23, 13, 2, '1:26.405', 86405),
	(127, 23, 14, 2, '1:26.545', 86545),
	(127, 23, 15, 2, '1:26.237', 86237),
	(127, 23, 16, 2, '1:25.846', 85846),
	(127, 23, 17, 2, '1:25.961', 85961),
	(127, 23, 18, 2, '1:25.787', 85787),
	(127, 23, 19, 2, '1:26.220', 86220),
	(127, 23, 20, 2, '1:25.884', 85884),
	(127, 23, 21, 2, '1:25.809', 85809),
	(127, 23, 22, 2, '1:25.797', 85797),
	(127, 23, 23, 2, '1:25.658', 85658),
	(127, 23, 24, 2, '1:25.838', 85838),
	(127, 23, 25, 2, '1:25.606', 85606),
	(127, 23, 26, 2, '1:26.407', 86407),
	(127, 23, 27, 2, '1:25.906', 85906),
	(127, 23, 28, 2, '1:25.378', 85378),
	(127, 23, 29, 2, '1:25.424', 85424),
	(127, 23, 30, 2, '1:24.810', 84810),
	(127, 23, 31, 3, '1:25.793', 85793),
	(127, 23, 32, 4, '1:44.727', 104727),
	(127, 23, 33, 3, '1:25.605', 85605),
	(127, 23, 34, 3, '1:25.517', 85517),
	(127, 23, 35, 3, '1:25.583', 85583),
	(127, 23, 36, 3, '1:25.269', 85269),
	(127, 23, 37, 3, '1:24.990', 84990),
	(127, 23, 38, 3, '1:24.828', 84828),
	(127, 23, 39, 3, '1:25.217', 85217),
	(127, 23, 40, 3, '1:25.147', 85147),
	(127, 23, 41, 3, '1:25.150', 85150),
	(127, 23, 42, 3, '1:25.514', 85514),
	(127, 23, 43, 3, '1:25.144', 85144),
	(127, 23, 44, 3, '1:25.427', 85427),
	(127, 23, 45, 3, '1:24.784', 84784),
	(127, 23, 46, 3, '1:25.317', 85317),
	(127, 23, 47, 4, '1:45.705', 105705),
	(127, 23, 48, 4, '1:25.484', 85484),
	(127, 23, 49, 3, '1:25.770', 85770),
	(127, 23, 50, 3, '1:25.841', 85841),
	(127, 23, 51, 3, '1:25.851', 85851),
	(127, 23, 52, 3, '1:25.879', 85879),
	(127, 23, 53, 3, '1:27.573', 87573),
	(127, 23, 54, 3, '1:26.384', 86384),
	(127, 23, 55, 3, '1:25.716', 85716),
	(127, 23, 56, 3, '1:25.695', 85695),
	(127, 23, 57, 3, '1:25.349', 85349),
	(127, 23, 58, 3, '1:25.873', 85873),
	(127, 23, 59, 3, '1:26.138', 86138),
	(127, 23, 60, 3, '1:26.572', 86572),
	(127, 23, 61, 3, '1:25.233', 85233),
	(127, 23, 62, 3, '1:24.718', 84718),
	(127, 30, 1, 1, '1:28.129', 88129),
	(127, 30, 2, 1, '1:26.857', 86857),
	(127, 30, 3, 1, '1:26.561', 86561),
	(127, 30, 4, 1, '1:26.525', 86525),
	(127, 30, 5, 1, '1:26.424', 86424),
	(127, 30, 6, 1, '1:26.261', 86261),
	(127, 30, 7, 1, '1:26.625', 86625),
	(127, 30, 8, 1, '1:26.302', 86302),
	(127, 30, 9, 1, '1:26.183', 86183),
	(127, 30, 10, 1, '1:25.945', 85945),
	(127, 30, 11, 1, '1:25.960', 85960),
	(127, 30, 12, 1, '1:25.677', 85677),
	(127, 30, 13, 1, '1:26.316', 86316),
	(127, 30, 14, 1, '1:26.138', 86138),
	(127, 30, 15, 1, '1:25.904', 85904),
	(127, 30, 16, 1, '1:25.359', 85359),
	(127, 30, 17, 1, '1:25.394', 85394),
	(127, 30, 18, 1, '1:25.911', 85911),
	(127, 30, 19, 1, '1:25.556', 85556),
	(127, 30, 20, 1, '1:25.490', 85490),
	(127, 30, 21, 1, '1:25.526', 85526),
	(127, 30, 22, 1, '1:26.789', 86789),
	(127, 30, 23, 1, '1:25.764', 85764),
	(127, 30, 24, 1, '1:25.183', 85183),
	(127, 30, 25, 1, '1:24.730', 84730),
	(127, 30, 26, 1, '1:24.656', 84656),
	(127, 30, 27, 1, '1:24.689', 84689),
	(127, 30, 28, 1, '1:24.851', 84851),
	(127, 30, 29, 1, '1:25.348', 85348),
	(127, 30, 30, 1, '1:24.344', 84344),
	(127, 30, 31, 1, '1:25.464', 85464),
	(127, 30, 32, 2, '1:44.554', 104554),
	(127, 30, 33, 1, '1:24.468', 84468),
	(127, 30, 34, 1, '1:24.937', 84937),
	(127, 30, 35, 1, '1:24.518', 84518),
	(127, 30, 36, 1, '1:24.972', 84972),
	(127, 30, 37, 1, '1:24.429', 84429),
	(127, 30, 38, 1, '1:24.730', 84730),
	(127, 30, 39, 1, '1:25.169', 85169),
	(127, 30, 40, 1, '1:24.717', 84717),
	(127, 30, 41, 1, '1:24.693', 84693),
	(127, 30, 42, 1, '1:25.055', 85055),
	(127, 30, 43, 1, '1:24.991', 84991),
	(127, 30, 44, 1, '1:24.783', 84783),
	(127, 30, 45, 1, '1:24.281', 84281),
	(127, 30, 46, 1, '1:24.721', 84721),
	(127, 30, 47, 2, '1:46.124', 106124),
	(127, 30, 48, 1, '1:25.678', 85678),
	(127, 30, 49, 1, '1:25.860', 85860),
	(127, 30, 50, 1, '1:25.657', 85657),
	(127, 30, 51, 1, '1:26.021', 86021),
	(127, 30, 52, 1, '1:26.055', 86055),
	(127, 30, 53, 1, '1:26.312', 86312),
	(127, 30, 54, 1, '1:26.196', 86196),
	(127, 30, 55, 1, '1:25.485', 85485),
	(127, 30, 56, 1, '1:25.645', 85645),
	(127, 30, 57, 1, '1:25.888', 85888),
	(127, 30, 58, 1, '1:26.660', 86660),
	(127, 30, 59, 1, '1:27.015', 87015),
	(127, 30, 60, 1, '1:25.918', 85918),
	(127, 30, 61, 1, '1:26.347', 86347),
	(127, 30, 62, 1, '1:28.049', 88049),
	(127, 31, 1, 4, '1:31.341', 91341),
	(127, 31, 2, 4, '1:28.298', 88298),
	(127, 31, 3, 4, '1:28.060', 88060),
	(127, 31, 4, 4, '1:28.460', 88460),
	(127, 31, 5, 4, '1:27.784', 87784),
	(127, 31, 6, 4, '1:28.083', 88083),
	(127, 31, 7, 4, '1:27.725', 87725),
	(127, 31, 8, 4, '1:27.705', 87705),
	(127, 31, 9, 4, '1:27.863', 87863),
	(127, 31, 10, 4, '1:27.282', 87282),
	(127, 31, 11, 4, '1:27.221', 87221),
	(127, 31, 12, 4, '1:27.440', 87440),
	(127, 31, 13, 4, '1:27.179', 87179),
	(127, 31, 14, 4, '1:27.113', 87113),
	(127, 31, 15, 4, '1:26.820', 86820),
	(127, 31, 16, 4, '1:26.519', 86519),
	(127, 31, 17, 4, '1:26.484', 86484),
	(127, 31, 18, 4, '1:26.522', 86522),
	(127, 31, 19, 4, '1:26.416', 86416),
	(127, 31, 20, 4, '1:26.346', 86346),
	(127, 31, 21, 4, '1:25.882', 85882),
	(127, 31, 22, 4, '1:25.875', 85875),
	(127, 31, 23, 4, '1:26.245', 86245),
	(127, 31, 24, 4, '1:25.566', 85566),
	(127, 31, 25, 4, '1:25.607', 85607),
	(127, 31, 26, 4, '1:26.027', 86027),
	(127, 31, 27, 4, '1:25.253', 85253),
	(127, 31, 28, 4, '1:25.458', 85458),
	(127, 31, 29, 4, '1:25.426', 85426),
	(127, 31, 30, 4, '1:25.481', 85481),
	(127, 31, 31, 4, '1:25.040', 85040),
	(127, 31, 32, 3, '1:26.111', 86111),
	(127, 31, 33, 4, '1:44.957', 104957),
	(127, 31, 34, 4, '1:25.323', 85323),
	(127, 31, 35, 4, '1:25.386', 85386),
	(127, 31, 36, 4, '1:25.667', 85667),
	(127, 31, 37, 4, '1:25.660', 85660),
	(127, 31, 38, 4, '1:25.807', 85807),
	(127, 31, 39, 4, '1:25.431', 85431),
	(127, 31, 40, 4, '1:25.457', 85457),
	(127, 31, 41, 4, '1:25.546', 85546),
	(127, 31, 42, 4, '1:25.471', 85471),
	(127, 31, 43, 4, '1:25.541', 85541),
	(127, 31, 44, 4, '1:25.107', 85107),
	(127, 31, 45, 4, '1:25.172', 85172),
	(127, 31, 46, 4, '1:25.173', 85173),
	(127, 31, 47, 3, '1:25.740', 85740),
	(127, 31, 48, 3, '1:25.786', 85786),
	(127, 31, 49, 4, '1:45.685', 105685),
	(127, 31, 50, 4, '1:26.006', 86006),
	(127, 31, 51, 4, '1:26.422', 86422),
	(127, 31, 52, 4, '1:26.285', 86285),
	(127, 31, 53, 4, '1:26.936', 86936),
	(127, 31, 54, 4, '1:26.655', 86655),
	(127, 31, 55, 4, '1:26.722', 86722),
	(127, 31, 56, 4, '1:26.181', 86181),
	(127, 31, 57, 4, '1:26.246', 86246),
	(127, 31, 58, 4, '1:26.280', 86280),
	(127, 31, 59, 4, '1:26.108', 86108),
	(127, 31, 60, 4, '1:26.443', 86443),
	(127, 31, 61, 4, '1:26.203', 86203),
	(127, 31, 62, 4, '1:27.486', 87486),
	(127, 35, 1, 11, '1:35.192', 95192),
	(127, 35, 2, 11, '1:29.713', 89713),
	(127, 35, 3, 11, '1:28.964', 88964),
	(127, 35, 4, 11, '1:29.101', 89101),
	(127, 35, 5, 11, '1:28.844', 88844),
	(127, 35, 6, 11, '1:28.782', 88782),
	(127, 35, 7, 11, '1:28.829', 88829),
	(127, 35, 8, 11, '1:28.614', 88614),
	(127, 35, 9, 11, '1:28.343', 88343),
	(127, 35, 10, 11, '1:27.898', 87898),
	(127, 35, 11, 11, '1:28.194', 88194),
	(127, 35, 12, 11, '1:27.997', 87997),
	(127, 35, 13, 11, '1:27.798', 87798),
	(127, 35, 14, 11, '1:28.169', 88169),
	(127, 35, 15, 11, '1:27.546', 87546),
	(127, 35, 16, 11, '1:27.489', 87489),
	(127, 35, 17, 10, '1:27.447', 87447),
	(127, 35, 18, 9, '1:27.329', 87329),
	(127, 35, 19, 9, '1:27.084', 87084),
	(127, 35, 20, 9, '1:26.645', 86645),
	(127, 35, 21, 9, '1:27.079', 87079),
	(127, 35, 22, 9, '1:26.774', 86774),
	(127, 35, 23, 8, '1:26.621', 86621),
	(127, 35, 24, 7, '1:26.594', 86594),
	(127, 35, 25, 7, '1:26.091', 86091),
	(127, 35, 26, 7, '1:26.074', 86074),
	(127, 35, 27, 7, '1:27.061', 87061),
	(127, 35, 28, 10, '1:50.266', 110266),
	(127, 35, 29, 10, '1:27.071', 87071),
	(127, 35, 30, 10, '1:28.116', 88116),
	(127, 35, 31, 10, '1:26.896', 86896),
	(127, 35, 32, 10, '1:27.150', 87150),
	(127, 35, 33, 10, '1:27.143', 87143),
	(127, 35, 34, 10, '1:26.845', 86845),
	(127, 35, 35, 10, '1:27.489', 87489),
	(127, 35, 36, 10, '1:26.561', 86561),
	(127, 35, 37, 10, '1:26.634', 86634),
	(127, 35, 38, 9, '1:26.933', 86933),
	(127, 35, 39, 9, '1:28.059', 88059),
	(127, 35, 40, 9, '1:26.592', 86592),
	(127, 35, 41, 8, '1:26.939', 86939),
	(127, 35, 42, 8, '1:26.856', 86856),
	(127, 35, 43, 8, '1:26.913', 86913),
	(127, 35, 44, 8, '1:26.313', 86313),
	(127, 35, 45, 7, '1:27.671', 87671),
	(127, 35, 46, 7, '1:25.959', 85959),
	(127, 35, 47, 7, '1:26.179', 86179),
	(127, 35, 48, 7, '1:26.683', 86683),
	(127, 35, 49, 7, '1:47.317', 107317),
	(127, 35, 50, 7, '1:26.140', 86140),
	(127, 35, 51, 7, '1:26.180', 86180),
	(127, 35, 52, 7, '1:26.500', 86500),
	(127, 35, 53, 7, '1:26.710', 86710),
	(127, 35, 54, 7, '1:26.516', 86516),
	(127, 35, 55, 7, '1:26.755', 86755),
	(127, 35, 56, 7, '1:26.569', 86569),
	(127, 35, 57, 7, '1:26.427', 86427),
	(127, 35, 58, 7, '1:26.967', 86967),
	(127, 35, 59, 7, '1:27.341', 87341),
	(127, 35, 60, 7, '1:29.942', 89942),
	(127, 35, 61, 7, '1:32.033', 92033),
	(127, 37, 1, 20, '1:40.463', 100463),
	(127, 37, 2, 20, '1:31.839', 91839),
	(127, 37, 3, 20, '1:31.169', 91169),
	(127, 37, 4, 20, '1:30.706', 90706),
	(127, 37, 5, 19, '1:30.732', 90732),
	(127, 37, 6, 19, '1:30.221', 90221),
	(127, 37, 7, 19, '1:30.240', 90240),
	(127, 37, 8, 19, '1:31.299', 91299),
	(127, 37, 9, 19, '1:30.103', 90103),
	(127, 37, 10, 19, '1:30.018', 90018),
	(127, 37, 11, 19, '1:30.048', 90048),
	(127, 37, 12, 19, '1:29.697', 89697),
	(127, 37, 13, 19, '1:29.646', 89646),
	(127, 37, 14, 19, '1:29.204', 89204),
	(127, 37, 15, 19, '1:29.024', 89024),
	(127, 37, 16, 19, '1:28.980', 88980),
	(127, 37, 17, 19, '1:28.905', 88905),
	(127, 37, 18, 19, '1:28.821', 88821),
	(127, 37, 19, 19, '1:28.678', 88678),
	(127, 37, 20, 17, '1:28.519', 88519),
	(127, 37, 21, 17, '1:29.813', 89813),
	(127, 37, 22, 17, '1:28.372', 88372),
	(127, 37, 23, 17, '1:28.438', 88438),
	(127, 37, 24, 16, '1:28.054', 88054),
	(127, 37, 25, 16, '1:30.076', 90076),
	(127, 37, 26, 14, '1:27.931', 87931),
	(127, 37, 27, 14, '1:27.708', 87708),
	(127, 37, 28, 14, '1:27.467', 87467),
	(127, 37, 29, 14, '1:27.604', 87604),
	(127, 37, 30, 13, '1:27.104', 87104),
	(127, 44, 1, 12, '1:35.795', 95795),
	(127, 44, 2, 12, '1:29.757', 89757),
	(127, 44, 3, 12, '1:29.079', 89079),
	(127, 44, 4, 12, '1:29.009', 89009),
	(127, 44, 5, 12, '1:29.101', 89101),
	(127, 44, 6, 12, '1:28.764', 88764),
	(127, 44, 7, 12, '1:28.603', 88603),
	(127, 44, 8, 12, '1:28.846', 88846),
	(127, 44, 9, 12, '1:28.605', 88605),
	(127, 44, 10, 12, '1:27.901', 87901),
	(127, 44, 11, 12, '1:28.232', 88232),
	(127, 44, 12, 12, '1:28.133', 88133),
	(127, 44, 13, 12, '1:27.991', 87991),
	(127, 44, 14, 12, '1:28.371', 88371),
	(127, 44, 15, 12, '1:27.782', 87782),
	(127, 44, 16, 12, '1:28.274', 88274),
	(127, 44, 17, 11, '1:27.729', 87729),
	(127, 44, 18, 10, '1:28.692', 88692),
	(127, 44, 19, 10, '1:27.291', 87291),
	(127, 44, 20, 10, '1:26.968', 86968),
	(127, 44, 21, 10, '1:27.392', 87392),
	(127, 44, 22, 10, '1:27.405', 87405),
	(127, 44, 23, 9, '1:26.728', 86728),
	(127, 44, 24, 8, '1:26.645', 86645),
	(127, 44, 25, 8, '1:26.189', 86189),
	(127, 44, 26, 8, '1:27.305', 87305),
	(127, 44, 27, 11, '1:48.533', 108533),
	(127, 44, 28, 11, '1:28.881', 88881),
	(127, 44, 29, 11, '1:26.906', 86906),
	(127, 44, 30, 11, '1:27.149', 87149),
	(127, 44, 31, 11, '1:27.156', 87156),
	(127, 44, 32, 11, '1:27.292', 87292),
	(127, 44, 33, 11, '1:27.307', 87307),
	(127, 44, 34, 11, '1:27.293', 87293),
	(127, 44, 35, 11, '1:28.355', 88355),
	(127, 44, 36, 11, '1:27.130', 87130),
	(127, 44, 37, 11, '1:27.159', 87159),
	(127, 44, 38, 10, '1:27.065', 87065),
	(127, 44, 39, 10, '1:27.328', 87328),
	(127, 44, 40, 10, '1:27.065', 87065),
	(127, 44, 41, 9, '1:29.040', 89040),
	(127, 44, 42, 9, '1:27.279', 87279),
	(127, 44, 43, 9, '1:28.193', 88193),
	(127, 44, 44, 11, '2:09.367', 129367),
	(127, 49, 1, 14, '1:37.105', 97105),
	(127, 49, 2, 13, '1:30.211', 90211),
	(127, 49, 3, 13, '1:29.520', 89520),
	(127, 49, 4, 13, '1:29.048', 89048),
	(127, 49, 5, 13, '1:28.910', 88910),
	(127, 49, 6, 13, '1:28.645', 88645),
	(127, 49, 7, 13, '1:28.677', 88677),
	(127, 49, 8, 13, '1:29.307', 89307),
	(127, 49, 9, 13, '1:28.439', 88439),
	(127, 49, 10, 13, '1:29.372', 89372),
	(127, 49, 11, 13, '1:28.596', 88596),
	(127, 49, 12, 13, '1:28.003', 88003),
	(127, 49, 13, 13, '1:27.453', 87453),
	(127, 49, 14, 13, '1:27.976', 87976),
	(127, 49, 15, 13, '1:27.729', 87729),
	(127, 49, 16, 13, '1:27.530', 87530),
	(127, 49, 17, 12, '1:27.547', 87547),
	(127, 49, 18, 11, '1:27.771', 87771),
	(127, 49, 19, 11, '1:27.422', 87422),
	(127, 49, 20, 11, '1:27.027', 87027),
	(127, 49, 21, 11, '1:27.063', 87063),
	(127, 49, 22, 11, '1:26.960', 86960),
	(127, 49, 23, 10, '1:27.203', 87203),
	(127, 49, 24, 9, '1:26.599', 86599),
	(127, 49, 25, 9, '1:26.537', 86537),
	(127, 56, 1, 17, '1:39.009', 99009),
	(127, 56, 2, 18, '1:32.053', 92053),
	(127, 56, 3, 18, '1:31.100', 91100),
	(127, 56, 4, 18, '1:30.374', 90374),
	(127, 56, 5, 17, '1:30.482', 90482),
	(127, 56, 6, 17, '1:30.699', 90699),
	(127, 56, 7, 17, '1:30.657', 90657),
	(127, 56, 8, 17, '1:30.415', 90415),
	(127, 56, 9, 17, '1:30.280', 90280),
	(127, 56, 10, 17, '1:29.780', 89780),
	(127, 56, 11, 17, '1:29.569', 89569),
	(127, 56, 12, 17, '1:29.524', 89524),
	(127, 56, 13, 17, '1:29.302', 89302),
	(127, 56, 14, 17, '1:29.234', 89234),
	(127, 56, 15, 17, '1:28.942', 88942),
	(127, 56, 16, 17, '1:28.779', 88779),
	(127, 56, 17, 17, '1:29.266', 89266),
	(127, 56, 18, 17, '1:29.192', 89192),
	(127, 56, 19, 17, '1:28.675', 88675),
	(127, 56, 20, 15, '1:28.845', 88845),
	(127, 56, 21, 15, '1:28.445', 88445),
	(127, 56, 22, 15, '1:29.423', 89423),
	(127, 56, 23, 15, '1:28.534', 88534),
	(127, 56, 24, 14, '1:28.138', 88138),
	(127, 56, 25, 14, '1:27.944', 87944),
	(127, 56, 26, 13, '1:28.031', 88031),
	(127, 56, 27, 13, '1:29.655', 89655),
	(127, 56, 28, 13, '1:27.651', 87651),
	(127, 56, 29, 13, '1:27.461', 87461),
	(127, 56, 30, 15, '1:48.390', 108390),
	(127, 56, 31, 14, '1:27.659', 87659),
	(127, 56, 32, 14, '1:28.488', 88488),
	(127, 56, 33, 14, '1:29.228', 89228),
	(127, 56, 34, 14, '1:27.914', 87914),
	(127, 56, 35, 14, '1:27.742', 87742),
	(127, 56, 36, 14, '1:27.520', 87520),
	(127, 56, 37, 14, '1:27.639', 87639),
	(127, 56, 38, 14, '1:27.719', 87719),
	(127, 56, 39, 14, '1:27.798', 87798),
	(127, 56, 40, 14, '1:28.787', 88787),
	(127, 56, 41, 14, '1:27.534', 87534),
	(127, 56, 42, 14, '1:27.801', 87801),
	(127, 56, 43, 14, '1:27.556', 87556),
	(127, 56, 44, 14, '1:27.974', 87974),
	(127, 56, 45, 12, '1:28.041', 88041),
	(127, 59, 1, 16, '1:38.426', 98426),
	(127, 59, 2, 16, '1:30.883', 90883),
	(127, 59, 3, 16, '1:30.783', 90783),
	(127, 59, 4, 16, '1:30.407', 90407),
	(127, 59, 5, 15, '1:30.369', 90369),
	(127, 59, 6, 14, '1:30.050', 90050),
	(127, 59, 7, 14, '1:28.786', 88786),
	(127, 59, 8, 14, '1:28.518', 88518),
	(127, 59, 9, 14, '1:28.373', 88373),
	(127, 59, 10, 14, '1:28.228', 88228),
	(127, 59, 11, 14, '1:28.074', 88074),
	(127, 59, 12, 14, '1:27.677', 87677),
	(127, 59, 13, 14, '1:27.672', 87672),
	(127, 59, 14, 14, '1:27.813', 87813),
	(127, 59, 15, 14, '1:27.289', 87289),
	(127, 59, 16, 14, '1:27.158', 87158),
	(127, 59, 17, 13, '1:27.287', 87287),
	(127, 59, 18, 12, '1:27.009', 87009),
	(127, 59, 19, 12, '1:27.248', 87248),
	(127, 59, 20, 12, '1:26.783', 86783),
	(127, 59, 21, 12, '1:26.947', 86947),
	(127, 59, 22, 12, '1:27.949', 87949),
	(127, 59, 23, 13, '1:52.219', 112219),
	(127, 59, 24, 13, '1:29.806', 89806),
	(127, 59, 25, 13, '1:27.971', 87971),
	(127, 59, 26, 12, '1:28.262', 88262),
	(127, 59, 27, 12, '1:28.332', 88332),
	(127, 59, 28, 12, '1:30.338', 90338),
	(127, 59, 29, 12, '1:28.174', 88174),
	(127, 59, 30, 12, '1:27.691', 87691),
	(127, 59, 31, 12, '1:27.645', 87645),
	(127, 59, 32, 12, '1:27.369', 87369),
	(127, 59, 33, 12, '1:27.339', 87339),
	(127, 59, 34, 12, '1:29.294', 89294),
	(127, 59, 35, 12, '1:29.413', 89413),
	(127, 59, 36, 12, '1:27.064', 87064),
	(127, 59, 37, 12, '1:27.117', 87117),
	(127, 59, 38, 12, '1:27.289', 87289),
	(127, 59, 39, 12, '1:27.187', 87187),
	(127, 59, 40, 12, '1:27.476', 87476),
	(127, 59, 41, 12, '1:26.993', 86993),
	(127, 59, 42, 12, '1:26.993', 86993),
	(127, 59, 43, 12, '1:29.825', 89825),
	(127, 59, 44, 13, '1:51.142', 111142),
	(127, 59, 45, 11, '1:27.715', 87715),
	(127, 59, 46, 11, '1:27.701', 87701),
	(127, 59, 47, 11, '1:27.604', 87604),
	(127, 59, 48, 11, '1:27.223', 87223),
	(127, 59, 49, 11, '1:27.177', 87177),
	(127, 59, 50, 11, '1:27.090', 87090),
	(127, 63, 1, 15, '1:37.445', 97445),
	(127, 63, 2, 15, '1:31.272', 91272),
	(127, 63, 3, 15, '1:31.060', 91060),
	(127, 63, 4, 15, '1:30.357', 90357),
	(127, 63, 5, 14, '1:30.314', 90314),
	(127, 63, 6, 15, '1:30.812', 90812),
	(127, 63, 7, 15, '1:30.632', 90632),
	(127, 63, 8, 15, '1:29.989', 89989),
	(127, 63, 9, 15, '1:29.898', 89898),
	(127, 63, 10, 15, '1:29.539', 89539),
	(127, 63, 11, 15, '1:29.693', 89693),
	(127, 63, 12, 15, '1:29.255', 89255),
	(127, 63, 13, 15, '1:28.910', 88910),
	(127, 63, 14, 15, '1:29.602', 89602),
	(127, 63, 15, 15, '1:29.136', 89136),
	(127, 63, 16, 15, '1:29.053', 89053),
	(127, 63, 17, 14, '1:28.460', 88460),
	(127, 63, 18, 15, '1:29.659', 89659),
	(127, 63, 19, 15, '1:29.201', 89201),
	(127, 63, 20, 14, '1:28.820', 88820),
	(127, 63, 21, 14, '1:28.726', 88726),
	(127, 63, 22, 14, '1:29.157', 89157),
	(127, 63, 23, 14, '1:30.466', 90466),
	(127, 63, 24, 18, '1:52.897', 112897),
	(127, 63, 25, 18, '1:29.698', 89698),
	(127, 63, 26, 17, '1:50.228', 110228),
	(128, 2, 1, 8, '1:31.005', 91005),
	(128, 2, 2, 8, '1:24.173', 84173),
	(128, 2, 3, 8, '1:24.036', 84036),
	(128, 2, 4, 7, '1:24.112', 84112),
	(128, 2, 5, 7, '1:24.151', 84151),
	(128, 2, 6, 7, '1:24.195', 84195),
	(128, 2, 7, 7, '1:24.452', 84452),
	(128, 2, 8, 7, '1:24.326', 84326),
	(128, 2, 9, 7, '1:24.195', 84195),
	(128, 2, 10, 7, '1:24.157', 84157),
	(128, 2, 11, 7, '1:24.037', 84037),
	(128, 2, 12, 7, '1:23.974', 83974),
	(128, 2, 13, 7, '1:23.763', 83763),
	(128, 2, 14, 7, '1:23.655', 83655),
	(128, 2, 15, 7, '1:24.254', 84254),
	(128, 2, 16, 7, '1:23.839', 83839),
	(128, 2, 17, 7, '1:24.007', 84007),
	(128, 2, 18, 7, '1:23.782', 83782),
	(128, 2, 19, 7, '1:23.666', 83666),
	(128, 2, 20, 7, '1:23.746', 83746),
	(128, 2, 21, 7, '1:23.886', 83886),
	(128, 2, 22, 7, '1:24.155', 84155),
	(128, 2, 23, 6, '1:23.785', 83785),
	(128, 2, 24, 6, '1:23.379', 83379),
	(128, 2, 25, 4, '1:23.243', 83243),
	(128, 2, 26, 3, '1:23.735', 83735),
	(128, 2, 27, 3, '1:27.018', 87018),
	(128, 2, 28, 7, '1:45.533', 105533),
	(128, 2, 29, 7, '1:22.860', 82860),
	(128, 2, 30, 6, '1:23.160', 83160),
	(128, 2, 31, 6, '1:22.925', 82925),
	(128, 2, 32, 6, '1:22.957', 82957),
	(128, 2, 33, 6, '1:23.109', 83109),
	(128, 2, 34, 6, '1:23.625', 83625),
	(128, 2, 35, 6, '1:23.709', 83709),
	(128, 2, 36, 6, '1:23.910', 83910),
	(128, 2, 37, 6, '1:23.946', 83946),
	(128, 2, 38, 6, '1:23.717', 83717),
	(128, 2, 39, 6, '1:23.422', 83422),
	(128, 2, 40, 6, '1:23.871', 83871),
	(128, 2, 41, 6, '1:23.393', 83393),
	(128, 2, 42, 7, '1:27.376', 87376),
	(128, 2, 43, 9, '1:45.927', 105927),
	(128, 2, 44, 8, '1:23.041', 83041),
	(128, 2, 45, 5, '1:23.182', 83182),
	(128, 2, 46, 5, '1:23.326', 83326),
	(128, 2, 47, 5, '1:23.129', 83129),
	(128, 2, 48, 5, '1:23.619', 83619),
	(128, 2, 49, 5, '1:23.231', 83231),
	(128, 2, 50, 5, '1:23.383', 83383),
	(128, 2, 51, 5, '1:23.427', 83427),
	(128, 2, 52, 5, '1:23.325', 83325),
	(128, 2, 53, 5, '1:23.341', 83341),
	(128, 2, 54, 5, '1:23.355', 83355),
	(128, 2, 55, 5, '1:23.151', 83151),
	(128, 2, 56, 5, '1:23.581', 83581),
	(128, 2, 57, 4, '1:24.503', 84503),
	(128, 2, 58, 4, '1:23.397', 83397),
	(128, 2, 59, 4, '1:23.883', 83883),
	(128, 2, 60, 4, '1:24.045', 84045),
	(128, 2, 61, 4, '1:23.000', 83000),
	(128, 2, 62, 4, '1:23.532', 83532),
	(128, 2, 63, 4, '1:23.539', 83539),
	(128, 2, 64, 4, '1:23.158', 83158),
	(128, 2, 65, 4, '1:24.363', 84363),
	(128, 8, 1, 4, '1:28.602', 88602),
	(128, 8, 2, 4, '1:23.676', 83676),
	(128, 8, 3, 4, '1:23.524', 83524),
	(128, 8, 4, 17, '1:47.667', 107667),
	(128, 11, 1, 13, '1:33.965', 93965),
	(128, 11, 2, 13, '1:24.993', 84993),
	(128, 11, 3, 13, '1:24.669', 84669),
	(128, 11, 4, 12, '1:25.337', 85337),
	(128, 11, 5, 11, '1:24.402', 84402),
	(128, 11, 6, 11, '1:24.476', 84476),
	(128, 11, 7, 11, '1:24.566', 84566),
	(128, 11, 8, 11, '1:24.969', 84969),
	(128, 11, 9, 11, '1:24.908', 84908),
	(128, 11, 10, 11, '1:24.198', 84198),
	(128, 13, 1, 9, '1:31.430', 91430),
	(128, 13, 2, 9, '1:24.508', 84508),
	(128, 13, 3, 9, '1:24.054', 84054),
	(128, 13, 4, 8, '1:24.200', 84200),
	(128, 13, 5, 8, '1:24.550', 84550),
	(128, 13, 6, 8, '1:24.451', 84451),
	(128, 13, 7, 8, '1:24.646', 84646),
	(128, 13, 8, 8, '1:24.443', 84443),
	(128, 13, 9, 8, '1:24.492', 84492),
	(128, 13, 10, 8, '1:24.137', 84137),
	(128, 13, 11, 8, '1:23.817', 83817),
	(128, 13, 12, 8, '1:24.092', 84092),
	(128, 13, 13, 8, '1:24.137', 84137),
	(128, 13, 14, 8, '1:24.284', 84284),
	(128, 13, 15, 8, '1:24.031', 84031),
	(128, 13, 16, 8, '1:23.812', 83812),
	(128, 13, 17, 8, '1:23.994', 83994),
	(128, 13, 18, 8, '1:24.163', 84163),
	(128, 13, 19, 8, '1:23.905', 83905),
	(128, 13, 20, 8, '1:23.748', 83748),
	(128, 13, 21, 8, '1:24.412', 84412),
	(128, 13, 22, 8, '1:23.776', 83776),
	(128, 13, 23, 8, '1:23.723', 83723),
	(128, 13, 24, 7, '1:23.855', 83855),
	(128, 13, 25, 5, '1:23.977', 83977),
	(128, 13, 26, 6, '1:27.808', 87808),
	(128, 13, 27, 8, '1:46.438', 106438),
	(128, 13, 28, 8, '1:22.186', 82186),
	(128, 13, 29, 8, '1:22.699', 82699),
	(128, 13, 30, 7, '1:22.774', 82774),
	(128, 13, 31, 7, '1:23.100', 83100),
	(128, 13, 32, 7, '1:23.646', 83646),
	(128, 13, 33, 7, '1:23.473', 83473),
	(128, 13, 34, 7, '1:23.789', 83789),
	(128, 13, 35, 7, '1:23.481', 83481),
	(128, 13, 36, 7, '1:23.585', 83585),
	(128, 13, 37, 7, '1:23.263', 83263),
	(128, 13, 38, 7, '1:23.386', 83386),
	(128, 13, 39, 7, '1:23.343', 83343),
	(128, 13, 40, 7, '1:23.330', 83330),
	(128, 13, 41, 7, '1:23.507', 83507),
	(128, 13, 42, 6, '1:23.508', 83508),
	(128, 13, 43, 5, '1:23.385', 83385),
	(128, 13, 44, 4, '1:27.078', 87078),
	(128, 13, 45, 8, '1:46.641', 106641),
	(128, 13, 46, 7, '1:23.457', 83457),
	(128, 13, 47, 7, '1:24.068', 84068),
	(128, 13, 48, 7, '1:25.311', 85311),
	(128, 13, 49, 7, '1:24.496', 84496),
	(128, 13, 50, 7, '1:24.075', 84075),
	(128, 13, 51, 7, '1:24.328', 84328),
	(128, 13, 52, 7, '1:24.461', 84461),
	(128, 13, 53, 7, '1:24.544', 84544),
	(128, 13, 54, 7, '1:24.363', 84363),
	(128, 13, 55, 7, '1:24.320', 84320),
	(128, 13, 56, 6, '1:23.825', 83825),
	(128, 13, 57, 6, '1:23.527', 83527),
	(128, 13, 58, 6, '1:23.306', 83306),
	(128, 13, 59, 6, '1:23.136', 83136),
	(128, 13, 60, 6, '1:23.211', 83211),
	(128, 13, 61, 5, '1:23.729', 83729),
	(128, 13, 62, 5, '1:23.278', 83278),
	(128, 13, 63, 5, '1:22.993', 82993),
	(128, 13, 64, 5, '1:23.231', 83231),
	(128, 13, 65, 5, '1:24.238', 84238),
	(128, 14, 1, 6, '1:29.765', 89765),
	(128, 14, 2, 6, '1:23.718', 83718),
	(128, 14, 3, 6, '1:23.953', 83953),
	(128, 14, 4, 5, '1:23.920', 83920),
	(128, 14, 5, 5, '1:24.169', 84169),
	(128, 14, 6, 5, '1:24.304', 84304),
	(128, 14, 7, 5, '1:24.002', 84002),
	(128, 14, 8, 5, '1:24.171', 84171),
	(128, 14, 9, 5, '1:24.148', 84148),
	(128, 14, 10, 5, '1:24.103', 84103),
	(128, 14, 11, 5, '1:23.774', 83774),
	(128, 14, 12, 5, '1:24.146', 84146),
	(128, 14, 13, 5, '1:23.810', 83810),
	(128, 14, 14, 5, '1:23.973', 83973),
	(128, 14, 15, 5, '1:24.045', 84045),
	(128, 14, 16, 5, '1:23.878', 83878),
	(128, 14, 17, 5, '1:23.487', 83487),
	(128, 14, 18, 5, '1:23.849', 83849),
	(128, 14, 19, 5, '1:24.178', 84178),
	(128, 14, 20, 5, '1:23.715', 83715),
	(128, 14, 21, 5, '1:23.600', 83600),
	(128, 14, 22, 5, '1:23.677', 83677),
	(128, 14, 23, 5, '1:23.308', 83308),
	(128, 14, 24, 4, '1:23.220', 83220),
	(128, 14, 25, 3, '1:22.959', 82959),
	(128, 14, 26, 2, '1:22.540', 82540),
	(128, 14, 27, 2, '1:22.462', 82462),
	(128, 14, 28, 2, '1:22.342', 82342),
	(128, 14, 29, 2, '1:26.566', 86566),
	(128, 14, 30, 4, '1:45.912', 105912),
	(128, 14, 31, 4, '1:23.470', 83470),
	(128, 14, 32, 4, '1:23.778', 83778),
	(128, 14, 33, 4, '1:23.973', 83973),
	(128, 14, 34, 3, '1:22.851', 82851),
	(128, 14, 35, 3, '1:22.772', 82772),
	(128, 14, 36, 3, '1:22.890', 82890),
	(128, 14, 37, 3, '1:22.731', 82731),
	(128, 14, 38, 3, '1:22.517', 82517),
	(128, 14, 39, 3, '1:22.586', 82586),
	(128, 14, 40, 3, '1:22.587', 82587),
	(128, 14, 41, 3, '1:22.420', 82420),
	(128, 14, 42, 3, '1:22.570', 82570),
	(128, 14, 43, 3, '1:22.734', 82734),
	(128, 14, 44, 3, '1:22.299', 82299),
	(128, 14, 45, 3, '1:21.931', 81931),
	(128, 14, 46, 2, '1:27.070', 87070),
	(128, 14, 47, 3, '1:44.469', 104469),
	(128, 14, 48, 3, '1:22.975', 82975),
	(128, 14, 49, 3, '1:23.229', 83229),
	(128, 14, 50, 3, '1:22.994', 82994),
	(128, 14, 51, 3, '1:23.281', 83281),
	(128, 14, 52, 3, '1:22.897', 82897),
	(128, 14, 53, 3, '1:22.860', 82860),
	(128, 14, 54, 3, '1:22.832', 82832),
	(128, 14, 55, 3, '1:22.929', 82929),
	(128, 14, 56, 3, '1:22.863', 82863),
	(128, 14, 57, 3, '1:23.032', 83032),
	(128, 14, 58, 3, '1:23.009', 83009),
	(128, 14, 59, 3, '1:22.711', 82711),
	(128, 14, 60, 3, '1:22.872', 82872),
	(128, 14, 61, 3, '1:23.321', 83321),
	(128, 14, 62, 3, '1:23.310', 83310),
	(128, 14, 63, 3, '1:23.279', 83279),
	(128, 14, 64, 3, '1:23.271', 83271),
	(128, 14, 65, 3, '1:25.597', 85597),
	(128, 15, 1, 7, '1:30.376', 90376),
	(128, 15, 2, 7, '1:23.865', 83865),
	(128, 15, 3, 7, '1:23.931', 83931),
	(128, 15, 4, 6, '1:24.072', 84072),
	(128, 15, 5, 6, '1:24.081', 84081),
	(128, 15, 6, 6, '1:24.342', 84342),
	(128, 15, 7, 6, '1:24.215', 84215),
	(128, 15, 8, 6, '1:24.355', 84355),
	(128, 15, 9, 6, '1:24.358', 84358),
	(128, 15, 10, 6, '1:24.056', 84056),
	(128, 15, 11, 6, '1:23.860', 83860),
	(128, 15, 12, 6, '1:23.948', 83948),
	(128, 15, 13, 6, '1:23.677', 83677),
	(128, 15, 14, 6, '1:23.945', 83945),
	(128, 15, 15, 6, '1:24.193', 84193),
	(128, 15, 16, 6, '1:23.726', 83726),
	(128, 15, 17, 6, '1:23.921', 83921),
	(128, 15, 18, 6, '1:23.463', 83463),
	(128, 15, 19, 6, '1:23.902', 83902),
	(128, 15, 20, 6, '1:24.027', 84027),
	(128, 15, 21, 6, '1:23.689', 83689),
	(128, 15, 22, 6, '1:23.441', 83441),
	(128, 15, 23, 7, '1:26.845', 86845),
	(128, 15, 24, 11, '1:47.572', 107572),
	(128, 15, 25, 9, '1:22.155', 82155),
	(128, 15, 26, 9, '1:22.555', 82555),
	(128, 15, 27, 7, '1:22.761', 82761),
	(128, 15, 28, 6, '1:22.793', 82793),
	(128, 15, 29, 6, '1:22.633', 82633),
	(128, 15, 30, 5, '1:23.344', 83344),
	(128, 15, 31, 5, '1:23.123', 83123),
	(128, 15, 32, 5, '1:23.165', 83165),
	(128, 15, 33, 5, '1:23.762', 83762),
	(128, 15, 34, 5, '1:24.472', 84472),
	(128, 15, 35, 5, '1:24.053', 84053),
	(128, 15, 36, 4, '1:23.417', 83417),
	(128, 15, 37, 4, '1:23.176', 83176),
	(128, 15, 38, 4, '1:23.130', 83130),
	(128, 15, 39, 4, '1:22.726', 82726),
	(128, 15, 40, 4, '1:22.696', 82696),
	(128, 15, 41, 4, '1:22.754', 82754),
	(128, 15, 42, 4, '1:23.282', 83282),
	(128, 15, 43, 4, '1:27.161', 87161),
	(128, 15, 44, 6, '1:45.757', 105757),
	(128, 15, 45, 4, '1:22.751', 82751),
	(128, 15, 46, 4, '1:22.934', 82934),
	(128, 15, 47, 4, '1:23.492', 83492),
	(128, 15, 48, 4, '1:23.306', 83306),
	(128, 15, 49, 4, '1:23.181', 83181),
	(128, 15, 50, 4, '1:23.707', 83707),
	(128, 15, 51, 4, '1:23.645', 83645),
	(128, 15, 52, 4, '1:23.928', 83928),
	(128, 15, 53, 4, '1:24.081', 84081),
	(128, 15, 54, 4, '1:24.245', 84245),
	(128, 15, 55, 4, '1:24.856', 84856),
	(128, 15, 56, 4, '1:25.002', 85002),
	(128, 15, 57, 5, '1:26.879', 86879),
	(128, 15, 58, 5, '1:26.186', 86186),
	(128, 15, 59, 5, '1:26.195', 86195),
	(128, 15, 60, 5, '1:26.830', 86830),
	(128, 15, 61, 7, '1:29.473', 89473),
	(128, 15, 62, 8, '1:31.850', 91850),
	(128, 15, 63, 8, '1:42.983', 102983),
	(128, 18, 1, 5, '1:29.178', 89178),
	(128, 18, 2, 5, '1:23.583', 83583),
	(128, 18, 3, 5, '1:23.797', 83797),
	(128, 18, 4, 4, '1:23.535', 83535),
	(128, 18, 5, 4, '1:24.372', 84372),
	(128, 18, 6, 4, '1:23.997', 83997),
	(128, 18, 7, 4, '1:24.241', 84241),
	(128, 18, 8, 4, '1:24.275', 84275),
	(128, 18, 9, 4, '1:24.245', 84245),
	(128, 18, 10, 4, '1:23.808', 83808),
	(128, 18, 11, 4, '1:23.913', 83913),
	(128, 18, 12, 4, '1:23.849', 83849),
	(128, 18, 13, 4, '1:24.049', 84049),
	(128, 18, 14, 4, '1:23.881', 83881),
	(128, 18, 15, 4, '1:23.899', 83899),
	(128, 18, 16, 4, '1:23.848', 83848),
	(128, 18, 17, 4, '1:23.516', 83516),
	(128, 18, 18, 4, '1:23.606', 83606),
	(128, 18, 19, 4, '1:23.941', 83941),
	(128, 18, 20, 4, '1:23.550', 83550),
	(128, 18, 21, 4, '1:23.322', 83322),
	(128, 18, 22, 4, '1:23.547', 83547),
	(128, 18, 23, 4, '1:23.365', 83365),
	(128, 18, 24, 5, '1:27.447', 87447),
	(128, 18, 25, 8, '1:44.106', 104106),
	(128, 18, 26, 8, '1:22.607', 82607),
	(128, 18, 27, 6, '1:22.709', 82709),
	(128, 18, 28, 5, '1:23.142', 83142),
	(128, 18, 29, 5, '1:23.619', 83619),
	(128, 18, 30, 3, '1:23.819', 83819),
	(128, 18, 31, 3, '1:23.840', 83840),
	(128, 18, 32, 3, '1:23.877', 83877),
	(128, 18, 33, 3, '1:24.103', 84103),
	(128, 18, 34, 4, '1:25.527', 85527),
	(128, 18, 35, 4, '1:23.853', 83853),
	(128, 18, 36, 5, '1:25.564', 85564),
	(128, 18, 37, 5, '1:24.137', 84137),
	(128, 18, 38, 5, '1:23.838', 83838),
	(128, 18, 39, 5, '1:23.613', 83613),
	(128, 18, 40, 5, '1:23.563', 83563),
	(128, 18, 41, 5, '1:23.393', 83393),
	(128, 18, 42, 5, '1:27.555', 87555),
	(128, 18, 43, 10, '1:47.595', 107595),
	(128, 18, 44, 9, '1:23.768', 83768),
	(128, 18, 45, 7, '1:24.423', 84423),
	(128, 18, 46, 6, '1:24.341', 84341),
	(128, 18, 47, 6, '1:24.471', 84471),
	(128, 18, 48, 6, '1:25.314', 85314),
	(128, 18, 49, 6, '1:24.204', 84204),
	(128, 18, 50, 6, '1:24.026', 84026),
	(128, 18, 51, 6, '1:24.353', 84353),
	(128, 18, 52, 6, '1:24.297', 84297),
	(128, 18, 53, 6, '1:24.653', 84653),
	(128, 18, 54, 6, '1:24.060', 84060),
	(128, 18, 55, 6, '1:24.006', 84006),
	(128, 18, 56, 8, '1:27.406', 87406),
	(128, 18, 57, 8, '1:28.514', 88514),
	(128, 18, 58, 9, '1:27.916', 87916),
	(128, 18, 59, 9, '1:31.788', 91788),
	(128, 18, 60, 9, '1:34.164', 94164),
	(128, 21, 1, 12, '1:33.382', 93382),
	(128, 21, 2, 12, '1:24.923', 84923),
	(128, 21, 3, 12, '1:24.493', 84493),
	(128, 21, 4, 11, '1:25.634', 85634),
	(128, 21, 5, 16, '1:42.599', 102599),
	(128, 23, 1, 2, '1:27.019', 87019),
	(128, 23, 2, 2, '1:23.048', 83048),
	(128, 23, 3, 2, '1:23.359', 83359),
	(128, 23, 4, 2, '1:23.433', 83433),
	(128, 23, 5, 2, '1:23.672', 83672),
	(128, 23, 6, 2, '1:23.571', 83571),
	(128, 23, 7, 2, '1:23.785', 83785),
	(128, 23, 8, 2, '1:23.975', 83975),
	(128, 23, 9, 2, '1:23.823', 83823),
	(128, 23, 10, 2, '1:23.533', 83533),
	(128, 23, 11, 2, '1:23.348', 83348),
	(128, 23, 12, 2, '1:23.526', 83526),
	(128, 23, 13, 2, '1:23.362', 83362),
	(128, 23, 14, 2, '1:23.290', 83290),
	(128, 23, 15, 2, '1:23.716', 83716),
	(128, 23, 16, 2, '1:23.079', 83079),
	(128, 23, 17, 2, '1:22.841', 82841),
	(128, 23, 18, 2, '1:23.112', 83112),
	(128, 23, 19, 2, '1:23.274', 83274),
	(128, 23, 20, 2, '1:22.917', 82917),
	(128, 23, 21, 2, '1:23.180', 83180),
	(128, 23, 22, 2, '1:22.899', 82899),
	(128, 23, 23, 2, '1:22.918', 82918),
	(128, 23, 24, 3, '1:26.647', 86647),
	(128, 23, 25, 7, '1:44.853', 104853),
	(128, 23, 26, 4, '1:23.758', 83758),
	(128, 23, 27, 4, '1:22.697', 82697),
	(128, 23, 28, 3, '1:22.734', 82734),
	(128, 23, 29, 4, '1:30.830', 90830),
	(128, 23, 30, 13, '2:05.661', 125661),
	(128, 23, 31, 13, '1:23.403', 83403),
	(128, 23, 32, 13, '1:24.712', 84712),
	(128, 23, 33, 13, '1:24.603', 84603),
	(128, 23, 34, 13, '1:25.804', 85804),
	(128, 23, 35, 13, '1:25.590', 85590),
	(128, 23, 36, 13, '1:26.436', 86436),
	(128, 23, 37, 13, '1:25.164', 85164),
	(128, 23, 38, 13, '1:25.098', 85098),
	(128, 23, 39, 12, '1:25.011', 85011),
	(128, 23, 40, 13, '1:29.156', 89156),
	(128, 23, 41, 13, '1:50.421', 110421),
	(128, 23, 42, 13, '1:25.962', 85962),
	(128, 23, 43, 13, '1:24.369', 84369),
	(128, 23, 44, 12, '1:24.791', 84791),
	(128, 23, 45, 12, '1:25.047', 85047),
	(128, 23, 46, 11, '1:25.223', 85223),
	(128, 23, 47, 11, '1:27.320', 87320),
	(128, 23, 48, 11, '1:26.882', 86882),
	(128, 23, 49, 11, '1:25.391', 85391),
	(128, 23, 50, 11, '1:25.446', 85446),
	(128, 23, 51, 11, '1:24.940', 84940),
	(128, 23, 52, 11, '1:25.119', 85119),
	(128, 23, 53, 11, '1:25.290', 85290),
	(128, 23, 54, 11, '1:24.881', 84881),
	(128, 23, 55, 11, '1:24.828', 84828),
	(128, 23, 56, 11, '1:25.163', 85163),
	(128, 23, 57, 11, '1:25.316', 85316),
	(128, 23, 58, 11, '1:24.685', 84685),
	(128, 23, 59, 11, '1:26.098', 86098),
	(128, 23, 60, 11, '1:24.668', 84668),
	(128, 23, 61, 10, '1:24.405', 84405),
	(128, 23, 62, 10, '1:24.556', 84556),
	(128, 23, 63, 10, '1:24.414', 84414),
	(128, 30, 1, 1, '1:25.460', 85460),
	(128, 30, 2, 1, '1:22.334', 82334),
	(128, 30, 3, 1, '1:22.966', 82966),
	(128, 30, 4, 1, '1:23.168', 83168),
	(128, 30, 5, 1, '1:22.534', 82534),
	(128, 30, 6, 1, '1:22.531', 82531),
	(128, 30, 7, 1, '1:22.756', 82756),
	(128, 30, 8, 1, '1:23.447', 83447),
	(128, 30, 9, 1, '1:22.342', 82342),
	(128, 30, 10, 1, '1:22.299', 82299),
	(128, 30, 11, 1, '1:22.287', 82287),
	(128, 30, 12, 1, '1:23.479', 83479),
	(128, 30, 13, 1, '1:22.436', 82436),
	(128, 30, 14, 1, '1:22.196', 82196),
	(128, 30, 15, 1, '1:22.329', 82329),
	(128, 30, 16, 1, '1:22.519', 82519),
	(128, 30, 17, 1, '1:22.045', 82045),
	(128, 30, 18, 1, '1:22.146', 82146),
	(128, 30, 19, 1, '1:22.709', 82709),
	(128, 30, 20, 1, '1:21.755', 81755),
	(128, 30, 21, 1, '1:21.732', 81732),
	(128, 30, 22, 1, '1:22.030', 82030),
	(128, 30, 23, 1, '1:21.661', 81661),
	(128, 30, 24, 1, '1:21.376', 81376),
	(128, 30, 25, 1, '1:21.356', 81356),
	(128, 30, 26, 1, '1:25.620', 85620),
	(128, 30, 27, 1, '1:48.341', 108341),
	(128, 30, 28, 1, '1:23.807', 83807),
	(128, 30, 29, 1, '1:23.095', 83095),
	(128, 30, 30, 1, '1:22.498', 82498),
	(128, 30, 31, 1, '1:22.284', 82284),
	(128, 30, 32, 1, '1:21.750', 81750),
	(128, 30, 33, 1, '1:22.126', 82126),
	(128, 30, 34, 1, '1:21.415', 81415),
	(128, 30, 35, 1, '1:22.185', 82185),
	(128, 30, 36, 1, '1:22.097', 82097),
	(128, 30, 37, 1, '1:21.454', 81454),
	(128, 30, 38, 1, '1:21.648', 81648),
	(128, 30, 39, 1, '1:21.862', 81862),
	(128, 30, 40, 1, '1:21.578', 81578),
	(128, 30, 41, 1, '1:21.829', 81829),
	(128, 30, 42, 1, '1:22.381', 82381),
	(128, 30, 43, 1, '1:22.247', 82247),
	(128, 30, 44, 1, '1:22.788', 82788),
	(128, 30, 45, 1, '1:22.056', 82056),
	(128, 30, 46, 1, '1:21.806', 81806),
	(128, 30, 47, 1, '1:26.867', 86867),
	(128, 30, 48, 1, '1:46.520', 106520),
	(128, 30, 49, 1, '1:20.355', 80355),
	(128, 30, 50, 1, '1:23.428', 83428),
	(128, 30, 51, 1, '1:24.456', 84456),
	(128, 30, 52, 1, '1:23.926', 83926),
	(128, 30, 53, 1, '1:23.054', 83054),
	(128, 30, 54, 1, '1:23.962', 83962),
	(128, 30, 55, 1, '1:23.854', 83854),
	(128, 30, 56, 1, '1:24.264', 84264),
	(128, 30, 57, 1, '1:24.737', 84737),
	(128, 30, 58, 1, '1:24.515', 84515),
	(128, 30, 59, 1, '1:22.789', 82789),
	(128, 30, 60, 1, '1:22.026', 82026),
	(128, 30, 61, 1, '1:22.687', 82687),
	(128, 30, 62, 1, '1:23.442', 83442),
	(128, 30, 63, 1, '1:23.197', 83197),
	(128, 30, 64, 1, '1:23.490', 83490),
	(128, 30, 65, 1, '1:25.652', 85652),
	(128, 31, 1, 3, '1:27.987', 87987),
	(128, 31, 2, 3, '1:23.473', 83473),
	(128, 31, 3, 3, '1:23.170', 83170),
	(128, 31, 4, 3, '1:23.736', 83736),
	(128, 31, 5, 3, '1:23.634', 83634),
	(128, 31, 6, 3, '1:24.635', 84635),
	(128, 31, 7, 3, '1:24.004', 84004),
	(128, 31, 8, 3, '1:23.904', 83904),
	(128, 31, 9, 3, '1:23.798', 83798),
	(128, 31, 10, 3, '1:23.531', 83531),
	(128, 31, 11, 3, '1:23.571', 83571),
	(128, 31, 12, 3, '1:23.313', 83313),
	(128, 31, 13, 3, '1:23.246', 83246),
	(128, 31, 14, 3, '1:23.837', 83837),
	(128, 31, 15, 3, '1:23.065', 83065),
	(128, 31, 16, 3, '1:23.170', 83170),
	(128, 31, 17, 3, '1:22.919', 82919),
	(128, 31, 18, 3, '1:23.114', 83114),
	(128, 31, 19, 3, '1:22.869', 82869),
	(128, 31, 20, 3, '1:22.945', 82945),
	(128, 31, 21, 3, '1:23.077', 83077),
	(128, 31, 22, 3, '1:22.649', 82649),
	(128, 31, 23, 3, '1:22.708', 82708),
	(128, 31, 24, 2, '1:22.451', 82451),
	(128, 31, 25, 2, '1:26.257', 86257),
	(128, 31, 26, 5, '1:46.057', 106057),
	(128, 31, 27, 5, '1:22.352', 82352),
	(128, 31, 28, 4, '1:22.813', 82813),
	(128, 31, 29, 3, '1:23.424', 83424),
	(128, 31, 30, 2, '1:22.995', 82995),
	(128, 31, 31, 2, '1:23.050', 83050),
	(128, 31, 32, 2, '1:23.267', 83267),
	(128, 31, 33, 2, '1:23.172', 83172),
	(128, 31, 34, 2, '1:23.363', 83363),
	(128, 31, 35, 2, '1:23.398', 83398),
	(128, 31, 36, 2, '1:23.339', 83339),
	(128, 31, 37, 2, '1:22.942', 82942),
	(128, 31, 38, 2, '1:23.335', 83335),
	(128, 31, 39, 2, '1:22.923', 82923),
	(128, 31, 40, 2, '1:22.748', 82748),
	(128, 31, 41, 2, '1:22.766', 82766),
	(128, 31, 42, 2, '1:23.178', 83178),
	(128, 31, 43, 2, '1:22.375', 82375),
	(128, 31, 44, 2, '1:22.516', 82516),
	(128, 31, 45, 2, '1:26.266', 86266),
	(128, 31, 46, 3, '1:51.058', 111058),
	(128, 31, 47, 2, '1:21.740', 81740),
	(128, 31, 48, 2, '1:22.306', 82306),
	(128, 31, 49, 2, '1:22.728', 82728),
	(128, 31, 50, 2, '1:23.153', 83153),
	(128, 31, 51, 2, '1:22.998', 82998),
	(128, 31, 52, 2, '1:22.853', 82853),
	(128, 31, 53, 2, '1:23.165', 83165),
	(128, 31, 54, 2, '1:22.983', 82983),
	(128, 31, 55, 2, '1:22.897', 82897),
	(128, 31, 56, 2, '1:22.985', 82985),
	(128, 31, 57, 2, '1:23.370', 83370),
	(128, 31, 58, 2, '1:23.411', 83411),
	(128, 31, 59, 2, '1:22.739', 82739),
	(128, 31, 60, 2, '1:22.809', 82809),
	(128, 31, 61, 2, '1:22.607', 82607),
	(128, 31, 62, 2, '1:23.223', 83223),
	(128, 31, 63, 2, '1:23.267', 83267),
	(128, 31, 64, 2, '1:23.518', 83518),
	(128, 31, 65, 2, '1:24.458', 84458),
	(128, 35, 1, 15, '1:34.862', 94862),
	(128, 35, 2, 15, '1:25.440', 85440),
	(128, 35, 3, 15, '1:25.061', 85061),
	(128, 35, 4, 14, '1:26.208', 86208),
	(128, 35, 5, 13, '1:24.632', 84632),
	(128, 35, 6, 13, '1:24.982', 84982),
	(128, 35, 7, 13, '1:24.430', 84430),
	(128, 35, 8, 13, '1:24.530', 84530),
	(128, 35, 9, 13, '1:24.777', 84777),
	(128, 35, 10, 13, '1:24.618', 84618),
	(128, 35, 11, 12, '1:24.610', 84610),
	(128, 35, 12, 12, '1:24.640', 84640),
	(128, 35, 13, 12, '1:24.023', 84023),
	(128, 35, 14, 12, '1:24.400', 84400),
	(128, 35, 15, 12, '1:24.206', 84206),
	(128, 35, 16, 12, '1:24.103', 84103),
	(128, 35, 17, 12, '1:24.282', 84282),
	(128, 35, 18, 12, '1:24.467', 84467),
	(128, 35, 19, 12, '1:24.621', 84621),
	(128, 35, 20, 12, '1:23.855', 83855),
	(128, 35, 21, 12, '1:24.428', 84428),
	(128, 35, 22, 12, '1:24.355', 84355),
	(128, 35, 23, 12, '1:29.409', 89409),
	(128, 35, 24, 13, '1:47.237', 107237),
	(128, 35, 25, 13, '1:23.463', 83463),
	(128, 35, 26, 13, '1:23.665', 83665),
	(128, 35, 27, 12, '1:23.121', 83121),
	(128, 35, 28, 12, '1:23.957', 83957),
	(128, 35, 29, 12, '1:24.274', 84274),
	(128, 35, 30, 11, '1:24.072', 84072),
	(128, 35, 31, 11, '1:23.600', 83600),
	(128, 35, 32, 11, '1:24.105', 84105),
	(128, 35, 33, 11, '1:23.837', 83837),
	(128, 35, 34, 11, '1:23.896', 83896),
	(128, 35, 35, 11, '1:23.697', 83697),
	(128, 35, 36, 11, '1:24.020', 84020),
	(128, 35, 37, 10, '1:23.451', 83451),
	(128, 35, 38, 10, '1:23.198', 83198),
	(128, 35, 39, 10, '1:24.372', 84372),
	(128, 35, 40, 10, '1:23.281', 83281),
	(128, 35, 41, 10, '1:22.986', 82986),
	(128, 35, 42, 10, '1:23.228', 83228),
	(128, 35, 43, 8, '1:23.039', 83039),
	(128, 35, 44, 7, '1:22.837', 82837),
	(128, 35, 45, 6, '1:27.416', 87416),
	(128, 35, 46, 9, '1:46.705', 106705),
	(128, 35, 47, 9, '1:22.827', 82827),
	(128, 35, 48, 9, '1:23.459', 83459),
	(128, 35, 49, 9, '1:23.400', 83400),
	(128, 35, 50, 9, '1:23.170', 83170),
	(128, 35, 51, 9, '1:23.265', 83265),
	(128, 35, 52, 9, '1:23.254', 83254),
	(128, 35, 53, 9, '1:23.556', 83556),
	(128, 35, 54, 9, '1:23.033', 83033),
	(128, 35, 55, 9, '1:23.096', 83096),
	(128, 35, 56, 9, '1:23.054', 83054),
	(128, 35, 57, 9, '1:23.510', 83510),
	(128, 35, 58, 8, '1:23.300', 83300),
	(128, 35, 59, 8, '1:23.171', 83171),
	(128, 35, 60, 8, '1:23.243', 83243),
	(128, 35, 61, 8, '1:23.587', 83587),
	(128, 35, 62, 7, '1:23.794', 83794),
	(128, 35, 63, 7, '1:23.429', 83429),
	(128, 35, 64, 7, '1:23.842', 83842),
	(128, 37, 1, 19, '1:37.068', 97068),
	(128, 37, 2, 19, '1:25.944', 85944),
	(128, 44, 1, 11, '1:32.939', 92939),
	(128, 44, 2, 11, '1:24.850', 84850),
	(128, 44, 3, 11, '1:24.531', 84531),
	(128, 44, 4, 10, '1:25.631', 85631),
	(128, 44, 5, 10, '1:24.588', 84588),
	(128, 44, 6, 10, '1:24.314', 84314),
	(128, 44, 7, 10, '1:24.326', 84326),
	(128, 44, 8, 10, '1:24.886', 84886),
	(128, 44, 9, 10, '1:24.584', 84584),
	(128, 44, 10, 10, '1:24.265', 84265),
	(128, 44, 11, 10, '1:24.098', 84098),
	(128, 44, 12, 10, '1:24.202', 84202),
	(128, 44, 13, 10, '1:24.079', 84079),
	(128, 44, 14, 10, '1:23.810', 83810),
	(128, 44, 15, 10, '1:23.946', 83946),
	(128, 44, 16, 10, '1:23.984', 83984),
	(128, 44, 17, 10, '1:23.836', 83836),
	(128, 44, 18, 10, '1:23.851', 83851),
	(128, 44, 19, 10, '1:23.985', 83985),
	(128, 44, 20, 10, '1:23.745', 83745),
	(128, 44, 21, 10, '1:24.248', 84248),
	(128, 44, 22, 10, '1:23.824', 83824),
	(128, 44, 23, 10, '1:23.427', 83427),
	(128, 44, 24, 9, '1:28.736', 88736),
	(128, 44, 25, 11, '1:45.466', 105466),
	(128, 44, 26, 10, '1:22.872', 82872),
	(128, 44, 27, 9, '1:23.529', 83529),
	(128, 44, 28, 9, '1:23.719', 83719),
	(128, 44, 29, 9, '1:23.821', 83821),
	(128, 44, 30, 8, '1:23.465', 83465),
	(128, 44, 31, 8, '1:23.443', 83443),
	(128, 44, 32, 8, '1:23.467', 83467),
	(128, 44, 33, 8, '1:23.394', 83394),
	(128, 44, 34, 8, '1:23.570', 83570),
	(128, 44, 35, 8, '1:23.595', 83595),
	(128, 44, 36, 8, '1:24.004', 84004),
	(128, 44, 37, 8, '1:23.360', 83360),
	(128, 44, 38, 8, '1:23.479', 83479),
	(128, 44, 39, 8, '1:23.405', 83405),
	(128, 44, 40, 8, '1:24.045', 84045),
	(128, 44, 41, 8, '1:23.347', 83347),
	(128, 44, 42, 8, '1:23.414', 83414),
	(128, 44, 43, 7, '1:34.666', 94666),
	(128, 49, 1, 10, '1:32.570', 92570),
	(128, 49, 2, 10, '1:24.867', 84867),
	(128, 49, 3, 10, '1:24.650', 84650),
	(128, 49, 4, 9, '1:25.090', 85090),
	(128, 49, 5, 9, '1:24.725', 84725),
	(128, 49, 6, 9, '1:24.352', 84352),
	(128, 49, 7, 9, '1:24.334', 84334),
	(128, 49, 8, 9, '1:24.937', 84937),
	(128, 49, 9, 9, '1:24.457', 84457),
	(128, 49, 10, 9, '1:24.129', 84129),
	(128, 49, 11, 9, '1:24.072', 84072),
	(128, 49, 12, 9, '1:24.151', 84151),
	(128, 49, 13, 9, '1:23.946', 83946),
	(128, 49, 14, 9, '1:23.803', 83803),
	(128, 49, 15, 9, '1:24.003', 84003),
	(128, 49, 16, 9, '1:24.000', 84000),
	(128, 49, 17, 9, '1:23.796', 83796),
	(128, 49, 18, 9, '1:23.998', 83998),
	(128, 49, 19, 9, '1:23.861', 83861),
	(128, 49, 20, 9, '1:23.563', 83563),
	(128, 49, 21, 9, '1:23.800', 83800),
	(128, 49, 22, 9, '1:23.862', 83862),
	(128, 49, 23, 9, '1:23.530', 83530),
	(128, 49, 24, 8, '1:23.678', 83678),
	(128, 49, 25, 6, '1:23.475', 83475),
	(128, 49, 26, 7, '1:28.032', 88032),
	(128, 49, 27, 10, '1:47.332', 107332),
	(128, 49, 28, 10, '1:23.780', 83780),
	(128, 49, 29, 10, '1:24.018', 84018),
	(128, 49, 30, 9, '1:23.643', 83643),
	(128, 49, 31, 9, '1:23.539', 83539),
	(128, 49, 32, 9, '1:23.389', 83389),
	(128, 49, 33, 9, '1:23.611', 83611),
	(128, 49, 34, 9, '1:23.609', 83609),
	(128, 49, 35, 9, '1:23.559', 83559),
	(128, 49, 36, 9, '1:23.731', 83731),
	(128, 49, 37, 9, '1:23.461', 83461),
	(128, 49, 38, 9, '1:23.360', 83360),
	(128, 49, 39, 9, '1:23.390', 83390),
	(128, 49, 40, 9, '1:23.736', 83736),
	(128, 49, 41, 9, '1:23.650', 83650),
	(128, 49, 42, 9, '1:23.175', 83175),
	(128, 49, 43, 6, '1:22.320', 82320),
	(128, 49, 44, 5, '1:26.156', 86156),
	(128, 49, 45, 9, '1:47.534', 107534),
	(128, 49, 46, 8, '1:22.698', 82698),
	(128, 49, 47, 8, '1:22.806', 82806),
	(128, 49, 48, 8, '1:23.415', 83415),
	(128, 49, 49, 8, '1:23.750', 83750),
	(128, 49, 50, 8, '1:24.005', 84005),
	(128, 49, 51, 8, '1:24.023', 84023),
	(128, 49, 52, 8, '1:24.374', 84374),
	(128, 49, 53, 8, '1:24.465', 84465),
	(128, 49, 54, 8, '1:24.397', 84397),
	(128, 49, 55, 8, '1:24.348', 84348),
	(128, 49, 56, 7, '1:24.352', 84352),
	(128, 49, 57, 7, '1:23.051', 83051),
	(128, 49, 58, 7, '1:23.333', 83333),
	(128, 49, 59, 7, '1:23.094', 83094),
	(128, 49, 60, 7, '1:23.212', 83212),
	(128, 49, 61, 6, '1:23.994', 83994),
	(128, 49, 62, 6, '1:23.415', 83415),
	(128, 49, 63, 6, '1:23.068', 83068),
	(128, 49, 64, 6, '1:23.342', 83342),
	(128, 49, 65, 6, '1:24.594', 84594),
	(128, 56, 1, 18, '1:36.435', 96435),
	(128, 56, 2, 18, '1:25.971', 85971),
	(128, 56, 3, 17, '1:25.944', 85944),
	(128, 56, 4, 16, '1:26.674', 86674),
	(128, 56, 5, 15, '1:25.343', 85343),
	(128, 56, 6, 15, '1:25.262', 85262),
	(128, 56, 7, 15, '1:25.552', 85552),
	(128, 56, 8, 15, '1:25.174', 85174),
	(128, 56, 9, 15, '1:24.944', 84944),
	(128, 56, 10, 15, '1:24.820', 84820),
	(128, 56, 11, 14, '1:25.471', 85471),
	(128, 56, 12, 14, '1:25.271', 85271),
	(128, 56, 13, 14, '1:24.467', 84467),
	(128, 56, 14, 14, '1:24.204', 84204),
	(128, 56, 15, 14, '1:24.850', 84850),
	(128, 56, 16, 14, '1:24.707', 84707),
	(128, 56, 17, 14, '1:24.654', 84654),
	(128, 56, 18, 14, '1:24.675', 84675),
	(128, 56, 19, 14, '1:25.324', 85324),
	(128, 56, 20, 14, '1:24.536', 84536),
	(128, 56, 21, 14, '1:24.462', 84462),
	(128, 56, 22, 14, '1:24.398', 84398),
	(128, 56, 23, 14, '1:24.340', 84340),
	(128, 56, 24, 12, '1:24.243', 84243),
	(128, 56, 25, 10, '1:24.209', 84209),
	(128, 56, 26, 11, '1:28.073', 88073),
	(128, 56, 27, 14, '1:47.477', 107477),
	(128, 56, 28, 14, '1:24.187', 84187),
	(128, 56, 29, 14, '1:24.270', 84270),
	(128, 56, 30, 14, '1:24.386', 84386),
	(128, 56, 31, 14, '1:24.369', 84369),
	(128, 56, 32, 14, '1:26.041', 86041),
	(128, 56, 33, 14, '1:24.800', 84800),
	(128, 56, 34, 14, '1:24.648', 84648),
	(128, 56, 35, 14, '1:24.683', 84683),
	(128, 56, 36, 14, '1:24.271', 84271),
	(128, 56, 37, 14, '1:24.433', 84433),
	(128, 56, 38, 14, '1:24.467', 84467),
	(128, 56, 39, 13, '1:24.298', 84298),
	(128, 56, 40, 12, '1:25.078', 85078),
	(128, 56, 41, 14, '2:22.963', 142963),
	(128, 59, 1, 14, '1:34.354', 94354),
	(128, 59, 2, 14, '1:25.430', 85430),
	(128, 59, 3, 14, '1:24.932', 84932),
	(128, 59, 4, 13, '1:25.461', 85461),
	(128, 59, 5, 12, '1:24.906', 84906),
	(128, 59, 6, 12, '1:24.516', 84516),
	(128, 59, 7, 12, '1:25.005', 85005),
	(128, 59, 8, 12, '1:24.694', 84694),
	(128, 59, 9, 12, '1:24.771', 84771),
	(128, 59, 10, 12, '1:24.440', 84440),
	(128, 59, 11, 11, '1:24.542', 84542),
	(128, 59, 12, 11, '1:24.446', 84446),
	(128, 59, 13, 11, '1:24.411', 84411),
	(128, 59, 14, 11, '1:24.262', 84262),
	(128, 59, 15, 11, '1:24.186', 84186),
	(128, 59, 16, 11, '1:24.274', 84274),
	(128, 59, 17, 11, '1:24.267', 84267),
	(128, 59, 18, 11, '1:24.377', 84377),
	(128, 59, 19, 11, '1:24.239', 84239),
	(128, 59, 20, 11, '1:23.901', 83901),
	(128, 59, 21, 11, '1:23.850', 83850),
	(128, 59, 22, 11, '1:23.860', 83860),
	(128, 59, 23, 11, '1:23.982', 83982),
	(128, 59, 24, 10, '1:28.007', 88007),
	(128, 59, 25, 12, '1:48.847', 108847),
	(128, 59, 26, 12, '1:23.507', 83507),
	(128, 59, 27, 11, '1:24.037', 84037),
	(128, 59, 28, 11, '1:24.209', 84209),
	(128, 59, 29, 11, '1:24.314', 84314),
	(128, 59, 30, 10, '1:23.890', 83890),
	(128, 59, 31, 10, '1:23.913', 83913),
	(128, 59, 32, 10, '1:23.914', 83914),
	(128, 59, 33, 10, '1:23.923', 83923),
	(128, 59, 34, 10, '1:23.733', 83733),
	(128, 59, 35, 10, '1:23.955', 83955),
	(128, 59, 36, 10, '1:24.206', 84206),
	(128, 59, 37, 11, '1:25.283', 85283),
	(128, 59, 38, 11, '1:29.906', 89906),
	(128, 59, 39, 15, '2:32.047', 152047),
	(128, 59, 40, 15, '1:47.843', 107843),
	(128, 63, 1, 16, '1:35.321', 95321),
	(128, 63, 2, 16, '1:25.509', 85509),
	(128, 63, 3, 18, '1:45.652', 105652),
	(128, 63, 4, 18, '1:48.042', 108042),
	(128, 63, 5, 17, '1:23.055', 83055),
	(128, 63, 6, 16, '1:23.901', 83901),
	(128, 63, 7, 16, '1:23.797', 83797),
	(128, 63, 8, 16, '1:23.991', 83991),
	(128, 63, 9, 16, '1:23.866', 83866),
	(128, 63, 10, 16, '1:24.063', 84063),
	(128, 63, 11, 15, '1:24.457', 84457),
	(128, 63, 12, 15, '1:24.653', 84653),
	(128, 63, 13, 15, '1:24.476', 84476),
	(128, 63, 14, 15, '1:24.143', 84143),
	(128, 63, 15, 15, '1:24.124', 84124),
	(128, 63, 16, 15, '1:23.659', 83659),
	(128, 63, 17, 15, '1:24.143', 84143),
	(128, 63, 18, 15, '1:24.535', 84535),
	(128, 63, 19, 15, '1:25.621', 85621),
	(128, 63, 20, 15, '1:24.285', 84285),
	(128, 63, 21, 15, '1:24.253', 84253),
	(128, 63, 22, 15, '1:23.508', 83508),
	(128, 63, 23, 15, '1:23.562', 83562),
	(128, 63, 24, 15, '1:27.723', 87723),
	(128, 63, 25, 15, '1:50.535', 110535),
	(128, 63, 26, 15, '1:23.936', 83936),
	(128, 63, 27, 15, '1:23.771', 83771),
	(128, 63, 28, 15, '1:23.583', 83583),
	(128, 63, 29, 15, '1:23.773', 83773),
	(128, 63, 30, 15, '1:23.897', 83897),
	(128, 63, 31, 15, '1:24.202', 84202),
	(128, 63, 32, 15, '1:26.583', 86583),
	(128, 63, 33, 15, '1:24.059', 84059),
	(128, 63, 34, 15, '1:24.314', 84314),
	(128, 63, 35, 15, '1:24.140', 84140),
	(128, 63, 36, 15, '1:23.940', 83940),
	(128, 63, 37, 15, '1:23.848', 83848),
	(128, 63, 38, 15, '1:23.598', 83598),
	(128, 63, 39, 14, '1:23.471', 83471),
	(128, 63, 40, 14, '1:23.846', 83846),
	(128, 63, 41, 12, '1:23.773', 83773),
	(128, 63, 42, 12, '1:25.558', 85558),
	(128, 63, 43, 12, '1:23.854', 83854),
	(128, 63, 44, 11, '1:23.967', 83967),
	(128, 63, 45, 11, '1:27.088', 87088),
	(128, 63, 46, 12, '1:48.189', 108189),
	(128, 63, 47, 12, '1:22.524', 82524),
	(128, 63, 48, 12, '1:23.346', 83346),
	(128, 63, 49, 12, '1:23.559', 83559),
	(128, 63, 50, 12, '1:23.717', 83717),
	(128, 63, 51, 12, '1:23.788', 83788),
	(128, 63, 52, 12, '1:23.854', 83854),
	(128, 63, 53, 12, '1:24.405', 84405),
	(128, 63, 54, 12, '1:24.989', 84989),
	(128, 63, 55, 12, '1:24.830', 84830),
	(128, 63, 56, 12, '1:25.085', 85085),
	(128, 63, 57, 12, '1:25.423', 85423),
	(128, 63, 58, 12, '1:26.082', 86082),
	(128, 63, 59, 12, '1:24.581', 84581),
	(128, 63, 60, 12, '1:24.770', 84770),
	(128, 63, 61, 11, '1:24.827', 84827),
	(128, 63, 62, 11, '1:24.354', 84354),
	(128, 63, 63, 11, '1:24.298', 84298),
	(128, 63, 64, 9, '1:24.901', 84901),
	(128, 66, 1, 17, '1:35.660', 95660),
	(128, 66, 2, 17, '1:25.624', 85624),
	(128, 66, 3, 16, '1:25.353', 85353),
	(128, 66, 4, 15, '1:25.989', 85989),
	(128, 66, 5, 14, '1:24.625', 84625),
	(128, 66, 6, 14, '1:24.813', 84813),
	(128, 66, 7, 14, '1:24.837', 84837),
	(128, 66, 8, 14, '1:24.754', 84754),
	(128, 66, 9, 14, '1:24.774', 84774),
	(128, 66, 10, 14, '1:24.452', 84452),
	(128, 66, 11, 13, '1:24.810', 84810),
	(128, 66, 12, 13, '1:24.618', 84618),
	(128, 66, 13, 13, '1:24.566', 84566),
	(128, 66, 14, 13, '1:24.421', 84421),
	(128, 66, 15, 13, '1:24.506', 84506),
	(128, 66, 16, 13, '1:24.414', 84414),
	(128, 66, 17, 13, '1:24.587', 84587),
	(128, 66, 18, 13, '1:24.455', 84455),
	(128, 66, 19, 13, '1:24.403', 84403),
	(128, 66, 20, 13, '1:24.369', 84369),
	(128, 66, 21, 13, '1:24.101', 84101),
	(128, 66, 22, 13, '1:24.165', 84165),
	(128, 66, 23, 13, '1:28.845', 88845),
	(128, 66, 24, 14, '1:48.282', 108282),
	(128, 66, 25, 14, '1:23.213', 83213),
	(128, 66, 26, 14, '1:23.746', 83746),
	(128, 66, 27, 13, '1:23.945', 83945),
	(128, 66, 28, 13, '1:24.101', 84101),
	(128, 66, 29, 13, '1:24.103', 84103),
	(128, 66, 30, 12, '1:24.273', 84273),
	(128, 66, 31, 12, '1:24.481', 84481),
	(128, 66, 32, 12, '1:24.597', 84597),
	(128, 66, 33, 12, '1:24.454', 84454),
	(128, 66, 34, 12, '1:24.254', 84254),
	(128, 66, 35, 12, '1:25.738', 85738),
	(128, 66, 36, 12, '1:24.397', 84397),
	(128, 66, 37, 12, '1:24.229', 84229),
	(128, 66, 38, 12, '1:23.942', 83942),
	(128, 66, 39, 11, '1:23.916', 83916),
	(128, 66, 40, 11, '1:23.750', 83750),
	(128, 66, 41, 11, '1:23.997', 83997),
	(128, 66, 42, 11, '1:23.579', 83579),
	(128, 66, 43, 11, '1:23.743', 83743),
	(128, 66, 44, 10, '1:28.128', 88128),
	(128, 66, 45, 10, '1:50.515', 110515),
	(128, 66, 46, 10, '1:23.160', 83160),
	(128, 66, 47, 10, '1:23.591', 83591),
	(128, 66, 48, 10, '1:23.917', 83917),
	(128, 66, 49, 10, '1:24.199', 84199),
	(128, 66, 50, 10, '1:24.060', 84060),
	(128, 66, 51, 10, '1:23.644', 83644),
	(128, 66, 52, 10, '1:23.723', 83723),
	(128, 66, 53, 10, '1:23.772', 83772),
	(128, 66, 54, 10, '1:23.670', 83670),
	(128, 66, 55, 10, '1:23.816', 83816),
	(128, 66, 56, 10, '1:24.108', 84108),
	(128, 66, 57, 10, '1:23.963', 83963),
	(128, 66, 58, 10, '1:23.563', 83563),
	(128, 66, 59, 10, '1:23.732', 83732),
	(128, 66, 60, 10, '1:23.752', 83752),
	(128, 66, 61, 9, '1:24.096', 84096),
	(128, 66, 62, 9, '1:23.681', 83681),
	(128, 66, 63, 9, '1:23.983', 83983),
	(128, 66, 64, 8, '1:24.151', 84151),
	(129, 2, 1, 3, '1:20.349', 80349),
	(129, 2, 2, 5, '1:16.735', 76735),
	(129, 2, 3, 5, '1:14.311', 74311),
	(129, 2, 4, 5, '1:14.111', 74111),
	(129, 2, 5, 5, '1:14.110', 74110),
	(129, 2, 6, 5, '1:13.958', 73958),
	(129, 2, 7, 5, '1:13.351', 73351),
	(129, 2, 8, 5, '1:13.036', 73036),
	(129, 2, 9, 5, '1:12.941', 72941),
	(129, 2, 10, 5, '1:13.307', 73307),
	(129, 2, 11, 5, '1:13.066', 73066),
	(129, 2, 12, 5, '1:13.064', 73064),
	(129, 2, 13, 5, '1:12.772', 72772),
	(129, 2, 14, 5, '1:12.655', 72655),
	(129, 2, 15, 5, '1:13.208', 73208),
	(129, 2, 16, 5, '1:12.853', 72853),
	(129, 2, 17, 5, '1:12.580', 72580),
	(129, 2, 18, 5, '1:12.495', 72495),
	(129, 2, 19, 5, '1:12.392', 72392),
	(129, 2, 20, 5, '1:12.180', 72180),
	(129, 2, 21, 5, '1:12.500', 72500),
	(129, 2, 22, 5, '1:12.413', 72413),
	(129, 2, 23, 5, '1:13.075', 73075),
	(129, 2, 24, 5, '1:25.137', 85137),
	(129, 2, 25, 5, '1:33.993', 93993),
	(129, 2, 26, 5, '1:31.708', 91708),
	(129, 2, 27, 5, '2:01.767', 121767),
	(129, 8, 1, 7, '1:23.131', 83131),
	(129, 8, 2, 7, '1:15.069', 75069),
	(129, 8, 3, 7, '1:14.679', 74679),
	(129, 8, 4, 7, '1:14.088', 74088),
	(129, 8, 5, 7, '1:14.028', 74028),
	(129, 11, 1, 16, '1:28.195', 88195),
	(129, 11, 2, 16, '1:16.439', 76439),
	(129, 11, 3, 16, '1:15.946', 75946),
	(129, 11, 4, 16, '1:14.694', 74694),
	(129, 11, 5, 16, '1:14.480', 74480),
	(129, 11, 6, 15, '1:14.247', 74247),
	(129, 11, 7, 14, '1:15.191', 75191),
	(129, 11, 8, 14, '1:15.098', 75098),
	(129, 11, 9, 14, '1:14.026', 74026),
	(129, 11, 10, 14, '1:13.811', 73811),
	(129, 11, 11, 14, '1:13.954', 73954),
	(129, 11, 12, 14, '1:13.904', 73904),
	(129, 11, 13, 14, '1:13.566', 73566),
	(129, 11, 14, 14, '1:13.693', 73693),
	(129, 11, 15, 14, '1:13.379', 73379),
	(129, 11, 16, 14, '1:13.722', 73722),
	(129, 11, 17, 14, '1:13.610', 73610),
	(129, 11, 18, 14, '1:14.412', 74412),
	(129, 11, 19, 14, '1:13.282', 73282),
	(129, 11, 20, 14, '1:13.119', 73119),
	(129, 11, 21, 14, '1:13.406', 73406),
	(129, 11, 22, 14, '1:13.222', 73222),
	(129, 11, 23, 14, '1:18.704', 78704),
	(129, 11, 24, 16, '1:50.615', 110615),
	(129, 11, 25, 16, '2:03.795', 123795),
	(129, 11, 26, 16, '2:03.845', 123845),
	(129, 13, 1, 10, '1:24.962', 84962),
	(129, 13, 2, 10, '1:14.854', 74854),
	(129, 13, 3, 10, '1:14.610', 74610),
	(129, 13, 4, 10, '1:14.296', 74296),
	(129, 13, 5, 10, '1:14.155', 74155),
	(129, 13, 6, 9, '1:14.052', 74052),
	(129, 13, 7, 19, '1:34.696', 94696),
	(129, 14, 1, 6, '1:22.736', 82736),
	(129, 14, 2, 6, '1:15.041', 75041),
	(129, 14, 3, 6, '1:14.634', 74634),
	(129, 14, 4, 6, '1:14.034', 74034),
	(129, 14, 5, 6, '1:14.065', 74065),
	(129, 14, 6, 6, '1:14.047', 74047),
	(129, 14, 7, 6, '1:13.656', 73656),
	(129, 14, 8, 6, '1:13.762', 73762),
	(129, 14, 9, 6, '1:13.370', 73370),
	(129, 14, 10, 6, '1:13.598', 73598),
	(129, 14, 11, 6, '1:13.369', 73369),
	(129, 14, 12, 6, '1:12.751', 72751),
	(129, 14, 13, 6, '1:12.775', 72775),
	(129, 14, 14, 6, '1:12.617', 72617),
	(129, 14, 15, 6, '1:12.711', 72711),
	(129, 14, 16, 6, '1:12.533', 72533),
	(129, 14, 17, 6, '1:12.939', 72939),
	(129, 14, 18, 6, '1:12.534', 72534),
	(129, 14, 19, 6, '1:12.416', 72416),
	(129, 14, 20, 6, '1:12.356', 72356),
	(129, 14, 21, 6, '1:12.124', 72124),
	(129, 14, 22, 6, '1:12.162', 72162),
	(129, 14, 23, 6, '1:12.310', 72310),
	(129, 14, 24, 6, '1:26.003', 86003),
	(129, 14, 25, 6, '1:33.455', 93455),
	(129, 14, 26, 6, '1:31.478', 91478),
	(129, 14, 27, 6, '2:00.818', 120818),
	(129, 14, 28, 3, '1:23.102', 83102),
	(129, 14, 29, 10, '2:12.817', 132817),
	(129, 14, 30, 8, '1:58.073', 118073),
	(129, 14, 31, 7, '2:01.723', 121723),
	(129, 14, 32, 7, '2:00.569', 120569),
	(129, 14, 33, 6, '2:00.353', 120353),
	(129, 14, 34, 5, '2:04.075', 124075),
	(129, 14, 35, 5, '2:05.429', 125429),
	(129, 14, 36, 5, '1:58.171', 118171),
	(129, 14, 37, 5, '1:14.207', 74207),
	(129, 14, 38, 5, '1:13.070', 73070),
	(129, 14, 39, 5, '1:12.663', 72663),
	(129, 14, 40, 6, '1:13.473', 73473),
	(129, 14, 41, 6, '1:13.001', 73001),
	(129, 14, 42, 6, '1:13.655', 73655),
	(129, 14, 43, 6, '1:12.727', 72727),
	(129, 14, 44, 6, '1:12.644', 72644),
	(129, 14, 45, 7, '1:16.067', 76067),
	(129, 14, 46, 7, '1:14.116', 74116),
	(129, 14, 47, 7, '1:13.052', 73052),
	(129, 14, 48, 7, '1:13.131', 73131),
	(129, 14, 49, 7, '1:12.756', 72756),
	(129, 14, 50, 7, '1:12.505', 72505),
	(129, 14, 51, 7, '1:12.296', 72296),
	(129, 14, 52, 7, '1:12.264', 72264),
	(129, 14, 53, 7, '1:12.406', 72406),
	(129, 14, 54, 6, '1:12.030', 72030),
	(129, 14, 55, 6, '1:11.990', 71990),
	(129, 14, 56, 6, '1:11.604', 71604),
	(129, 14, 57, 6, '1:11.898', 71898),
	(129, 14, 58, 6, '1:11.869', 71869),
	(129, 14, 59, 6, '1:12.108', 72108),
	(129, 14, 60, 6, '1:11.614', 71614),
	(129, 14, 61, 6, '1:11.577', 71577),
	(129, 14, 62, 6, '1:11.673', 71673),
	(129, 14, 63, 6, '1:11.780', 71780),
	(129, 14, 64, 6, '1:11.706', 71706),
	(129, 14, 65, 6, '1:11.594', 71594),
	(129, 14, 66, 6, '1:11.413', 71413),
	(129, 14, 67, 6, '1:11.351', 71351),
	(129, 14, 68, 6, '1:11.244', 71244),
	(129, 14, 69, 6, '1:11.223', 71223),
	(129, 14, 70, 6, '1:11.402', 71402),
	(129, 14, 71, 6, '1:11.519', 71519),
	(129, 15, 1, 13, '1:26.517', 86517),
	(129, 15, 2, 13, '1:17.093', 77093),
	(129, 15, 3, 13, '1:15.313', 75313),
	(129, 15, 4, 13, '1:14.373', 74373),
	(129, 15, 5, 13, '1:14.437', 74437),
	(129, 15, 6, 13, '1:14.952', 74952),
	(129, 15, 7, 12, '1:15.060', 75060),
	(129, 15, 8, 12, '1:13.868', 73868),
	(129, 15, 9, 12, '1:14.048', 74048),
	(129, 15, 10, 12, '1:13.881', 73881),
	(129, 15, 11, 12, '1:13.876', 73876),
	(129, 15, 12, 12, '1:13.634', 73634),
	(129, 15, 13, 12, '1:13.389', 73389),
	(129, 15, 14, 12, '1:13.236', 73236),
	(129, 15, 15, 12, '1:13.131', 73131),
	(129, 15, 16, 12, '1:13.093', 73093),
	(129, 15, 17, 12, '1:12.898', 72898),
	(129, 15, 18, 12, '1:12.848', 72848),
	(129, 15, 19, 12, '1:13.418', 73418),
	(129, 15, 20, 12, '1:13.491', 73491),
	(129, 15, 21, 12, '1:12.756', 72756),
	(129, 15, 22, 12, '1:12.675', 72675),
	(129, 15, 23, 12, '1:14.146', 74146),
	(129, 15, 24, 11, '1:25.791', 85791),
	(129, 15, 25, 11, '1:21.012', 81012),
	(129, 15, 26, 11, '1:29.026', 89026),
	(129, 15, 27, 11, '1:59.525', 119525),
	(129, 15, 28, 10, '1:25.175', 85175),
	(129, 15, 29, 6, '2:04.768', 124768),
	(129, 15, 30, 11, '2:04.241', 124241),
	(129, 15, 31, 10, '2:01.267', 121267),
	(129, 15, 32, 11, '2:00.338', 120338),
	(129, 15, 33, 9, '2:00.384', 120384),
	(129, 15, 34, 8, '2:04.491', 124491),
	(129, 15, 35, 8, '2:05.083', 125083),
	(129, 15, 36, 8, '1:58.051', 118051),
	(129, 15, 37, 8, '1:14.195', 74195),
	(129, 15, 38, 8, '1:13.155', 73155),
	(129, 15, 39, 8, '1:12.752', 72752),
	(129, 15, 40, 8, '1:12.626', 72626),
	(129, 15, 41, 8, '1:12.775', 72775),
	(129, 15, 42, 8, '1:12.834', 72834),
	(129, 15, 43, 8, '1:13.513', 73513),
	(129, 15, 44, 8, '1:13.172', 73172),
	(129, 17, 1, 20, '1:30.200', 90200),
	(129, 17, 2, 19, '1:16.402', 76402),
	(129, 17, 3, 20, '1:16.741', 76741),
	(129, 17, 4, 19, '1:15.397', 75397),
	(129, 17, 5, 19, '1:14.508', 74508),
	(129, 17, 6, 18, '1:14.737', 74737),
	(129, 17, 7, 17, '1:14.376', 74376),
	(129, 17, 8, 17, '1:14.517', 74517),
	(129, 17, 9, 17, '1:14.368', 74368),
	(129, 17, 10, 17, '1:14.173', 74173),
	(129, 17, 11, 17, '1:14.231', 74231),
	(129, 17, 12, 17, '1:14.132', 74132),
	(129, 17, 13, 17, '1:13.907', 73907),
	(129, 17, 14, 17, '1:14.088', 74088),
	(129, 17, 15, 16, '1:13.562', 73562),
	(129, 17, 16, 16, '1:15.248', 75248),
	(129, 17, 17, 16, '1:13.685', 73685),
	(129, 17, 18, 16, '1:13.261', 73261),
	(129, 17, 19, 16, '1:13.583', 73583),
	(129, 17, 20, 16, '1:13.654', 73654),
	(129, 17, 21, 16, '1:13.471', 73471),
	(129, 17, 22, 16, '1:13.250', 73250),
	(129, 17, 23, 15, '1:16.209', 76209),
	(129, 17, 24, 14, '1:43.569', 103569),
	(129, 17, 25, 14, '2:04.482', 124482),
	(129, 17, 26, 14, '2:04.210', 124210),
	(129, 17, 27, 15, '1:27.242', 87242),
	(129, 17, 28, 14, '2:06.923', 126923),
	(129, 17, 29, 13, '1:58.934', 118934),
	(129, 17, 30, 15, '2:14.574', 134574),
	(129, 17, 31, 15, '1:58.796', 118796),
	(129, 17, 32, 15, '2:00.387', 120387),
	(129, 17, 33, 14, '2:04.484', 124484),
	(129, 17, 34, 14, '2:04.472', 124472),
	(129, 17, 35, 14, '1:57.031', 117031),
	(129, 17, 36, 13, '1:15.824', 75824),
	(129, 17, 37, 13, '1:14.119', 74119),
	(129, 17, 38, 13, '1:13.857', 73857),
	(129, 17, 39, 12, '1:13.504', 73504),
	(129, 17, 40, 12, '1:13.656', 73656),
	(129, 17, 41, 12, '1:13.611', 73611),
	(129, 17, 42, 12, '1:13.712', 73712),
	(129, 17, 43, 12, '1:13.740', 73740),
	(129, 17, 44, 12, '1:15.232', 75232),
	(129, 17, 45, 11, '1:20.773', 80773),
	(129, 17, 46, 12, '1:27.326', 87326),
	(129, 17, 47, 12, '1:13.952', 73952),
	(129, 17, 48, 12, '1:13.597', 73597),
	(129, 17, 49, 12, '1:14.361', 74361),
	(129, 17, 50, 12, '1:13.978', 73978),
	(129, 17, 51, 12, '1:12.974', 72974),
	(129, 17, 52, 12, '1:12.979', 72979),
	(129, 17, 53, 12, '1:13.167', 73167),
	(129, 17, 54, 12, '1:12.786', 72786),
	(129, 17, 55, 12, '1:12.835', 72835),
	(129, 17, 56, 12, '1:12.862', 72862),
	(129, 17, 57, 12, '1:12.874', 72874),
	(129, 17, 58, 12, '1:12.573', 72573),
	(129, 17, 59, 12, '1:12.568', 72568),
	(129, 17, 60, 12, '1:12.357', 72357),
	(129, 17, 61, 12, '1:12.432', 72432),
	(129, 17, 62, 12, '1:12.338', 72338),
	(129, 17, 63, 12, '1:15.657', 75657),
	(129, 17, 64, 12, '1:12.073', 72073),
	(129, 17, 65, 12, '1:12.390', 72390),
	(129, 17, 66, 12, '1:11.927', 71927),
	(129, 17, 67, 12, '1:11.819', 71819),
	(129, 17, 68, 12, '1:11.842', 71842),
	(129, 17, 69, 12, '1:11.996', 71996),
	(129, 18, 1, 9, '1:24.509', 84509),
	(129, 18, 2, 9, '1:14.807', 74807),
	(129, 18, 3, 9, '1:14.684', 74684),
	(129, 18, 4, 9, '1:14.397', 74397),
	(129, 18, 5, 9, '1:14.033', 74033),
	(129, 18, 6, 8, '1:13.969', 73969),
	(129, 18, 7, 8, '1:13.669', 73669),
	(129, 18, 8, 8, '1:13.603', 73603),
	(129, 18, 9, 8, '1:13.557', 73557),
	(129, 18, 10, 8, '1:13.395', 73395),
	(129, 18, 11, 8, '1:13.566', 73566),
	(129, 18, 12, 8, '1:13.512', 73512),
	(129, 18, 13, 8, '1:12.901', 72901),
	(129, 18, 14, 9, '1:13.803', 73803),
	(129, 18, 15, 9, '1:12.759', 72759),
	(129, 18, 16, 9, '1:12.995', 72995),
	(129, 18, 17, 9, '1:13.205', 73205),
	(129, 18, 18, 9, '1:12.880', 72880),
	(129, 18, 19, 9, '1:13.170', 73170),
	(129, 18, 20, 9, '1:12.671', 72671),
	(129, 18, 21, 9, '1:12.625', 72625),
	(129, 18, 22, 9, '1:12.574', 72574),
	(129, 18, 23, 9, '1:14.043', 74043),
	(129, 18, 24, 8, '1:33.773', 93773),
	(129, 18, 25, 8, '1:21.370', 81370),
	(129, 18, 26, 8, '1:28.947', 88947),
	(129, 18, 27, 8, '2:00.272', 120272),
	(129, 18, 28, 8, '1:25.249', 85249),
	(129, 18, 29, 7, '2:06.746', 126746),
	(129, 18, 30, 4, '1:58.010', 118010),
	(129, 18, 31, 12, '2:10.597', 130597),
	(129, 18, 32, 12, '1:59.270', 119270),
	(129, 18, 33, 10, '2:00.506', 120506),
	(129, 18, 34, 9, '2:03.572', 123572),
	(129, 18, 35, 9, '2:05.184', 125184),
	(129, 18, 36, 9, '1:57.570', 117570),
	(129, 18, 37, 9, '1:14.101', 74101),
	(129, 18, 38, 9, '1:12.941', 72941),
	(129, 18, 39, 9, '1:12.681', 72681),
	(129, 18, 40, 9, '1:12.678', 72678),
	(129, 18, 41, 9, '1:12.931', 72931),
	(129, 18, 42, 9, '1:12.770', 72770),
	(129, 18, 43, 9, '1:13.423', 73423),
	(129, 18, 44, 9, '1:13.103', 73103),
	(129, 18, 45, 8, '1:13.335', 73335),
	(129, 18, 46, 8, '1:14.473', 74473),
	(129, 18, 47, 8, '1:13.281', 73281),
	(129, 18, 48, 8, '1:13.049', 73049),
	(129, 18, 49, 8, '1:12.780', 72780),
	(129, 18, 50, 8, '1:12.582', 72582),
	(129, 18, 51, 8, '1:12.413', 72413),
	(129, 18, 52, 8, '1:12.197', 72197),
	(129, 18, 53, 8, '1:12.321', 72321),
	(129, 18, 54, 7, '1:12.011', 72011),
	(129, 18, 55, 7, '1:12.127', 72127),
	(129, 18, 56, 7, '1:11.593', 71593),
	(129, 18, 57, 7, '1:12.029', 72029),
	(129, 18, 58, 7, '1:11.759', 71759),
	(129, 18, 59, 7, '1:11.840', 71840),
	(129, 18, 60, 7, '1:11.758', 71758),
	(129, 18, 61, 7, '1:11.736', 71736),
	(129, 18, 62, 7, '1:11.552', 71552),
	(129, 18, 63, 7, '1:11.611', 71611),
	(129, 18, 64, 7, '1:11.916', 71916),
	(129, 18, 65, 7, '1:11.615', 71615),
	(129, 18, 66, 7, '1:11.303', 71303),
	(129, 18, 67, 7, '1:11.459', 71459),
	(129, 18, 68, 7, '1:11.209', 71209),
	(129, 18, 69, 7, '1:11.220', 71220),
	(129, 18, 70, 7, '1:11.260', 71260),
	(129, 18, 71, 7, '1:11.341', 71341),
	(129, 21, 1, 12, '1:26.293', 86293),
	(129, 21, 2, 11, '1:15.483', 75483),
	(129, 21, 3, 11, '1:14.079', 74079),
	(129, 21, 4, 11, '1:14.496', 74496),
	(129, 21, 5, 11, '1:13.790', 73790),
	(129, 21, 6, 10, '1:13.962', 73962),
	(129, 21, 7, 9, '1:15.579', 75579),
	(129, 21, 8, 9, '1:13.723', 73723),
	(129, 21, 9, 9, '1:13.841', 73841),
	(129, 21, 10, 10, '1:14.276', 74276),
	(129, 21, 11, 10, '1:13.323', 73323),
	(129, 21, 12, 10, '1:13.495', 73495),
	(129, 21, 13, 10, '1:13.056', 73056),
	(129, 21, 14, 10, '1:13.794', 73794),
	(129, 21, 15, 10, '1:13.305', 73305),
	(129, 21, 16, 10, '1:13.170', 73170),
	(129, 21, 17, 10, '1:12.955', 72955),
	(129, 21, 18, 10, '1:12.716', 72716),
	(129, 21, 19, 10, '1:12.768', 72768),
	(129, 21, 20, 10, '1:12.787', 72787),
	(129, 21, 21, 10, '1:14.084', 74084),
	(129, 21, 22, 10, '1:13.860', 73860),
	(129, 21, 23, 10, '1:13.605', 73605),
	(129, 21, 24, 9, '1:27.086', 87086),
	(129, 21, 25, 9, '1:21.318', 81318),
	(129, 21, 26, 9, '1:29.068', 89068),
	(129, 21, 27, 9, '2:00.519', 120519),
	(129, 21, 28, 7, '1:23.740', 83740),
	(129, 21, 29, 12, '2:10.959', 130959),
	(129, 21, 30, 9, '1:57.613', 117613),
	(129, 21, 31, 8, '2:01.825', 121825),
	(129, 21, 32, 8, '2:00.787', 120787),
	(129, 21, 33, 7, '2:00.127', 120127),
	(129, 21, 34, 6, '2:04.245', 124245),
	(129, 21, 35, 6, '2:05.306', 125306),
	(129, 21, 36, 6, '1:58.397', 118397),
	(129, 21, 37, 6, '1:14.397', 74397),
	(129, 21, 38, 7, '1:13.724', 73724),
	(129, 21, 39, 7, '1:13.020', 73020),
	(129, 21, 40, 7, '1:12.778', 72778),
	(129, 21, 41, 7, '1:12.665', 72665),
	(129, 21, 42, 7, '1:13.012', 73012),
	(129, 21, 43, 7, '1:13.424', 73424),
	(129, 21, 44, 7, '1:12.879', 72879),
	(129, 21, 45, 6, '1:13.942', 73942),
	(129, 21, 46, 6, '1:13.818', 73818),
	(129, 21, 47, 6, '1:12.968', 72968),
	(129, 21, 48, 6, '1:12.854', 72854),
	(129, 21, 49, 6, '1:12.413', 72413),
	(129, 21, 50, 6, '1:12.560', 72560),
	(129, 21, 51, 6, '1:12.383', 72383),
	(129, 21, 52, 6, '1:12.162', 72162),
	(129, 21, 53, 6, '1:12.065', 72065),
	(129, 21, 54, 5, '1:12.251', 72251),
	(129, 21, 55, 5, '1:12.096', 72096),
	(129, 21, 56, 5, '1:12.256', 72256),
	(129, 21, 57, 5, '1:12.199', 72199),
	(129, 21, 58, 5, '1:11.725', 71725),
	(129, 21, 59, 5, '1:11.823', 71823),
	(129, 21, 60, 5, '1:11.946', 71946),
	(129, 21, 61, 5, '1:11.715', 71715),
	(129, 21, 62, 5, '1:11.723', 71723),
	(129, 21, 63, 5, '1:11.580', 71580),
	(129, 21, 64, 5, '1:11.860', 71860),
	(129, 21, 65, 5, '1:11.655', 71655),
	(129, 21, 66, 5, '1:11.284', 71284),
	(129, 21, 67, 5, '1:11.450', 71450),
	(129, 21, 68, 5, '1:11.373', 71373),
	(129, 21, 69, 5, '1:11.356', 71356),
	(129, 21, 70, 5, '1:11.348', 71348),
	(129, 21, 71, 5, '1:11.393', 71393),
	(129, 22, 1, 1, '1:17.605', 77605),
	(129, 22, 2, 1, '1:12.412', 72412),
	(129, 22, 3, 1, '1:11.129', 71129),
	(129, 22, 4, 1, '1:11.161', 71161),
	(129, 22, 5, 1, '1:10.870', 70870),
	(129, 22, 6, 1, '1:11.123', 71123),
	(129, 22, 7, 1, '1:10.747', 70747),
	(129, 22, 8, 1, '1:10.218', 70218),
	(129, 22, 9, 1, '1:10.248', 70248),
	(129, 22, 10, 1, '1:10.457', 70457),
	(129, 22, 11, 1, '1:10.142', 70142),
	(129, 22, 12, 1, '1:10.016', 70016),
	(129, 22, 13, 1, '1:10.088', 70088),
	(129, 22, 14, 1, '1:10.101', 70101),
	(129, 22, 15, 1, '1:10.124', 70124),
	(129, 22, 16, 1, '1:09.995', 69995),
	(129, 22, 17, 1, '1:10.676', 70676),
	(129, 22, 18, 1, '1:10.817', 70817),
	(129, 22, 19, 1, '1:09.933', 69933),
	(129, 22, 20, 1, '1:09.896', 69896),
	(129, 22, 21, 1, '1:10.443', 70443),
	(129, 22, 22, 1, '1:09.911', 69911),
	(129, 22, 23, 1, '1:09.665', 69665),
	(129, 22, 24, 1, '1:13.054', 73054),
	(129, 22, 25, 1, '2:09.685', 129685),
	(129, 22, 26, 1, '2:04.652', 124652),
	(129, 22, 27, 1, '2:03.860', 123860),
	(129, 22, 28, 1, '1:25.506', 85506),
	(129, 22, 29, 1, '2:06.558', 126558),
	(129, 22, 30, 1, '2:01.238', 121238),
	(129, 22, 31, 1, '1:59.735', 119735),
	(129, 22, 32, 1, '2:01.804', 121804),
	(129, 22, 33, 1, '2:04.088', 124088),
	(129, 22, 34, 1, '2:02.939', 122939),
	(129, 22, 35, 1, '2:04.769', 124769),
	(129, 22, 36, 1, '2:00.311', 120311),
	(129, 22, 37, 1, '1:12.212', 72212),
	(129, 22, 38, 1, '1:11.392', 71392),
	(129, 22, 39, 1, '1:10.963', 70963),
	(129, 22, 40, 1, '1:10.897', 70897),
	(129, 22, 41, 1, '1:10.474', 70474),
	(129, 22, 42, 1, '1:10.664', 70664),
	(129, 22, 43, 1, '1:10.479', 70479),
	(129, 22, 44, 1, '1:10.535', 70535),
	(129, 22, 45, 1, '1:11.540', 71540),
	(129, 22, 46, 1, '1:10.644', 70644),
	(129, 22, 47, 1, '1:10.758', 70758),
	(129, 22, 48, 1, '1:10.200', 70200),
	(129, 22, 49, 1, '1:10.123', 70123),
	(129, 22, 50, 1, '1:10.201', 70201),
	(129, 22, 51, 1, '1:10.128', 70128),
	(129, 22, 52, 1, '1:09.723', 69723),
	(129, 22, 53, 1, '1:09.598', 69598),
	(129, 22, 54, 1, '1:09.762', 69762),
	(129, 22, 55, 1, '1:09.606', 69606),
	(129, 22, 56, 1, '1:09.689', 69689),
	(129, 22, 57, 1, '1:09.320', 69320),
	(129, 22, 58, 1, '1:09.598', 69598),
	(129, 22, 59, 1, '1:09.839', 69839),
	(129, 22, 60, 1, '1:09.740', 69740),
	(129, 22, 61, 1, '1:11.976', 71976),
	(129, 22, 62, 2, '1:32.074', 92074),
	(129, 22, 63, 1, '1:09.896', 69896),
	(129, 22, 64, 1, '1:10.357', 70357),
	(129, 22, 65, 1, '1:09.815', 69815),
	(129, 22, 66, 1, '1:09.927', 69927),
	(129, 22, 67, 1, '1:09.839', 69839),
	(129, 22, 68, 1, '1:10.209', 70209),
	(129, 22, 69, 1, '1:10.313', 70313),
	(129, 22, 70, 1, '1:10.273', 70273),
	(129, 22, 71, 2, '1:13.004', 73004),
	(129, 23, 1, 4, '1:20.884', 80884),
	(129, 23, 2, 3, '1:13.331', 73331),
	(129, 23, 3, 3, '1:12.694', 72694),
	(129, 23, 4, 3, '1:12.473', 72473),
	(129, 23, 5, 3, '1:12.732', 72732),
	(129, 23, 6, 3, '1:12.269', 72269),
	(129, 23, 7, 3, '1:12.237', 72237),
	(129, 23, 8, 3, '1:12.037', 72037),
	(129, 23, 9, 3, '1:12.124', 72124),
	(129, 23, 10, 3, '1:12.200', 72200),
	(129, 23, 11, 3, '1:11.779', 71779),
	(129, 23, 12, 3, '1:11.715', 71715),
	(129, 23, 13, 3, '1:11.463', 71463),
	(129, 23, 14, 3, '1:11.499', 71499),
	(129, 23, 15, 3, '1:11.910', 71910),
	(129, 23, 16, 3, '1:11.937', 71937),
	(129, 23, 17, 3, '1:11.659', 71659),
	(129, 23, 18, 3, '1:11.525', 71525),
	(129, 23, 19, 3, '1:11.216', 71216),
	(129, 23, 20, 3, '1:11.541', 71541),
	(129, 23, 21, 3, '1:11.417', 71417),
	(129, 23, 22, 3, '1:11.038', 71038),
	(129, 23, 23, 3, '1:11.251', 71251),
	(129, 23, 24, 3, '1:13.307', 73307),
	(129, 23, 25, 2, '1:36.926', 96926),
	(129, 23, 26, 2, '2:04.003', 124003),
	(129, 23, 27, 2, '2:03.625', 123625),
	(129, 23, 28, 2, '1:24.579', 84579),
	(129, 23, 29, 2, '2:06.734', 126734),
	(129, 23, 30, 2, '2:01.249', 121249),
	(129, 23, 31, 2, '2:00.165', 120165),
	(129, 23, 32, 2, '2:01.899', 121899),
	(129, 23, 33, 3, '2:03.259', 123259),
	(129, 23, 34, 2, '2:03.343', 123343),
	(129, 23, 35, 2, '2:04.654', 124654),
	(129, 23, 36, 2, '1:59.754', 119754),
	(129, 23, 37, 2, '1:12.884', 72884),
	(129, 23, 38, 2, '1:11.731', 71731),
	(129, 23, 39, 2, '1:11.409', 71409),
	(129, 23, 40, 2, '1:10.973', 70973),
	(129, 23, 41, 2, '1:10.569', 70569),
	(129, 23, 42, 2, '1:10.675', 70675),
	(129, 23, 43, 2, '1:10.544', 70544),
	(129, 23, 44, 2, '1:10.766', 70766),
	(129, 23, 45, 2, '1:10.964', 70964),
	(129, 23, 46, 2, '1:11.273', 71273),
	(129, 23, 47, 3, '1:13.774', 73774),
	(129, 23, 48, 5, '1:35.634', 95634),
	(129, 23, 49, 5, '1:11.636', 71636),
	(129, 23, 50, 5, '1:11.240', 71240),
	(129, 23, 51, 5, '1:11.093', 71093),
	(129, 23, 52, 5, '1:11.555', 71555),
	(129, 23, 53, 5, '1:11.064', 71064),
	(129, 23, 54, 4, '1:10.877', 70877),
	(129, 23, 55, 4, '1:10.707', 70707),
	(129, 23, 56, 4, '1:10.539', 70539),
	(129, 23, 57, 4, '1:10.545', 70545),
	(129, 23, 58, 4, '1:10.659', 70659),
	(129, 23, 59, 4, '1:10.381', 70381),
	(129, 23, 60, 4, '1:10.382', 70382),
	(129, 23, 61, 4, '1:10.236', 70236),
	(129, 23, 62, 4, '1:10.301', 70301),
	(129, 23, 63, 4, '1:10.268', 70268),
	(129, 23, 64, 4, '1:10.215', 70215),
	(129, 23, 65, 4, '1:10.036', 70036),
	(129, 23, 66, 4, '1:09.862', 69862),
	(129, 23, 67, 4, '1:10.306', 70306),
	(129, 23, 68, 4, '1:10.531', 70531),
	(129, 23, 69, 4, '1:09.968', 69968),
	(129, 23, 70, 4, '1:10.117', 70117),
	(129, 23, 71, 4, '1:09.868', 69868),
	(129, 30, 1, 2, '1:18.058', 78058),
	(129, 30, 2, 2, '1:12.846', 72846),
	(129, 30, 3, 2, '1:11.347', 71347),
	(129, 30, 4, 2, '1:11.092', 71092),
	(129, 30, 5, 2, '1:10.947', 70947),
	(129, 30, 6, 2, '1:10.741', 70741),
	(129, 30, 7, 2, '1:10.728', 70728),
	(129, 30, 8, 2, '1:10.424', 70424),
	(129, 30, 9, 2, '1:10.375', 70375),
	(129, 30, 10, 2, '1:10.292', 70292),
	(129, 30, 11, 2, '1:10.380', 70380),
	(129, 30, 12, 2, '1:10.594', 70594),
	(129, 30, 13, 2, '1:10.454', 70454),
	(129, 30, 14, 2, '1:09.914', 69914),
	(129, 30, 15, 2, '1:10.597', 70597),
	(129, 30, 16, 2, '1:09.938', 69938),
	(129, 30, 17, 2, '1:10.105', 70105),
	(129, 30, 18, 2, '1:10.181', 70181),
	(129, 30, 19, 2, '1:10.079', 70079),
	(129, 30, 20, 2, '1:10.152', 70152),
	(129, 30, 21, 2, '1:10.504', 70504),
	(129, 30, 22, 2, '1:10.144', 70144),
	(129, 30, 23, 2, '1:09.590', 69590),
	(129, 30, 24, 2, '1:19.308', 79308),
	(129, 30, 25, 3, '2:04.963', 124963),
	(129, 30, 26, 3, '2:04.022', 124022),
	(129, 30, 27, 3, '2:03.351', 123351),
	(129, 30, 28, 4, '1:26.660', 86660),
	(129, 30, 29, 3, '2:07.620', 127620),
	(129, 30, 30, 3, '1:59.293', 119293),
	(129, 30, 31, 3, '2:01.418', 121418),
	(129, 30, 32, 4, '2:01.774', 121774),
	(129, 30, 33, 4, '2:01.613', 121613),
	(129, 30, 34, 3, '2:03.188', 123188),
	(129, 30, 35, 3, '2:04.751', 124751),
	(129, 30, 36, 3, '1:59.414', 119414),
	(129, 30, 37, 3, '1:12.902', 72902),
	(129, 30, 38, 3, '1:11.847', 71847),
	(129, 30, 39, 3, '1:11.489', 71489),
	(129, 30, 40, 3, '1:11.127', 71127),
	(129, 30, 41, 3, '1:10.871', 70871),
	(129, 30, 42, 3, '1:10.821', 70821),
	(129, 30, 43, 3, '1:10.673', 70673),
	(129, 30, 44, 3, '1:10.508', 70508),
	(129, 30, 45, 3, '1:11.789', 71789),
	(129, 30, 46, 3, '1:10.825', 70825),
	(129, 30, 47, 2, '1:10.761', 70761),
	(129, 30, 48, 2, '1:10.045', 70045),
	(129, 30, 49, 2, '1:09.954', 69954),
	(129, 30, 50, 2, '1:09.743', 69743),
	(129, 30, 51, 2, '1:09.945', 69945),
	(129, 30, 52, 2, '1:10.442', 70442),
	(129, 30, 53, 2, '1:09.632', 69632),
	(129, 30, 54, 2, '1:09.698', 69698),
	(129, 30, 55, 2, '1:09.408', 69408),
	(129, 30, 56, 2, '1:09.679', 69679),
	(129, 30, 57, 2, '1:10.268', 70268),
	(129, 30, 58, 2, '1:09.511', 69511),
	(129, 30, 59, 2, '1:09.595', 69595),
	(129, 30, 60, 2, '1:10.113', 70113),
	(129, 30, 61, 2, '1:09.784', 69784),
	(129, 30, 62, 1, '1:12.300', 72300),
	(129, 30, 63, 2, '1:31.551', 91551),
	(129, 30, 64, 2, '1:10.020', 70020),
	(129, 30, 65, 2, '1:09.860', 69860),
	(129, 30, 66, 2, '1:09.902', 69902),
	(129, 30, 67, 2, '1:09.487', 69487),
	(129, 30, 68, 2, '1:09.298', 69298),
	(129, 30, 69, 2, '1:09.490', 69490),
	(129, 30, 70, 2, '1:09.645', 69645),
	(129, 30, 71, 1, '1:11.722', 71722),
	(129, 31, 1, 5, '1:21.535', 81535),
	(129, 31, 2, 4, '1:13.665', 73665),
	(129, 31, 3, 4, '1:13.321', 73321),
	(129, 31, 4, 4, '1:13.175', 73175),
	(129, 31, 5, 4, '1:13.250', 73250),
	(129, 31, 6, 4, '1:13.180', 73180),
	(129, 31, 7, 4, '1:13.005', 73005),
	(129, 31, 8, 4, '1:13.354', 73354),
	(129, 31, 9, 4, '1:12.482', 72482),
	(129, 31, 10, 4, '1:12.368', 72368),
	(129, 31, 11, 4, '1:12.507', 72507),
	(129, 31, 12, 4, '1:13.334', 73334),
	(129, 31, 13, 4, '1:12.073', 72073),
	(129, 31, 14, 4, '1:11.932', 71932),
	(129, 31, 15, 4, '1:12.126', 72126),
	(129, 31, 16, 4, '1:12.158', 72158),
	(129, 31, 17, 4, '1:12.204', 72204),
	(129, 31, 18, 4, '1:11.945', 71945),
	(129, 31, 19, 4, '1:11.761', 71761),
	(129, 31, 20, 4, '1:11.703', 71703),
	(129, 31, 21, 4, '1:11.699', 71699),
	(129, 31, 22, 4, '1:11.677', 71677),
	(129, 31, 23, 4, '1:11.567', 71567),
	(129, 31, 24, 4, '1:19.845', 79845),
	(129, 31, 25, 4, '1:23.432', 83432),
	(129, 31, 26, 4, '2:01.608', 121608),
	(129, 31, 27, 4, '2:02.433', 122433),
	(129, 31, 28, 5, '1:25.352', 85352),
	(129, 31, 29, 4, '2:07.414', 127414),
	(129, 31, 30, 5, '1:59.656', 119656),
	(129, 31, 31, 4, '2:01.343', 121343),
	(129, 31, 32, 5, '2:01.825', 121825),
	(129, 31, 33, 5, '2:01.091', 121091),
	(129, 31, 34, 4, '2:03.417', 123417),
	(129, 31, 35, 4, '2:05.686', 125686),
	(129, 31, 36, 4, '1:58.604', 118604),
	(129, 31, 37, 4, '1:13.141', 73141),
	(129, 31, 38, 4, '1:12.417', 72417),
	(129, 31, 39, 4, '1:11.682', 71682),
	(129, 31, 40, 4, '1:11.408', 71408),
	(129, 31, 41, 4, '1:10.903', 70903),
	(129, 31, 42, 4, '1:10.708', 70708),
	(129, 31, 43, 4, '1:12.871', 72871),
	(129, 31, 44, 4, '1:10.834', 70834),
	(129, 31, 45, 4, '1:11.201', 71201),
	(129, 31, 46, 4, '1:11.027', 71027),
	(129, 31, 47, 4, '1:10.881', 70881),
	(129, 31, 48, 3, '1:10.466', 70466),
	(129, 31, 49, 3, '1:10.455', 70455),
	(129, 31, 50, 3, '1:10.384', 70384),
	(129, 31, 51, 3, '1:12.995', 72995),
	(129, 31, 52, 4, '1:32.816', 92816),
	(129, 31, 53, 4, '1:10.831', 70831),
	(129, 31, 54, 3, '1:10.781', 70781),
	(129, 31, 55, 3, '1:10.564', 70564),
	(129, 31, 56, 3, '1:10.440', 70440),
	(129, 31, 57, 3, '1:10.662', 70662),
	(129, 31, 58, 3, '1:10.372', 70372),
	(129, 31, 59, 3, '1:10.311', 70311),
	(129, 31, 60, 3, '1:10.245', 70245),
	(129, 31, 61, 3, '1:10.355', 70355),
	(129, 31, 62, 3, '1:10.394', 70394),
	(129, 31, 63, 3, '1:10.380', 70380),
	(129, 31, 64, 3, '1:10.550', 70550),
	(129, 31, 65, 3, '1:10.106', 70106),
	(129, 31, 66, 3, '1:10.036', 70036),
	(129, 31, 67, 3, '1:10.852', 70852),
	(129, 31, 68, 3, '1:09.996', 69996),
	(129, 31, 69, 3, '1:10.260', 70260),
	(129, 31, 70, 3, '1:09.853', 69853),
	(129, 31, 71, 3, '1:10.388', 70388),
	(129, 35, 1, 18, '1:29.018', 89018),
	(129, 35, 2, 15, '1:15.308', 75308),
	(129, 35, 3, 14, '1:14.772', 74772),
	(129, 35, 4, 14, '1:14.391', 74391),
	(129, 35, 5, 14, '1:14.317', 74317),
	(129, 35, 6, 12, '1:13.667', 73667),
	(129, 35, 7, 11, '1:14.662', 74662),
	(129, 35, 8, 10, '1:12.224', 72224),
	(129, 35, 9, 10, '1:13.043', 73043),
	(129, 35, 10, 9, '1:12.457', 72457),
	(129, 35, 11, 9, '1:11.747', 71747),
	(129, 35, 12, 9, '1:12.416', 72416),
	(129, 35, 13, 9, '1:12.998', 72998),
	(129, 35, 14, 8, '1:12.534', 72534),
	(129, 35, 15, 8, '1:12.434', 72434),
	(129, 35, 16, 8, '1:13.236', 73236),
	(129, 35, 17, 8, '1:13.282', 73282),
	(129, 35, 18, 8, '1:12.599', 72599),
	(129, 35, 19, 7, '1:11.810', 71810),
	(129, 35, 20, 7, '1:11.537', 71537),
	(129, 35, 21, 7, '1:11.184', 71184),
	(129, 35, 22, 7, '1:11.489', 71489),
	(129, 35, 23, 7, '1:15.006', 75006),
	(129, 35, 24, 12, '1:42.349', 102349),
	(129, 35, 25, 12, '1:21.947', 81947),
	(129, 35, 26, 12, '1:28.783', 88783),
	(129, 35, 27, 12, '1:58.869', 118869),
	(129, 35, 28, 11, '1:25.704', 85704),
	(129, 35, 29, 9, '2:05.941', 125941),
	(129, 35, 30, 10, '2:01.019', 121019),
	(129, 35, 31, 9, '2:01.036', 121036),
	(129, 35, 32, 9, '2:00.411', 120411),
	(129, 35, 33, 8, '2:00.330', 120330),
	(129, 35, 34, 7, '2:04.278', 124278),
	(129, 35, 35, 7, '2:05.463', 125463),
	(129, 35, 36, 7, '1:58.282', 118282),
	(129, 35, 37, 7, '1:13.363', 73363),
	(129, 35, 38, 6, '1:12.315', 72315),
	(129, 35, 39, 6, '1:12.692', 72692),
	(129, 35, 40, 5, '1:11.656', 71656),
	(129, 35, 41, 5, '1:11.566', 71566),
	(129, 35, 42, 5, '1:11.565', 71565),
	(129, 35, 43, 5, '1:11.290', 71290),
	(129, 35, 44, 5, '1:11.378', 71378),
	(129, 35, 45, 5, '1:12.133', 72133),
	(129, 35, 46, 5, '1:11.958', 71958),
	(129, 35, 47, 5, '1:11.980', 71980),
	(129, 35, 48, 4, '1:11.736', 71736),
	(129, 35, 49, 4, '1:11.020', 71020),
	(129, 35, 50, 4, '1:11.188', 71188),
	(129, 35, 51, 4, '1:10.897', 70897),
	(129, 35, 52, 3, '1:10.823', 70823),
	(129, 35, 53, 3, '1:14.314', 74314),
	(129, 35, 54, 8, '1:34.558', 94558),
	(129, 35, 55, 8, '1:11.678', 71678),
	(129, 35, 56, 8, '1:11.406', 71406),
	(129, 35, 57, 8, '1:11.629', 71629),
	(129, 35, 58, 8, '1:12.670', 72670),
	(129, 35, 59, 8, '1:11.590', 71590),
	(129, 35, 60, 8, '1:11.499', 71499),
	(129, 35, 61, 8, '1:11.762', 71762),
	(129, 35, 62, 8, '1:11.384', 71384),
	(129, 35, 63, 8, '1:11.963', 71963),
	(129, 35, 64, 8, '1:11.502', 71502),
	(129, 35, 65, 8, '1:11.728', 71728),
	(129, 35, 66, 8, '1:11.506', 71506),
	(129, 35, 67, 8, '1:11.316', 71316),
	(129, 35, 68, 8, '1:11.275', 71275),
	(129, 35, 69, 8, '1:11.299', 71299),
	(129, 35, 70, 8, '1:11.076', 71076),
	(129, 44, 1, 15, '1:27.709', 87709),
	(129, 44, 2, 14, '1:16.502', 76502),
	(129, 44, 3, 15, '1:15.552', 75552),
	(129, 44, 4, 15, '1:14.750', 74750),
	(129, 44, 5, 15, '1:14.168', 74168),
	(129, 44, 6, 14, '1:14.468', 74468),
	(129, 44, 7, 13, '1:15.133', 75133),
	(129, 44, 8, 13, '1:13.964', 73964),
	(129, 44, 9, 13, '1:14.143', 74143),
	(129, 44, 10, 13, '1:13.692', 73692),
	(129, 44, 11, 13, '1:13.813', 73813),
	(129, 44, 12, 13, '1:13.826', 73826),
	(129, 44, 13, 13, '1:13.426', 73426),
	(129, 44, 14, 13, '1:13.426', 73426),
	(129, 44, 15, 13, '1:13.902', 73902),
	(129, 44, 16, 13, '1:13.352', 73352),
	(129, 44, 17, 13, '1:13.125', 73125),
	(129, 44, 18, 13, '1:12.762', 72762),
	(129, 44, 19, 13, '1:14.389', 74389),
	(129, 44, 20, 13, '1:13.073', 73073),
	(129, 44, 21, 13, '1:12.789', 72789),
	(129, 44, 22, 13, '1:12.594', 72594),
	(129, 49, 1, 21, '1:32.491', 92491),
	(129, 49, 2, 20, '1:14.343', 74343),
	(129, 49, 3, 19, '1:15.608', 75608),
	(129, 49, 4, 18, '1:14.742', 74742),
	(129, 49, 5, 18, '1:13.966', 73966),
	(129, 49, 6, 17, '1:14.744', 74744),
	(129, 49, 7, 16, '1:14.562', 74562),
	(129, 49, 8, 16, '1:14.774', 74774),
	(129, 49, 9, 16, '1:14.357', 74357),
	(129, 49, 10, 16, '1:14.306', 74306),
	(129, 49, 11, 16, '1:13.650', 73650),
	(129, 49, 12, 16, '1:13.868', 73868),
	(129, 49, 13, 16, '1:13.657', 73657),
	(129, 49, 14, 16, '1:13.844', 73844),
	(129, 49, 15, 17, '1:28.656', 88656),
	(129, 49, 16, 18, '1:15.372', 75372),
	(129, 49, 17, 17, '1:13.389', 73389),
	(129, 49, 18, 17, '1:12.968', 72968),
	(129, 49, 19, 17, '1:12.600', 72600),
	(129, 49, 20, 17, '1:12.340', 72340),
	(129, 49, 21, 17, '1:12.122', 72122),
	(129, 49, 22, 17, '1:12.391', 72391),
	(129, 49, 23, 16, '1:15.324', 75324),
	(129, 49, 24, 15, '1:37.930', 97930),
	(129, 49, 25, 15, '2:04.453', 124453),
	(129, 49, 26, 15, '2:04.002', 124002),
	(129, 49, 27, 14, '1:25.799', 85799),
	(129, 49, 28, 13, '2:06.909', 126909),
	(129, 49, 29, 14, '2:01.107', 121107),
	(129, 49, 30, 13, '2:00.970', 120970),
	(129, 49, 31, 13, '2:01.628', 121628),
	(129, 49, 32, 13, '2:00.882', 120882),
	(129, 49, 33, 15, '2:17.145', 137145),
	(129, 49, 34, 15, '2:02.906', 122906),
	(129, 49, 35, 15, '1:58.019', 118019),
	(129, 49, 36, 15, '1:15.930', 75930),
	(129, 49, 37, 14, '1:14.499', 74499),
	(129, 49, 38, 14, '1:13.626', 73626),
	(129, 49, 39, 13, '1:13.515', 73515),
	(129, 49, 40, 13, '1:13.629', 73629),
	(129, 49, 41, 13, '1:13.609', 73609),
	(129, 49, 42, 13, '1:16.041', 76041),
	(129, 49, 43, 13, '1:14.342', 74342),
	(129, 49, 44, 13, '1:15.859', 75859),
	(129, 49, 45, 12, '1:14.251', 74251),
	(129, 49, 46, 11, '1:13.705', 73705),
	(129, 49, 47, 11, '1:13.793', 73793),
	(129, 49, 48, 11, '1:13.260', 73260),
	(129, 49, 49, 11, '1:13.209', 73209),
	(129, 49, 50, 11, '1:12.926', 72926),
	(129, 49, 51, 11, '1:12.467', 72467),
	(129, 49, 52, 11, '1:12.659', 72659),
	(129, 49, 53, 11, '1:12.281', 72281),
	(129, 49, 54, 11, '1:13.344', 73344),
	(129, 49, 55, 11, '1:13.733', 73733),
	(129, 49, 56, 11, '1:12.814', 72814),
	(129, 49, 57, 11, '1:12.103', 72103),
	(129, 49, 58, 11, '1:12.198', 72198),
	(129, 49, 59, 11, '1:12.072', 72072),
	(129, 49, 60, 11, '1:12.023', 72023),
	(129, 49, 61, 11, '1:11.885', 71885),
	(129, 49, 62, 11, '1:12.711', 72711),
	(129, 49, 63, 11, '1:13.234', 73234),
	(129, 49, 64, 11, '1:13.293', 73293),
	(129, 49, 65, 11, '1:12.590', 72590),
	(129, 49, 66, 11, '1:12.190', 72190),
	(129, 49, 67, 11, '1:11.201', 71201),
	(129, 49, 68, 11, '1:11.293', 71293),
	(129, 49, 69, 11, '1:11.211', 71211),
	(129, 56, 1, 17, '1:28.633', 88633),
	(129, 56, 2, 17, '1:16.611', 76611),
	(129, 56, 3, 17, '1:16.156', 76156),
	(129, 56, 4, 17, '1:14.744', 74744),
	(129, 56, 5, 17, '1:14.617', 74617),
	(129, 56, 6, 16, '1:14.610', 74610),
	(129, 56, 7, 15, '1:14.803', 74803),
	(129, 56, 8, 15, '1:14.624', 74624),
	(129, 56, 9, 15, '1:14.463', 74463),
	(129, 56, 10, 15, '1:14.141', 74141),
	(129, 56, 11, 15, '1:13.627', 73627),
	(129, 56, 12, 15, '1:13.980', 73980),
	(129, 56, 13, 15, '1:13.524', 73524),
	(129, 56, 14, 15, '1:14.124', 74124),
	(129, 56, 15, 15, '1:13.216', 73216),
	(129, 56, 16, 15, '1:13.419', 73419),
	(129, 56, 17, 15, '1:15.055', 75055),
	(129, 56, 18, 15, '1:13.108', 73108),
	(129, 56, 19, 15, '1:12.995', 72995),
	(129, 56, 20, 15, '1:14.018', 74018),
	(129, 56, 21, 15, '1:12.949', 72949),
	(129, 56, 22, 15, '1:12.602', 72602),
	(129, 56, 23, 13, '1:15.614', 75614),
	(129, 56, 24, 13, '1:21.222', 81222),
	(129, 56, 25, 13, '1:19.637', 79637),
	(129, 56, 26, 13, '1:28.428', 88428),
	(129, 56, 27, 13, '1:57.800', 117800),
	(129, 56, 28, 12, '1:26.616', 86616),
	(129, 56, 29, 11, '2:04.898', 124898),
	(129, 56, 30, 12, '2:02.759', 122759),
	(129, 56, 31, 11, '2:01.135', 121135),
	(129, 56, 32, 10, '1:58.861', 118861),
	(129, 56, 33, 11, '2:05.233', 125233),
	(129, 56, 34, 10, '2:04.401', 124401),
	(129, 56, 35, 10, '2:04.009', 124009),
	(129, 56, 36, 10, '1:57.819', 117819),
	(129, 56, 37, 10, '1:15.106', 75106),
	(129, 56, 38, 12, '1:19.554', 79554),
	(129, 59, 1, 11, '1:25.905', 85905),
	(129, 59, 2, 21, '1:21.891', 81891),
	(129, 62, 1, 19, '1:29.911', 89911),
	(129, 62, 2, 18, '1:16.087', 76087),
	(129, 62, 3, 18, '1:16.195', 76195),
	(129, 62, 4, 20, '1:17.587', 77587),
	(129, 62, 5, 20, '1:15.094', 75094),
	(129, 62, 6, 19, '1:14.972', 74972),
	(129, 62, 7, 18, '1:15.474', 75474),
	(129, 62, 8, 18, '1:15.134', 75134),
	(129, 62, 9, 18, '1:15.154', 75154),
	(129, 62, 10, 18, '1:15.025', 75025),
	(129, 62, 11, 18, '1:14.914', 74914),
	(129, 62, 12, 18, '1:15.717', 75717),
	(129, 62, 13, 18, '1:14.976', 74976),
	(129, 62, 14, 18, '1:16.094', 76094),
	(129, 62, 15, 18, '1:15.292', 75292),
	(129, 62, 16, 17, '1:15.015', 75015),
	(129, 62, 17, 18, '1:15.234', 75234),
	(129, 62, 18, 18, '1:14.467', 74467),
	(129, 62, 19, 18, '1:18.485', 78485),
	(129, 62, 20, 18, '1:15.775', 75775),
	(129, 62, 21, 18, '1:14.504', 74504),
	(129, 62, 22, 18, '1:14.441', 74441),
	(129, 62, 23, 17, '1:17.223', 77223),
	(129, 62, 24, 17, '1:24.653', 84653),
	(129, 62, 25, 17, '2:02.773', 122773),
	(129, 62, 26, 17, '2:03.058', 123058),
	(129, 62, 27, 16, '1:27.053', 87053),
	(129, 62, 28, 15, '2:06.298', 126298),
	(129, 62, 29, 15, '2:07.904', 127904),
	(129, 62, 30, 14, '2:00.864', 120864),
	(129, 62, 31, 14, '1:59.548', 119548),
	(129, 62, 32, 14, '2:00.287', 120287),
	(129, 62, 33, 13, '2:03.831', 123831),
	(129, 62, 34, 13, '2:05.270', 125270),
	(129, 62, 35, 13, '1:58.020', 118020),
	(129, 62, 36, 14, '1:19.314', 79314),
	(129, 62, 37, 15, '1:17.385', 77385),
	(129, 62, 38, 15, '1:15.123', 75123),
	(129, 62, 39, 14, '1:14.642', 74642),
	(129, 62, 40, 14, '1:14.916', 74916),
	(129, 62, 41, 14, '1:14.537', 74537),
	(129, 62, 42, 14, '1:14.528', 74528),
	(129, 63, 1, 8, '1:23.553', 83553),
	(129, 63, 2, 8, '1:15.327', 75327),
	(129, 63, 3, 8, '1:14.601', 74601),
	(129, 63, 4, 8, '1:14.190', 74190),
	(129, 63, 5, 8, '1:14.106', 74106),
	(129, 63, 6, 7, '1:13.873', 73873),
	(129, 63, 7, 7, '1:13.572', 73572),
	(129, 63, 8, 7, '1:13.629', 73629),
	(129, 63, 9, 7, '1:13.642', 73642),
	(129, 63, 10, 7, '1:13.274', 73274),
	(129, 63, 11, 7, '1:13.640', 73640),
	(129, 63, 12, 7, '1:13.333', 73333),
	(129, 63, 13, 7, '1:12.995', 72995),
	(129, 63, 14, 7, '1:12.881', 72881),
	(129, 63, 15, 7, '1:13.129', 73129),
	(129, 63, 16, 7, '1:13.160', 73160),
	(129, 63, 17, 7, '1:13.074', 73074),
	(129, 63, 18, 7, '1:12.960', 72960),
	(129, 63, 19, 8, '1:13.838', 73838),
	(129, 63, 20, 8, '1:12.475', 72475),
	(129, 63, 21, 8, '1:12.552', 72552),
	(129, 63, 22, 8, '1:12.650', 72650),
	(129, 63, 23, 8, '1:13.617', 73617),
	(129, 63, 24, 7, '1:30.151', 90151),
	(129, 63, 25, 7, '1:22.136', 82136),
	(129, 63, 26, 7, '1:31.830', 91830),
	(129, 63, 27, 7, '2:00.618', 120618),
	(129, 63, 28, 6, '1:24.450', 84450),
	(129, 63, 29, 5, '2:07.441', 127441),
	(129, 63, 30, 6, '1:59.866', 119866),
	(129, 63, 31, 5, '2:01.146', 121146),
	(129, 63, 32, 3, '1:58.888', 118888),
	(129, 63, 33, 12, '2:12.353', 132353),
	(129, 63, 34, 11, '2:05.094', 125094),
	(129, 63, 35, 11, '2:02.835', 122835),
	(129, 63, 36, 11, '1:57.967', 117967),
	(129, 63, 37, 11, '1:16.164', 76164),
	(129, 63, 38, 10, '1:13.717', 73717),
	(129, 63, 39, 10, '1:13.592', 73592),
	(129, 63, 40, 10, '1:13.219', 73219),
	(129, 63, 41, 10, '1:13.276', 73276),
	(129, 63, 42, 10, '1:13.227', 73227),
	(129, 63, 43, 10, '1:13.479', 73479),
	(129, 63, 44, 10, '1:13.742', 73742),
	(129, 63, 45, 9, '1:14.983', 74983),
	(129, 63, 46, 9, '1:14.376', 74376),
	(129, 63, 47, 9, '1:13.162', 73162),
	(129, 63, 48, 9, '1:12.937', 72937),
	(129, 63, 49, 9, '1:12.734', 72734),
	(129, 63, 50, 9, '1:12.356', 72356),
	(129, 63, 51, 9, '1:12.436', 72436),
	(129, 63, 52, 9, '1:12.260', 72260),
	(129, 63, 53, 9, '1:12.050', 72050),
	(129, 63, 54, 9, '1:12.032', 72032),
	(129, 63, 55, 9, '1:12.027', 72027),
	(129, 63, 56, 9, '1:12.078', 72078),
	(129, 63, 57, 9, '1:11.871', 71871),
	(129, 63, 58, 9, '1:11.825', 71825),
	(129, 63, 59, 9, '1:12.661', 72661),
	(129, 63, 60, 9, '1:12.305', 72305),
	(129, 63, 61, 9, '1:13.278', 73278),
	(129, 63, 62, 9, '1:11.889', 71889),
	(129, 63, 63, 9, '1:11.759', 71759),
	(129, 63, 64, 9, '1:11.591', 71591),
	(129, 63, 65, 9, '1:12.019', 72019),
	(129, 63, 66, 9, '1:12.203', 72203),
	(129, 63, 67, 9, '1:11.836', 71836),
	(129, 63, 68, 9, '1:12.026', 72026),
	(129, 63, 69, 9, '1:11.783', 71783),
	(129, 63, 70, 9, '1:12.368', 72368),
	(129, 63, 71, 8, '1:12.880', 72880),
	(129, 66, 1, 14, '1:27.262', 87262),
	(129, 66, 2, 12, '1:15.801', 75801),
	(129, 66, 3, 12, '1:15.172', 75172),
	(129, 66, 4, 12, '1:14.390', 74390),
	(129, 66, 5, 12, '1:14.291', 74291),
	(129, 66, 6, 11, '1:14.292', 74292),
	(129, 66, 7, 10, '1:14.779', 74779),
	(129, 66, 8, 11, '1:14.842', 74842),
	(129, 66, 9, 11, '1:13.945', 73945),
	(129, 66, 10, 11, '1:14.001', 74001),
	(129, 66, 11, 11, '1:13.574', 73574),
	(129, 66, 12, 11, '1:13.643', 73643),
	(129, 66, 13, 11, '1:13.419', 73419),
	(129, 66, 14, 11, '1:13.050', 73050),
	(129, 66, 15, 11, '1:12.980', 72980),
	(129, 66, 16, 11, '1:12.983', 72983),
	(129, 66, 17, 11, '1:13.059', 73059),
	(129, 66, 18, 11, '1:12.650', 72650),
	(129, 66, 19, 11, '1:12.482', 72482),
	(129, 66, 20, 11, '1:14.222', 74222),
	(129, 66, 21, 11, '1:12.486', 72486),
	(129, 66, 22, 11, '1:12.305', 72305),
	(129, 66, 23, 11, '1:13.727', 73727),
	(129, 66, 24, 10, '1:26.634', 86634),
	(129, 66, 25, 10, '1:21.275', 81275),
	(129, 66, 26, 10, '1:29.839', 89839),
	(129, 66, 27, 10, '1:59.618', 119618),
	(129, 66, 28, 9, '1:25.030', 85030),
	(129, 66, 29, 8, '2:06.738', 126738),
	(129, 66, 30, 7, '1:58.673', 118673),
	(129, 66, 31, 6, '2:01.612', 121612),
	(129, 66, 32, 6, '2:00.830', 120830),
	(129, 66, 33, 2, '1:58.913', 118913),
	(129, 66, 34, 12, '2:17.557', 137557),
	(129, 66, 35, 12, '2:02.809', 122809),
	(129, 66, 36, 12, '1:57.138', 117138),
	(129, 66, 37, 12, '1:16.152', 76152),
	(129, 66, 38, 11, '1:14.674', 74674),
	(129, 66, 39, 11, '1:13.893', 73893),
	(129, 66, 40, 11, '1:13.523', 73523),
	(129, 66, 41, 11, '1:13.392', 73392),
	(129, 66, 42, 11, '1:13.396', 73396),
	(129, 66, 43, 11, '1:13.201', 73201),
	(129, 66, 44, 11, '1:12.942', 72942),
	(129, 66, 45, 10, '1:13.752', 73752),
	(129, 66, 46, 10, '1:14.881', 74881),
	(129, 66, 47, 10, '1:13.132', 73132),
	(129, 66, 48, 10, '1:13.165', 73165),
	(129, 66, 49, 10, '1:12.872', 72872),
	(129, 66, 50, 10, '1:12.606', 72606),
	(129, 66, 51, 10, '1:12.383', 72383),
	(129, 66, 52, 10, '1:12.382', 72382),
	(129, 66, 53, 10, '1:12.172', 72172),
	(129, 66, 54, 10, '1:12.065', 72065),
	(129, 66, 55, 10, '1:12.050', 72050),
	(129, 66, 56, 10, '1:12.237', 72237),
	(129, 66, 57, 10, '1:11.910', 71910),
	(129, 66, 58, 10, '1:13.348', 73348),
	(129, 66, 59, 10, '1:12.227', 72227),
	(129, 66, 60, 10, '1:12.643', 72643),
	(129, 66, 61, 10, '1:11.796', 71796),
	(129, 66, 62, 10, '1:11.723', 71723),
	(129, 66, 63, 10, '1:11.584', 71584),
	(129, 66, 64, 10, '1:11.703', 71703),
	(129, 66, 65, 10, '1:11.525', 71525),
	(129, 66, 66, 10, '1:11.835', 71835),
	(129, 66, 67, 10, '1:11.456', 71456),
	(129, 66, 68, 10, '1:11.716', 71716),
	(129, 66, 69, 10, '1:11.968', 71968),
	(129, 66, 70, 10, '1:12.391', 72391),
	(129, 66, 71, 9, '1:12.565', 72565),
	(130, 2, 1, 15, '1:39.358', 99358),
	(130, 2, 2, 15, '1:25.201', 85201),
	(130, 2, 3, 15, '1:25.290', 85290),
	(130, 2, 4, 15, '1:24.758', 84758),
	(130, 2, 5, 15, '1:24.382', 84382),
	(130, 2, 6, 15, '1:24.279', 84279),
	(130, 2, 7, 15, '1:23.395', 83395),
	(130, 2, 8, 15, '1:23.609', 83609),
	(130, 2, 9, 15, '1:23.493', 83493),
	(130, 2, 10, 15, '1:24.289', 84289),
	(130, 2, 11, 15, '1:23.355', 83355),
	(130, 2, 12, 15, '1:23.315', 83315),
	(130, 2, 13, 15, '1:23.245', 83245),
	(130, 2, 14, 15, '1:22.696', 82696),
	(130, 2, 15, 15, '1:22.496', 82496),
	(130, 2, 16, 14, '1:23.987', 83987),
	(130, 2, 17, 14, '1:22.463', 82463),
	(130, 2, 18, 14, '1:22.518', 82518),
	(130, 2, 19, 14, '1:22.528', 82528),
	(130, 2, 20, 14, '1:23.151', 83151),
	(130, 2, 21, 13, '1:26.161', 86161),
	(130, 2, 22, 13, '1:23.807', 83807),
	(130, 2, 23, 12, '1:24.441', 84441),
	(130, 2, 24, 12, '1:23.765', 83765),
	(130, 2, 25, 12, '1:23.608', 83608),
	(130, 2, 26, 12, '1:23.611', 83611),
	(130, 2, 27, 12, '1:24.614', 84614),
	(130, 2, 28, 10, '1:22.331', 82331),
	(130, 2, 29, 10, '1:22.177', 82177),
	(130, 2, 30, 10, '1:22.051', 82051),
	(130, 2, 31, 10, '1:23.024', 83024),
	(130, 2, 32, 10, '1:22.205', 82205),
	(130, 2, 33, 10, '1:22.048', 82048),
	(130, 2, 34, 10, '1:22.503', 82503),
	(130, 2, 35, 10, '1:22.330', 82330),
	(130, 2, 36, 10, '1:22.803', 82803),
	(130, 2, 37, 10, '1:22.441', 82441),
	(130, 2, 38, 10, '1:22.499', 82499),
	(130, 2, 39, 10, '1:22.818', 82818),
	(130, 2, 40, 9, '1:23.035', 83035),
	(130, 2, 41, 9, '1:25.815', 85815),
	(130, 2, 42, 8, '1:28.109', 88109),
	(130, 2, 43, 8, '1:25.615', 85615),
	(130, 2, 44, 14, '1:46.770', 106770),
	(130, 2, 45, 14, '1:27.216', 87216),
	(130, 2, 46, 14, '1:22.593', 82593),
	(130, 2, 47, 13, '1:22.845', 82845),
	(130, 2, 48, 12, '1:22.238', 82238),
	(130, 2, 49, 12, '1:22.776', 82776),
	(130, 2, 50, 12, '1:22.101', 82101),
	(130, 2, 51, 12, '1:22.672', 82672),
	(130, 2, 52, 10, '1:23.516', 83516),
	(130, 2, 53, 10, '1:23.421', 83421),
	(130, 2, 54, 10, '1:21.637', 81637),
	(130, 2, 55, 10, '1:21.271', 81271),
	(130, 2, 56, 10, '1:21.178', 81178),
	(130, 2, 57, 10, '1:21.066', 81066),
	(130, 2, 58, 10, '1:21.390', 81390),
	(130, 2, 59, 10, '1:21.245', 81245),
	(130, 2, 60, 10, '1:21.026', 81026),
	(130, 2, 61, 10, '1:21.231', 81231),
	(130, 2, 62, 10, '1:21.398', 81398),
	(130, 2, 63, 9, '1:22.037', 82037),
	(130, 2, 64, 9, '1:20.927', 80927),
	(130, 2, 65, 9, '1:21.313', 81313),
	(130, 2, 66, 9, '1:22.109', 82109),
	(130, 2, 67, 9, '1:21.452', 81452),
	(130, 2, 68, 9, '1:21.068', 81068),
	(130, 2, 69, 9, '1:21.214', 81214),
	(130, 2, 70, 8, '1:24.190', 84190),
	(130, 2, 71, 8, '1:24.130', 84130),
	(130, 2, 72, 8, '1:21.755', 81755),
	(130, 2, 73, 8, '1:23.623', 83623),
	(130, 2, 74, 8, '1:23.014', 83014),
	(130, 2, 75, 8, '1:22.522', 82522),
	(130, 2, 76, 8, '1:23.549', 83549),
	(130, 8, 1, 6, '1:31.797', 91797),
	(130, 8, 2, 6, '1:23.425', 83425),
	(130, 8, 3, 6, '1:22.886', 82886),
	(130, 8, 4, 6, '1:23.002', 83002),
	(130, 8, 5, 6, '1:23.090', 83090),
	(130, 8, 6, 6, '1:23.486', 83486),
	(130, 8, 7, 6, '1:23.816', 83816),
	(130, 8, 8, 6, '1:23.785', 83785),
	(130, 8, 9, 6, '1:24.239', 84239),
	(130, 8, 10, 6, '1:23.654', 83654),
	(130, 8, 11, 6, '1:24.097', 84097),
	(130, 8, 12, 6, '1:22.814', 82814),
	(130, 8, 13, 6, '1:22.343', 82343),
	(130, 8, 14, 6, '1:22.523', 82523),
	(130, 8, 15, 6, '1:22.311', 82311),
	(130, 8, 16, 6, '1:21.749', 81749),
	(130, 8, 17, 6, '1:22.449', 82449),
	(130, 8, 18, 6, '1:22.169', 82169),
	(130, 8, 19, 6, '1:22.605', 82605),
	(130, 8, 20, 6, '1:21.969', 81969),
	(130, 8, 21, 6, '1:22.259', 82259),
	(130, 8, 22, 6, '1:22.150', 82150),
	(130, 8, 23, 6, '1:21.822', 81822),
	(130, 8, 24, 6, '1:23.083', 83083),
	(130, 8, 25, 6, '1:22.176', 82176),
	(130, 8, 26, 6, '1:22.265', 82265),
	(130, 8, 27, 6, '1:21.312', 81312),
	(130, 8, 28, 6, '1:21.077', 81077),
	(130, 8, 29, 6, '1:21.173', 81173),
	(130, 8, 30, 6, '1:21.672', 81672),
	(130, 8, 31, 6, '1:21.476', 81476),
	(130, 8, 32, 6, '1:21.356', 81356),
	(130, 8, 33, 6, '1:21.275', 81275),
	(130, 8, 34, 6, '1:21.135', 81135),
	(130, 8, 35, 6, '1:21.097', 81097),
	(130, 8, 36, 6, '1:20.745', 80745),
	(130, 8, 37, 6, '1:21.576', 81576),
	(130, 8, 38, 6, '1:20.738', 80738),
	(130, 8, 39, 6, '1:20.426', 80426),
	(130, 8, 40, 19, '4:44.091', 284091),
	(130, 8, 41, 19, '1:25.579', 85579),
	(130, 11, 1, 12, '1:36.610', 96610),
	(130, 11, 2, 12, '1:25.394', 85394),
	(130, 11, 3, 12, '1:24.970', 84970),
	(130, 11, 4, 12, '1:24.062', 84062),
	(130, 11, 5, 12, '1:23.793', 83793),
	(130, 11, 6, 12, '1:23.858', 83858),
	(130, 11, 7, 12, '1:24.160', 84160),
	(130, 11, 8, 12, '1:23.571', 83571),
	(130, 11, 9, 12, '1:23.548', 83548),
	(130, 11, 10, 12, '1:23.256', 83256),
	(130, 11, 11, 12, '1:23.068', 83068),
	(130, 11, 12, 12, '1:22.915', 82915),
	(130, 11, 13, 12, '1:23.296', 83296),
	(130, 11, 14, 12, '1:22.540', 82540),
	(130, 11, 15, 12, '1:22.846', 82846),
	(130, 11, 16, 11, '1:22.808', 82808),
	(130, 11, 17, 11, '1:22.189', 82189),
	(130, 11, 18, 11, '1:22.148', 82148),
	(130, 11, 19, 10, '1:23.748', 83748),
	(130, 11, 20, 10, '1:25.350', 85350),
	(130, 11, 21, 9, '1:23.129', 83129),
	(130, 11, 22, 9, '1:22.795', 82795),
	(130, 13, 1, 13, '1:37.584', 97584),
	(130, 13, 2, 13, '1:25.057', 85057),
	(130, 13, 3, 13, '1:25.332', 85332),
	(130, 13, 4, 13, '1:24.153', 84153),
	(130, 13, 5, 13, '1:24.115', 84115),
	(130, 13, 6, 13, '1:24.161', 84161),
	(130, 13, 7, 13, '1:23.495', 83495),
	(130, 13, 8, 13, '1:23.587', 83587),
	(130, 13, 9, 13, '1:23.686', 83686),
	(130, 13, 10, 13, '1:23.405', 83405),
	(130, 13, 11, 13, '1:23.201', 83201),
	(130, 13, 12, 13, '1:22.937', 82937),
	(130, 13, 13, 13, '1:22.976', 82976),
	(130, 13, 14, 13, '1:22.632', 82632),
	(130, 13, 15, 13, '1:22.476', 82476),
	(130, 13, 16, 12, '1:23.088', 83088),
	(130, 13, 17, 12, '1:22.606', 82606),
	(130, 13, 18, 12, '1:23.080', 83080),
	(130, 13, 19, 12, '1:22.983', 82983),
	(130, 13, 20, 12, '1:25.245', 85245),
	(130, 13, 21, 11, '1:26.940', 86940),
	(130, 13, 22, 11, '1:23.313', 83313),
	(130, 13, 23, 10, '1:24.083', 84083),
	(130, 13, 24, 10, '1:24.475', 84475),
	(130, 13, 25, 10, '1:23.261', 83261),
	(130, 13, 26, 10, '1:24.121', 84121),
	(130, 13, 27, 11, '1:24.845', 84845),
	(130, 13, 28, 18, '2:18.405', 138405),
	(130, 13, 29, 18, '1:26.632', 86632),
	(130, 13, 30, 18, '1:21.418', 81418),
	(130, 13, 31, 18, '1:22.065', 82065),
	(130, 13, 32, 18, '1:49.260', 109260),
	(130, 13, 33, 18, '1:25.687', 85687),
	(130, 13, 34, 18, '1:21.812', 81812),
	(130, 13, 35, 18, '1:22.501', 82501),
	(130, 13, 36, 18, '1:22.401', 82401),
	(130, 13, 37, 18, '1:24.879', 84879),
	(130, 13, 38, 18, '1:26.830', 86830),
	(130, 13, 39, 18, '1:22.327', 82327),
	(130, 13, 40, 17, '1:22.322', 82322),
	(130, 13, 41, 17, '1:22.812', 82812),
	(130, 13, 42, 17, '1:25.791', 85791),
	(130, 13, 43, 17, '1:25.862', 85862),
	(130, 13, 44, 17, '1:23.935', 83935),
	(130, 13, 45, 17, '1:25.984', 85984),
	(130, 13, 46, 17, '1:24.764', 84764),
	(130, 13, 47, 16, '1:25.289', 85289),
	(130, 13, 48, 16, '1:23.773', 83773),
	(130, 13, 49, 16, '1:27.531', 87531),
	(130, 13, 50, 16, '1:27.248', 87248),
	(130, 13, 51, 16, '1:22.475', 82475),
	(130, 13, 52, 14, '1:22.054', 82054),
	(130, 13, 53, 14, '1:21.159', 81159),
	(130, 13, 54, 14, '1:21.683', 81683),
	(130, 13, 55, 14, '1:21.057', 81057),
	(130, 13, 56, 14, '1:21.120', 81120),
	(130, 13, 57, 14, '1:21.507', 81507),
	(130, 13, 58, 14, '1:21.126', 81126),
	(130, 13, 59, 14, '1:21.812', 81812),
	(130, 13, 60, 14, '1:22.366', 82366),
	(130, 13, 61, 14, '1:22.857', 82857),
	(130, 13, 62, 14, '1:26.323', 86323),
	(130, 13, 63, 14, '1:24.180', 84180),
	(130, 14, 1, 1, '1:27.466', 87466),
	(130, 14, 2, 1, '1:22.666', 82666),
	(130, 14, 3, 1, '1:22.184', 82184),
	(130, 14, 4, 1, '1:22.092', 82092),
	(130, 14, 5, 1, '1:23.003', 83003),
	(130, 14, 6, 1, '1:23.600', 83600),
	(130, 14, 7, 1, '1:24.198', 84198),
	(130, 14, 8, 1, '1:25.140', 85140),
	(130, 14, 9, 1, '1:24.478', 84478),
	(130, 14, 10, 1, '1:23.679', 83679),
	(130, 14, 11, 1, '1:22.772', 82772),
	(130, 14, 12, 1, '1:22.215', 82215),
	(130, 14, 13, 1, '1:21.830', 81830),
	(130, 14, 14, 1, '1:21.542', 81542),
	(130, 14, 15, 1, '1:21.806', 81806),
	(130, 14, 16, 1, '1:21.586', 81586),
	(130, 14, 17, 1, '1:21.874', 81874),
	(130, 14, 18, 1, '1:21.205', 81205),
	(130, 14, 19, 1, '1:20.986', 80986),
	(130, 14, 20, 1, '1:21.315', 81315),
	(130, 14, 21, 1, '1:20.925', 80925),
	(130, 14, 22, 1, '1:20.747', 80747),
	(130, 14, 23, 1, '1:20.802', 80802),
	(130, 14, 24, 1, '1:21.393', 81393),
	(130, 14, 25, 1, '1:20.886', 80886),
	(130, 14, 26, 1, '1:20.751', 80751),
	(130, 14, 27, 1, '1:20.508', 80508),
	(130, 14, 28, 1, '1:20.466', 80466),
	(130, 14, 29, 1, '1:21.240', 81240),
	(130, 14, 30, 1, '1:20.540', 80540),
	(130, 14, 31, 1, '1:20.779', 80779),
	(130, 14, 32, 1, '1:20.876', 80876),
	(130, 14, 33, 1, '1:20.772', 80772),
	(130, 14, 34, 1, '1:20.785', 80785),
	(130, 14, 35, 1, '1:19.743', 79743),
	(130, 14, 36, 1, '1:20.168', 80168),
	(130, 14, 37, 1, '1:20.660', 80660),
	(130, 14, 38, 1, '1:20.660', 80660),
	(130, 14, 39, 1, '1:20.248', 80248),
	(130, 14, 40, 1, '1:20.853', 80853),
	(130, 14, 41, 1, '1:22.310', 82310),
	(130, 14, 42, 1, '1:20.685', 80685),
	(130, 14, 43, 1, '1:20.210', 80210),
	(130, 14, 44, 1, '1:20.197', 80197),
	(130, 14, 45, 1, '1:21.181', 81181),
	(130, 14, 46, 1, '1:20.480', 80480),
	(130, 14, 47, 1, '1:20.150', 80150),
	(130, 14, 48, 1, '1:21.958', 81958),
	(130, 14, 49, 1, '1:20.537', 80537),
	(130, 14, 50, 1, '1:20.896', 80896),
	(130, 14, 51, 1, '1:42.227', 102227),
	(130, 14, 52, 1, '1:24.256', 84256),
	(130, 14, 53, 1, '1:19.688', 79688),
	(130, 14, 54, 1, '1:20.459', 80459),
	(130, 14, 55, 1, '1:20.027', 80027),
	(130, 14, 56, 1, '1:19.519', 79519),
	(130, 14, 57, 1, '1:20.761', 80761),
	(130, 14, 58, 1, '1:19.930', 79930),
	(130, 14, 59, 1, '1:19.852', 79852),
	(130, 14, 60, 1, '1:19.672', 79672),
	(130, 14, 61, 1, '1:19.592', 79592),
	(130, 14, 62, 1, '1:19.760', 79760),
	(130, 14, 63, 1, '1:19.693', 79693),
	(130, 14, 64, 1, '1:19.596', 79596),
	(130, 14, 65, 1, '1:19.426', 79426),
	(130, 14, 66, 1, '1:19.414', 79414),
	(130, 14, 67, 1, '1:19.891', 79891),
	(130, 14, 68, 1, '1:19.815', 79815),
	(130, 14, 69, 1, '1:19.424', 79424),
	(130, 14, 70, 1, '1:20.709', 80709),
	(130, 14, 71, 1, '1:19.583', 79583),
	(130, 14, 72, 1, '1:20.133', 80133),
	(130, 14, 73, 1, '1:19.408', 79408),
	(130, 14, 74, 1, '1:19.360', 79360),
	(130, 14, 75, 1, '1:19.854', 79854),
	(130, 14, 76, 1, '1:19.634', 79634),
	(130, 14, 77, 1, '1:19.944', 79944),
	(130, 14, 78, 1, '1:19.385', 79385),
	(130, 15, 1, 5, '1:31.124', 91124),
	(130, 15, 2, 5, '1:22.984', 82984),
	(130, 15, 3, 5, '1:22.484', 82484),
	(130, 15, 4, 5, '1:22.686', 82686),
	(130, 15, 5, 5, '1:22.708', 82708),
	(130, 15, 6, 5, '1:23.183', 83183),
	(130, 15, 7, 5, '1:23.578', 83578),
	(130, 15, 8, 5, '1:25.081', 85081),
	(130, 15, 9, 5, '1:24.659', 84659),
	(130, 15, 10, 5, '1:23.945', 83945),
	(130, 15, 11, 5, '1:23.839', 83839),
	(130, 15, 12, 5, '1:22.656', 82656),
	(130, 15, 13, 5, '1:22.635', 82635),
	(130, 15, 14, 5, '1:22.521', 82521),
	(130, 15, 15, 5, '1:22.222', 82222),
	(130, 15, 16, 5, '1:21.939', 81939),
	(130, 15, 17, 5, '1:22.211', 82211),
	(130, 15, 18, 5, '1:22.315', 82315),
	(130, 15, 19, 5, '1:22.448', 82448),
	(130, 15, 20, 5, '1:22.246', 82246),
	(130, 15, 21, 5, '1:22.194', 82194),
	(130, 15, 22, 5, '1:21.907', 81907),
	(130, 15, 23, 5, '1:21.925', 81925),
	(130, 15, 24, 5, '1:23.139', 83139),
	(130, 15, 25, 5, '1:22.418', 82418),
	(130, 15, 26, 5, '1:21.876', 81876),
	(130, 15, 27, 5, '1:21.192', 81192),
	(130, 15, 28, 5, '1:21.228', 81228),
	(130, 15, 29, 5, '1:21.259', 81259),
	(130, 15, 30, 5, '1:21.765', 81765),
	(130, 15, 31, 5, '1:21.260', 81260),
	(130, 15, 32, 5, '1:21.351', 81351),
	(130, 15, 33, 5, '1:21.067', 81067),
	(130, 15, 34, 5, '1:21.248', 81248),
	(130, 15, 35, 5, '1:20.896', 80896),
	(130, 15, 36, 5, '1:20.865', 80865),
	(130, 15, 37, 5, '1:20.747', 80747),
	(130, 15, 38, 5, '1:20.714', 80714),
	(130, 15, 39, 5, '1:21.118', 81118),
	(130, 15, 40, 5, '1:22.344', 82344),
	(130, 15, 41, 5, '1:21.333', 81333),
	(130, 15, 42, 5, '1:21.419', 81419),
	(130, 15, 43, 7, '1:42.701', 102701),
	(130, 15, 44, 7, '1:24.547', 84547),
	(130, 15, 45, 7, '1:20.992', 80992),
	(130, 15, 46, 6, '1:20.445', 80445),
	(130, 15, 47, 5, '1:21.343', 81343),
	(130, 15, 48, 5, '1:20.908', 80908),
	(130, 15, 49, 5, '1:20.932', 80932),
	(130, 15, 50, 5, '1:22.498', 82498),
	(130, 15, 51, 5, '1:22.578', 82578),
	(130, 15, 52, 4, '1:22.192', 82192),
	(130, 15, 53, 4, '1:23.526', 83526),
	(130, 15, 54, 4, '1:23.732', 83732),
	(130, 15, 55, 4, '1:21.303', 81303),
	(130, 15, 56, 4, '1:21.626', 81626),
	(130, 15, 57, 4, '1:21.589', 81589),
	(130, 15, 58, 4, '1:21.673', 81673),
	(130, 15, 59, 4, '1:20.880', 80880),
	(130, 15, 60, 4, '1:20.818', 80818),
	(130, 15, 61, 4, '1:21.536', 81536),
	(130, 15, 62, 4, '1:21.237', 81237),
	(130, 15, 63, 4, '1:21.363', 81363),
	(130, 15, 64, 4, '1:22.222', 82222),
	(130, 15, 65, 4, '1:21.241', 81241),
	(130, 15, 66, 4, '1:21.365', 81365),
	(130, 15, 67, 4, '1:21.873', 81873),
	(130, 15, 68, 4, '1:21.174', 81174),
	(130, 15, 69, 4, '1:21.280', 81280),
	(130, 15, 70, 4, '1:20.581', 80581),
	(130, 15, 71, 4, '1:22.213', 82213),
	(130, 15, 72, 4, '1:21.052', 81052),
	(130, 15, 73, 4, '1:21.823', 81823),
	(130, 15, 74, 4, '1:22.687', 82687),
	(130, 15, 75, 4, '1:21.923', 81923),
	(130, 15, 76, 4, '1:24.598', 84598),
	(130, 15, 77, 4, '1:22.645', 82645),
	(130, 17, 1, 18, '1:41.918', 101918),
	(130, 17, 2, 18, '1:24.883', 84883),
	(130, 17, 3, 18, '1:24.727', 84727),
	(130, 17, 4, 18, '1:24.949', 84949),
	(130, 17, 5, 18, '1:24.717', 84717),
	(130, 17, 6, 17, '1:24.547', 84547),
	(130, 17, 7, 17, '1:23.608', 83608),
	(130, 17, 8, 17, '1:23.464', 83464),
	(130, 17, 9, 17, '1:23.298', 83298),
	(130, 17, 10, 17, '1:23.347', 83347),
	(130, 17, 11, 17, '1:23.317', 83317),
	(130, 17, 12, 17, '1:23.739', 83739),
	(130, 17, 13, 17, '1:23.236', 83236),
	(130, 17, 14, 17, '1:23.063', 83063),
	(130, 17, 15, 17, '1:22.415', 82415),
	(130, 17, 16, 16, '1:24.266', 84266),
	(130, 17, 17, 16, '1:23.063', 83063),
	(130, 17, 18, 16, '1:22.291', 82291),
	(130, 17, 19, 16, '1:22.421', 82421),
	(130, 17, 20, 16, '1:22.673', 82673),
	(130, 17, 21, 15, '1:24.846', 84846),
	(130, 17, 22, 15, '1:25.024', 85024),
	(130, 17, 23, 14, '1:24.126', 84126),
	(130, 17, 24, 14, '1:23.688', 83688),
	(130, 17, 25, 14, '1:23.199', 83199),
	(130, 17, 26, 14, '1:23.298', 83298),
	(130, 17, 27, 14, '1:24.603', 84603),
	(130, 17, 28, 12, '1:23.226', 83226),
	(130, 17, 29, 17, '1:52.039', 112039),
	(130, 17, 30, 17, '1:25.034', 85034),
	(130, 17, 31, 17, '1:21.669', 81669),
	(130, 17, 32, 17, '1:21.230', 81230),
	(130, 17, 33, 17, '1:21.479', 81479),
	(130, 17, 34, 17, '1:21.957', 81957),
	(130, 17, 35, 17, '1:22.109', 82109),
	(130, 17, 36, 17, '1:22.126', 82126),
	(130, 17, 37, 16, '1:22.461', 82461),
	(130, 17, 38, 16, '1:22.043', 82043),
	(130, 17, 39, 16, '1:22.613', 82613),
	(130, 17, 40, 15, '1:24.046', 84046),
	(130, 17, 41, 14, '1:22.167', 82167),
	(130, 17, 42, 13, '1:23.894', 83894),
	(130, 17, 43, 13, '1:22.802', 82802),
	(130, 17, 44, 12, '1:21.823', 81823),
	(130, 17, 45, 11, '1:21.441', 81441),
	(130, 17, 46, 12, '1:23.937', 83937),
	(130, 17, 47, 11, '1:21.857', 81857),
	(130, 17, 48, 10, '1:21.991', 81991),
	(130, 17, 49, 10, '1:22.249', 82249),
	(130, 17, 50, 10, '1:25.005', 85005),
	(130, 17, 51, 9, '1:24.534', 84534),
	(130, 17, 52, 9, '1:21.383', 81383),
	(130, 17, 53, 9, '1:22.497', 82497),
	(130, 17, 54, 9, '1:22.711', 82711),
	(130, 17, 55, 9, '1:22.045', 82045),
	(130, 17, 56, 9, '1:21.496', 81496),
	(130, 17, 57, 9, '1:21.149', 81149),
	(130, 17, 58, 9, '1:20.822', 80822),
	(130, 17, 59, 9, '1:21.778', 81778),
	(130, 17, 60, 9, '1:20.867', 80867),
	(130, 17, 61, 9, '1:21.963', 81963),
	(130, 17, 62, 9, '1:21.210', 81210),
	(130, 17, 63, 12, '2:05.832', 125832),
	(130, 17, 64, 12, '1:27.340', 87340),
	(130, 17, 65, 12, '1:24.520', 84520),
	(130, 17, 66, 12, '1:22.030', 82030),
	(130, 17, 67, 12, '1:19.969', 79969),
	(130, 17, 68, 12, '1:21.324', 81324),
	(130, 17, 69, 12, '1:19.968', 79968),
	(130, 17, 70, 11, '1:22.128', 82128),
	(130, 17, 71, 11, '1:21.714', 81714),
	(130, 17, 72, 11, '1:22.256', 82256),
	(130, 17, 73, 11, '1:22.276', 82276),
	(130, 17, 74, 11, '1:21.836', 81836),
	(130, 17, 75, 11, '1:21.748', 81748),
	(130, 17, 76, 11, '1:23.575', 83575),
	(130, 18, 1, 17, '1:40.788', 100788),
	(130, 18, 2, 17, '1:25.212', 85212),
	(130, 18, 3, 17, '1:25.091', 85091),
	(130, 18, 4, 17, '1:24.909', 84909),
	(130, 18, 5, 17, '1:24.620', 84620),
	(130, 18, 6, 21, '1:36.729', 96729),
	(130, 18, 7, 21, '1:26.424', 86424),
	(130, 18, 8, 21, '1:22.941', 82941),
	(130, 18, 9, 21, '1:22.960', 82960),
	(130, 18, 10, 21, '1:24.112', 84112),
	(130, 18, 11, 20, '1:23.817', 83817),
	(130, 18, 12, 20, '1:23.846', 83846),
	(130, 18, 13, 20, '1:24.127', 84127),
	(130, 18, 14, 20, '1:23.269', 83269),
	(130, 18, 15, 20, '1:23.315', 83315),
	(130, 18, 16, 19, '1:24.384', 84384),
	(130, 18, 17, 19, '1:22.925', 82925),
	(130, 18, 18, 19, '1:22.652', 82652),
	(130, 18, 19, 19, '1:23.144', 83144),
	(130, 18, 20, 19, '1:22.181', 82181),
	(130, 18, 21, 18, '1:22.537', 82537),
	(130, 18, 22, 18, '1:22.509', 82509),
	(130, 18, 23, 17, '1:24.599', 84599),
	(130, 18, 24, 17, '1:22.618', 82618),
	(130, 18, 25, 17, '1:22.314', 82314),
	(130, 18, 26, 17, '1:22.542', 82542),
	(130, 18, 27, 17, '1:22.439', 82439),
	(130, 18, 28, 15, '1:22.866', 82866),
	(130, 18, 29, 14, '1:22.265', 82265),
	(130, 18, 30, 14, '1:22.312', 82312),
	(130, 18, 31, 14, '1:22.791', 82791),
	(130, 18, 32, 14, '1:22.067', 82067),
	(130, 18, 33, 14, '1:21.974', 81974),
	(130, 18, 34, 14, '1:21.843', 81843),
	(130, 18, 35, 14, '1:22.193', 82193),
	(130, 18, 36, 14, '1:24.853', 84853),
	(130, 18, 37, 17, '1:47.259', 107259),
	(130, 18, 38, 17, '1:24.554', 84554),
	(130, 18, 39, 17, '1:22.574', 82574),
	(130, 18, 40, 16, '1:21.368', 81368),
	(130, 18, 41, 15, '1:20.720', 80720),
	(130, 18, 42, 14, '1:21.261', 81261),
	(130, 18, 43, 14, '1:22.109', 82109),
	(130, 18, 44, 13, '1:22.398', 82398),
	(130, 18, 45, 13, '1:22.908', 82908),
	(130, 18, 46, 13, '1:22.310', 82310),
	(130, 18, 47, 12, '1:22.137', 82137),
	(130, 18, 48, 11, '1:21.779', 81779),
	(130, 18, 49, 11, '1:22.232', 82232),
	(130, 18, 50, 11, '1:24.654', 84654),
	(130, 18, 51, 11, '1:26.403', 86403),
	(130, 21, 1, 11, '1:35.947', 95947),
	(130, 21, 2, 11, '1:25.336', 85336),
	(130, 21, 3, 11, '1:24.306', 84306),
	(130, 21, 4, 11, '1:24.124', 84124),
	(130, 21, 5, 11, '1:23.788', 83788),
	(130, 21, 6, 11, '1:23.296', 83296),
	(130, 21, 7, 11, '1:23.114', 83114),
	(130, 21, 8, 11, '1:23.029', 83029),
	(130, 21, 9, 11, '1:22.655', 82655),
	(130, 21, 10, 11, '1:23.368', 83368),
	(130, 21, 11, 11, '1:23.894', 83894),
	(130, 21, 12, 11, '1:23.376', 83376),
	(130, 21, 13, 11, '1:22.487', 82487),
	(130, 21, 14, 11, '1:22.565', 82565),
	(130, 21, 15, 11, '1:22.287', 82287),
	(130, 21, 16, 10, '1:23.160', 83160),
	(130, 21, 17, 10, '1:22.154', 82154),
	(130, 21, 18, 10, '1:22.086', 82086),
	(130, 21, 19, 11, '1:28.291', 88291),
	(130, 21, 20, 11, '1:25.312', 85312),
	(130, 21, 21, 10, '1:24.269', 84269),
	(130, 21, 22, 10, '1:21.580', 81580),
	(130, 21, 23, 9, '1:25.110', 85110),
	(130, 21, 24, 9, '1:21.722', 81722),
	(130, 21, 25, 9, '1:22.127', 82127),
	(130, 21, 26, 9, '1:21.176', 81176),
	(130, 21, 27, 9, '1:20.633', 80633),
	(130, 21, 28, 9, '1:20.661', 80661),
	(130, 21, 29, 9, '1:20.924', 80924),
	(130, 21, 30, 9, '1:21.458', 81458),
	(130, 21, 31, 9, '1:20.624', 80624),
	(130, 21, 32, 9, '1:21.237', 81237),
	(130, 21, 33, 9, '1:21.242', 81242),
	(130, 21, 34, 9, '1:21.189', 81189),
	(130, 21, 35, 9, '1:20.338', 80338),
	(130, 21, 36, 9, '1:20.485', 80485),
	(130, 21, 37, 9, '1:20.530', 80530),
	(130, 21, 38, 9, '1:20.630', 80630),
	(130, 21, 39, 9, '1:20.454', 80454),
	(130, 21, 40, 7, '1:21.943', 81943),
	(130, 21, 41, 7, '1:20.871', 80871),
	(130, 21, 42, 7, '1:20.598', 80598),
	(130, 21, 43, 6, '1:21.075', 81075),
	(130, 21, 44, 6, '1:21.390', 81390),
	(130, 21, 45, 6, '1:21.179', 81179),
	(130, 21, 46, 5, '1:22.086', 82086),
	(130, 21, 47, 4, '1:21.856', 81856),
	(130, 21, 48, 4, '1:21.887', 81887),
	(130, 21, 49, 4, '1:22.082', 82082),
	(130, 21, 50, 4, '1:22.258', 82258),
	(130, 21, 51, 4, '1:22.963', 82963),
	(130, 21, 52, 5, '1:48.234', 108234),
	(130, 21, 53, 5, '1:26.626', 86626),
	(130, 21, 54, 5, '1:20.845', 80845),
	(130, 21, 55, 5, '1:20.303', 80303),
	(130, 21, 56, 5, '1:21.027', 81027),
	(130, 21, 57, 5, '1:20.321', 80321),
	(130, 21, 58, 5, '1:20.590', 80590),
	(130, 21, 59, 5, '1:20.519', 80519),
	(130, 21, 60, 5, '1:20.472', 80472),
	(130, 21, 61, 5, '1:20.129', 80129),
	(130, 21, 62, 5, '1:20.149', 80149),
	(130, 21, 63, 5, '1:20.317', 80317),
	(130, 21, 64, 5, '1:20.493', 80493),
	(130, 21, 65, 5, '1:19.994', 79994),
	(130, 21, 66, 5, '1:20.593', 80593),
	(130, 21, 67, 5, '1:22.784', 82784),
	(130, 21, 68, 5, '1:20.029', 80029),
	(130, 21, 69, 5, '1:19.477', 79477),
	(130, 21, 70, 5, '1:19.120', 79120),
	(130, 21, 71, 5, '1:20.674', 80674),
	(130, 21, 72, 5, '1:19.854', 79854),
	(130, 21, 73, 5, '1:20.714', 80714),
	(130, 21, 74, 5, '1:22.692', 82692),
	(130, 21, 75, 5, '1:22.612', 82612),
	(130, 21, 76, 5, '1:24.062', 84062),
	(130, 21, 77, 5, '1:22.606', 82606),
	(130, 22, 1, 7, '1:32.281', 92281),
	(130, 22, 2, 7, '1:24.094', 84094),
	(130, 22, 3, 7, '1:22.855', 82855),
	(130, 22, 4, 7, '1:22.647', 82647),
	(130, 22, 5, 7, '1:22.902', 82902),
	(130, 22, 6, 7, '1:23.308', 83308),
	(130, 22, 7, 7, '1:23.924', 83924),
	(130, 22, 8, 7, '1:23.830', 83830),
	(130, 22, 9, 7, '1:24.103', 84103),
	(130, 22, 10, 7, '1:24.172', 84172),
	(130, 22, 11, 7, '1:23.466', 83466),
	(130, 22, 12, 7, '1:23.173', 83173),
	(130, 22, 13, 7, '1:22.720', 82720),
	(130, 22, 14, 7, '1:22.587', 82587),
	(130, 22, 15, 7, '1:22.717', 82717),
	(130, 22, 16, 7, '1:22.783', 82783),
	(130, 22, 17, 7, '1:21.659', 81659),
	(130, 22, 18, 7, '1:21.819', 81819),
	(130, 22, 19, 7, '1:22.070', 82070),
	(130, 22, 20, 7, '1:22.757', 82757),
	(130, 22, 21, 7, '1:21.089', 81089),
	(130, 22, 22, 7, '1:22.238', 82238),
	(130, 22, 23, 7, '1:21.535', 81535),
	(130, 22, 24, 7, '1:23.187', 83187),
	(130, 22, 25, 7, '1:22.425', 82425),
	(130, 22, 26, 7, '1:22.590', 82590),
	(130, 22, 27, 7, '1:21.402', 81402),
	(130, 22, 28, 7, '1:21.039', 81039),
	(130, 22, 29, 7, '1:21.824', 81824),
	(130, 22, 30, 7, '1:21.142', 81142),
	(130, 22, 31, 7, '1:21.033', 81033),
	(130, 22, 32, 7, '1:21.099', 81099),
	(130, 22, 33, 7, '1:21.710', 81710),
	(130, 22, 34, 7, '1:21.017', 81017),
	(130, 22, 35, 7, '1:20.583', 80583),
	(130, 22, 36, 7, '1:20.936', 80936),
	(130, 22, 37, 7, '1:21.414', 81414),
	(130, 22, 38, 7, '1:20.831', 80831),
	(130, 22, 39, 7, '1:20.819', 80819),
	(130, 22, 40, 8, '2:06.861', 126861),
	(130, 22, 41, 8, '1:23.739', 83739),
	(130, 22, 42, 12, '1:44.682', 104682),
	(130, 22, 43, 12, '1:23.399', 83399),
	(130, 22, 44, 11, '1:33.589', 93589),
	(130, 22, 45, 12, '1:23.590', 83590),
	(130, 22, 46, 11, '1:20.802', 80802),
	(130, 22, 47, 10, '1:20.562', 80562),
	(130, 22, 48, 9, '1:21.748', 81748),
	(130, 22, 49, 8, '1:20.192', 80192),
	(130, 22, 50, 8, '1:20.153', 80153),
	(130, 22, 51, 8, '1:20.633', 80633),
	(130, 22, 52, 8, '1:20.782', 80782),
	(130, 22, 53, 8, '1:21.476', 81476),
	(130, 22, 54, 8, '1:20.415', 80415),
	(130, 22, 55, 8, '1:20.579', 80579),
	(130, 22, 56, 8, '1:19.773', 79773),
	(130, 22, 57, 8, '1:20.232', 80232),
	(130, 22, 58, 8, '1:20.145', 80145),
	(130, 22, 59, 8, '1:21.175', 81175),
	(130, 22, 60, 7, '1:19.523', 79523),
	(130, 22, 61, 7, '1:19.907', 79907),
	(130, 22, 62, 7, '1:19.469', 79469),
	(130, 22, 63, 7, '1:19.012', 79012),
	(130, 22, 64, 7, '1:18.696', 78696),
	(130, 22, 65, 7, '1:19.804', 79804),
	(130, 22, 66, 7, '1:21.022', 81022),
	(130, 22, 67, 7, '1:18.611', 78611),
	(130, 22, 68, 7, '1:18.023', 78023),
	(130, 22, 69, 7, '1:18.800', 78800),
	(130, 22, 70, 7, '1:18.120', 78120),
	(130, 22, 71, 7, '1:21.084', 81084),
	(130, 22, 72, 7, '1:20.590', 80590),
	(130, 22, 73, 7, '1:20.714', 80714),
	(130, 22, 74, 7, '1:20.961', 80961),
	(130, 22, 75, 7, '1:21.216', 81216),
	(130, 22, 76, 7, '1:19.177', 79177),
	(130, 22, 77, 7, '1:19.915', 79915),
	(130, 23, 1, 4, '1:29.925', 89925),
	(130, 23, 2, 4, '1:22.672', 82672),
	(130, 23, 3, 4, '1:22.578', 82578),
	(130, 23, 4, 4, '1:21.921', 81921),
	(130, 23, 5, 4, '1:22.545', 82545),
	(130, 23, 6, 4, '1:23.069', 83069),
	(130, 23, 7, 4, '1:23.999', 83999),
	(130, 23, 8, 4, '1:25.043', 85043),
	(130, 23, 9, 4, '1:24.506', 84506),
	(130, 23, 10, 4, '1:24.040', 84040),
	(130, 23, 11, 4, '1:22.820', 82820),
	(130, 23, 12, 4, '1:22.774', 82774),
	(130, 23, 13, 4, '1:21.576', 81576),
	(130, 23, 14, 4, '1:22.031', 82031),
	(130, 23, 15, 4, '1:21.788', 81788),
	(130, 23, 16, 4, '1:21.519', 81519),
	(130, 23, 17, 4, '1:21.451', 81451),
	(130, 23, 18, 4, '1:21.259', 81259),
	(130, 23, 19, 4, '1:21.518', 81518),
	(130, 23, 20, 4, '1:21.664', 81664),
	(130, 23, 21, 4, '1:20.483', 80483),
	(130, 23, 22, 4, '1:20.782', 80782),
	(130, 23, 23, 4, '1:20.614', 80614),
	(130, 23, 24, 4, '1:21.603', 81603),
	(130, 23, 25, 4, '1:20.702', 80702),
	(130, 23, 26, 4, '1:21.094', 81094),
	(130, 23, 27, 4, '1:20.650', 80650),
	(130, 23, 28, 4, '1:20.513', 80513),
	(130, 23, 29, 4, '1:21.145', 81145),
	(130, 23, 30, 4, '1:21.045', 81045),
	(130, 23, 31, 4, '1:20.830', 80830),
	(130, 23, 32, 4, '1:21.243', 81243),
	(130, 23, 33, 4, '1:20.478', 80478),
	(130, 23, 34, 4, '1:20.393', 80393),
	(130, 23, 35, 4, '1:21.347', 81347),
	(130, 23, 36, 4, '1:20.381', 80381),
	(130, 23, 37, 4, '1:20.555', 80555),
	(130, 23, 38, 4, '1:21.321', 81321),
	(130, 23, 39, 4, '1:21.448', 81448),
	(130, 23, 40, 4, '1:21.680', 81680),
	(130, 23, 41, 4, '1:20.881', 80881),
	(130, 23, 42, 4, '1:21.661', 81661),
	(130, 23, 43, 4, '1:22.531', 82531),
	(130, 23, 44, 3, '1:21.480', 81480),
	(130, 23, 45, 3, '1:20.928', 80928),
	(130, 23, 46, 3, '1:22.403', 82403),
	(130, 23, 47, 2, '1:21.958', 81958),
	(130, 23, 48, 2, '1:23.485', 83485),
	(130, 23, 49, 2, '1:22.174', 82174),
	(130, 23, 50, 3, '1:43.961', 103961),
	(130, 23, 51, 3, '1:25.043', 85043),
	(130, 23, 52, 3, '1:19.998', 79998),
	(130, 23, 53, 3, '1:20.066', 80066),
	(130, 23, 54, 3, '1:20.588', 80588),
	(130, 23, 55, 3, '1:20.793', 80793),
	(130, 23, 56, 3, '1:20.696', 80696),
	(130, 23, 57, 3, '1:20.564', 80564),
	(130, 23, 58, 3, '1:21.836', 81836),
	(130, 23, 59, 3, '1:20.103', 80103),
	(130, 23, 60, 3, '1:19.790', 79790),
	(130, 23, 61, 3, '1:19.489', 79489),
	(130, 23, 62, 3, '1:20.657', 80657),
	(130, 23, 63, 3, '1:20.384', 80384),
	(130, 23, 64, 3, '1:22.325', 82325),
	(130, 23, 65, 3, '1:42.693', 102693),
	(130, 23, 66, 3, '1:23.183', 83183),
	(130, 23, 67, 3, '1:19.611', 79611),
	(130, 23, 68, 3, '1:20.130', 80130),
	(130, 23, 69, 3, '1:20.663', 80663),
	(130, 23, 70, 3, '1:20.677', 80677),
	(130, 23, 71, 3, '1:22.856', 82856),
	(130, 23, 72, 3, '1:23.092', 83092),
	(130, 23, 73, 3, '1:20.277', 80277),
	(130, 23, 74, 3, '1:19.746', 79746),
	(130, 23, 75, 3, '1:19.958', 79958),
	(130, 23, 76, 3, '1:21.219', 81219),
	(130, 23, 77, 3, '1:21.997', 81997),
	(130, 23, 78, 3, '1:29.603', 89603),
	(130, 30, 1, 3, '1:29.286', 89286),
	(130, 30, 2, 3, '1:22.602', 82602),
	(130, 30, 3, 3, '1:21.967', 81967),
	(130, 30, 4, 3, '1:22.292', 82292),
	(130, 30, 5, 3, '1:22.676', 82676),
	(130, 30, 6, 3, '1:23.286', 83286),
	(130, 30, 7, 3, '1:23.987', 83987),
	(130, 30, 8, 3, '1:25.068', 85068),
	(130, 30, 9, 3, '1:24.580', 84580),
	(130, 30, 10, 3, '1:23.973', 83973),
	(130, 30, 11, 3, '1:22.904', 82904),
	(130, 30, 12, 3, '1:22.454', 82454),
	(130, 30, 13, 3, '1:21.875', 81875),
	(130, 30, 14, 3, '1:21.988', 81988),
	(130, 30, 15, 3, '1:21.747', 81747),
	(130, 30, 16, 3, '1:21.263', 81263),
	(130, 30, 17, 3, '1:21.536', 81536),
	(130, 30, 18, 3, '1:21.376', 81376),
	(130, 30, 19, 3, '1:21.403', 81403),
	(130, 30, 20, 3, '1:21.464', 81464),
	(130, 30, 21, 3, '1:20.575', 80575),
	(130, 30, 22, 3, '1:20.702', 80702),
	(130, 30, 23, 3, '1:20.602', 80602),
	(130, 30, 24, 3, '1:21.653', 81653),
	(130, 30, 25, 3, '1:20.703', 80703),
	(130, 30, 26, 3, '1:21.180', 81180),
	(130, 30, 27, 3, '1:20.477', 80477),
	(130, 30, 28, 3, '1:20.464', 80464),
	(130, 30, 29, 3, '1:21.267', 81267),
	(130, 30, 30, 3, '1:20.986', 80986),
	(130, 30, 31, 3, '1:20.924', 80924),
	(130, 30, 32, 3, '1:20.691', 80691),
	(130, 30, 33, 3, '1:20.406', 80406),
	(130, 30, 34, 3, '1:20.325', 80325),
	(130, 30, 35, 3, '1:20.942', 80942),
	(130, 30, 36, 3, '1:20.354', 80354),
	(130, 30, 37, 3, '1:20.708', 80708),
	(130, 30, 38, 3, '1:21.958', 81958),
	(130, 30, 39, 3, '1:21.077', 81077),
	(130, 30, 40, 3, '1:20.751', 80751),
	(130, 30, 41, 3, '1:20.656', 80656),
	(130, 30, 42, 3, '1:22.696', 82696),
	(130, 30, 43, 3, '1:21.914', 81914),
	(130, 30, 44, 4, '1:43.626', 103626),
	(130, 30, 45, 4, '1:22.499', 82499),
	(130, 30, 46, 4, '1:19.203', 79203),
	(130, 30, 47, 3, '1:21.445', 81445),
	(130, 30, 48, 3, '1:22.285', 82285),
	(130, 30, 49, 3, '1:19.002', 79002),
	(130, 30, 50, 2, '1:19.215', 79215),
	(130, 30, 51, 2, '1:18.652', 78652),
	(130, 30, 52, 2, '1:19.851', 79851),
	(130, 30, 53, 2, '1:19.862', 79862),
	(130, 30, 54, 2, '1:20.421', 80421),
	(130, 30, 55, 2, '1:19.943', 79943),
	(130, 30, 56, 2, '1:19.423', 79423),
	(130, 30, 57, 2, '1:20.448', 80448),
	(130, 30, 58, 2, '1:20.106', 80106),
	(130, 30, 59, 2, '1:19.732', 79732),
	(130, 30, 60, 2, '1:20.015', 80015),
	(130, 30, 61, 2, '1:19.342', 79342),
	(130, 30, 62, 2, '1:19.656', 79656),
	(130, 30, 63, 2, '1:19.747', 79747),
	(130, 30, 64, 2, '1:19.801', 79801),
	(130, 30, 65, 2, '1:19.329', 79329),
	(130, 30, 66, 2, '1:19.655', 79655),
	(130, 30, 67, 2, '1:19.783', 79783),
	(130, 30, 68, 2, '1:19.869', 79869),
	(130, 30, 69, 2, '1:19.435', 79435),
	(130, 30, 70, 2, '1:20.224', 80224),
	(130, 30, 71, 2, '1:19.879', 79879),
	(130, 30, 72, 2, '1:20.129', 80129),
	(130, 30, 73, 2, '1:19.509', 79509),
	(130, 30, 74, 2, '1:19.700', 79700),
	(130, 30, 75, 2, '1:19.213', 79213),
	(130, 30, 76, 2, '1:19.771', 79771),
	(130, 30, 77, 2, '1:19.984', 79984),
	(130, 30, 78, 2, '1:19.612', 79612),
	(130, 31, 1, 2, '1:28.585', 88585),
	(130, 31, 2, 2, '1:22.551', 82551),
	(130, 31, 3, 2, '1:22.045', 82045),
	(130, 31, 4, 2, '1:22.450', 82450),
	(130, 31, 5, 2, '1:22.620', 82620),
	(130, 31, 6, 2, '1:23.367', 83367),
	(130, 31, 7, 2, '1:24.035', 84035),
	(130, 31, 8, 2, '1:25.168', 85168),
	(130, 31, 9, 2, '1:24.497', 84497),
	(130, 31, 10, 2, '1:23.984', 83984),
	(130, 31, 11, 2, '1:22.773', 82773),
	(130, 31, 12, 2, '1:22.311', 82311),
	(130, 31, 13, 2, '1:22.074', 82074),
	(130, 31, 14, 2, '1:22.034', 82034),
	(130, 31, 15, 2, '1:21.654', 81654),
	(130, 31, 16, 2, '1:21.330', 81330),
	(130, 31, 17, 2, '1:21.455', 81455),
	(130, 31, 18, 2, '1:21.441', 81441),
	(130, 31, 19, 2, '1:21.393', 81393),
	(130, 31, 20, 2, '1:21.525', 81525),
	(130, 31, 21, 2, '1:20.512', 80512),
	(130, 31, 22, 2, '1:20.658', 80658),
	(130, 31, 23, 2, '1:20.653', 80653),
	(130, 31, 24, 2, '1:21.657', 81657),
	(130, 31, 25, 2, '1:20.711', 80711),
	(130, 31, 26, 2, '1:21.045', 81045),
	(130, 31, 27, 2, '1:20.664', 80664),
	(130, 31, 28, 2, '1:20.576', 80576),
	(130, 31, 29, 2, '1:21.105', 81105),
	(130, 31, 30, 2, '1:21.089', 81089),
	(130, 31, 31, 2, '1:20.801', 80801),
	(130, 31, 32, 2, '1:20.647', 80647),
	(130, 31, 33, 2, '1:20.454', 80454),
	(130, 31, 34, 2, '1:20.468', 80468),
	(130, 31, 35, 2, '1:20.934', 80934),
	(130, 31, 36, 2, '1:20.346', 80346),
	(130, 31, 37, 2, '1:20.717', 80717),
	(130, 31, 38, 2, '1:22.098', 82098),
	(130, 31, 39, 2, '1:20.805', 80805),
	(130, 31, 40, 2, '1:20.589', 80589),
	(130, 31, 41, 2, '1:20.918', 80918),
	(130, 31, 42, 2, '1:22.743', 82743),
	(130, 31, 43, 2, '1:22.096', 82096),
	(130, 31, 44, 2, '1:21.280', 81280),
	(130, 31, 45, 2, '1:21.670', 81670),
	(130, 31, 46, 2, '1:23.801', 83801),
	(130, 35, 1, 22, '3:56.214', 236214),
	(130, 35, 2, 22, '1:24.064', 84064),
	(130, 35, 3, 22, '1:23.700', 83700),
	(130, 35, 4, 22, '1:24.402', 84402),
	(130, 35, 5, 22, '1:24.117', 84117),
	(130, 35, 6, 22, '1:23.941', 83941),
	(130, 35, 7, 22, '1:23.622', 83622),
	(130, 35, 8, 22, '1:23.607', 83607),
	(130, 35, 9, 22, '1:23.736', 83736),
	(130, 35, 10, 22, '1:23.426', 83426),
	(130, 35, 11, 22, '1:23.261', 83261),
	(130, 35, 12, 22, '1:23.431', 83431),
	(130, 35, 13, 22, '1:22.812', 82812),
	(130, 35, 14, 22, '1:22.964', 82964),
	(130, 35, 15, 22, '1:23.112', 83112),
	(130, 35, 16, 21, '1:22.735', 82735),
	(130, 35, 17, 21, '1:23.314', 83314),
	(130, 35, 18, 21, '1:29.551', 89551),
	(130, 35, 19, 21, '1:22.771', 82771),
	(130, 35, 20, 21, '1:22.402', 82402),
	(130, 35, 21, 21, '1:22.801', 82801),
	(130, 35, 22, 21, '1:24.598', 84598),
	(130, 35, 23, 20, '1:22.920', 82920),
	(130, 35, 24, 20, '1:31.020', 91020),
	(130, 35, 25, 20, '1:22.896', 82896),
	(130, 35, 26, 20, '1:23.585', 83585),
	(130, 35, 27, 20, '1:22.224', 82224),
	(130, 35, 28, 20, '1:22.116', 82116),
	(130, 35, 29, 20, '1:22.153', 82153),
	(130, 35, 30, 19, '1:22.147', 82147),
	(130, 35, 31, 19, '1:22.050', 82050),
	(130, 35, 32, 19, '1:24.700', 84700),
	(130, 35, 33, 19, '1:22.446', 82446),
	(130, 35, 34, 19, '1:22.037', 82037),
	(130, 35, 35, 19, '1:22.278', 82278),
	(130, 35, 36, 19, '1:22.321', 82321),
	(130, 35, 37, 19, '1:22.846', 82846),
	(130, 35, 38, 19, '1:23.942', 83942),
	(130, 35, 39, 19, '1:22.883', 82883),
	(130, 35, 40, 18, '1:22.679', 82679),
	(130, 35, 41, 18, '1:22.498', 82498),
	(130, 35, 42, 18, '1:22.652', 82652),
	(130, 35, 43, 18, '1:22.556', 82556),
	(130, 35, 44, 18, '1:23.120', 83120),
	(130, 37, 1, 19, '1:43.046', 103046),
	(130, 37, 2, 19, '1:26.463', 86463),
	(130, 37, 3, 19, '1:25.450', 85450),
	(130, 37, 4, 19, '1:25.495', 85495),
	(130, 37, 5, 19, '1:24.463', 84463),
	(130, 37, 6, 18, '1:24.344', 84344),
	(130, 37, 7, 18, '1:24.039', 84039),
	(130, 37, 8, 18, '1:23.674', 83674),
	(130, 37, 9, 18, '1:23.548', 83548),
	(130, 37, 10, 18, '1:23.356', 83356),
	(130, 37, 11, 18, '1:23.289', 83289),
	(130, 37, 12, 18, '1:23.275', 83275),
	(130, 37, 13, 18, '1:22.948', 82948),
	(130, 37, 14, 18, '1:22.954', 82954),
	(130, 37, 15, 18, '1:23.145', 83145),
	(130, 37, 16, 17, '1:23.719', 83719),
	(130, 37, 17, 17, '1:22.642', 82642),
	(130, 37, 18, 17, '1:22.831', 82831),
	(130, 37, 19, 17, '1:22.723', 82723),
	(130, 37, 20, 17, '1:22.839', 82839),
	(130, 37, 21, 16, '1:23.150', 83150),
	(130, 37, 22, 16, '1:23.606', 83606),
	(130, 37, 23, 15, '1:25.264', 85264),
	(130, 37, 24, 15, '1:23.793', 83793),
	(130, 37, 25, 15, '1:22.516', 82516),
	(130, 37, 26, 15, '1:22.881', 82881),
	(130, 37, 27, 15, '1:23.892', 83892),
	(130, 37, 28, 13, '1:23.646', 83646),
	(130, 37, 29, 12, '1:22.902', 82902),
	(130, 37, 30, 12, '1:22.273', 82273),
	(130, 37, 31, 12, '1:22.376', 82376),
	(130, 37, 32, 12, '1:22.056', 82056),
	(130, 37, 33, 12, '1:21.773', 81773),
	(130, 37, 34, 12, '1:22.200', 82200),
	(130, 37, 35, 12, '1:22.243', 82243),
	(130, 37, 36, 12, '1:22.513', 82513),
	(130, 37, 37, 12, '1:22.817', 82817),
	(130, 37, 38, 12, '1:22.050', 82050),
	(130, 37, 39, 12, '1:24.216', 84216),
	(130, 37, 40, 11, '1:23.658', 83658),
	(130, 37, 41, 11, '1:27.721', 87721),
	(130, 37, 42, 10, '1:23.184', 83184),
	(130, 37, 43, 10, '1:26.260', 86260),
	(130, 37, 44, 9, '1:25.358', 85358),
	(130, 37, 45, 10, '1:24.448', 84448),
	(130, 37, 46, 10, '1:25.089', 85089),
	(130, 37, 47, 9, '1:25.429', 85429),
	(130, 37, 48, 13, '1:46.587', 106587),
	(130, 37, 49, 14, '1:25.593', 85593),
	(130, 37, 50, 14, '1:21.694', 81694),
	(130, 37, 51, 14, '1:21.620', 81620),
	(130, 37, 52, 12, '1:22.971', 82971),
	(130, 37, 53, 12, '1:22.430', 82430),
	(130, 37, 54, 12, '1:21.501', 81501),
	(130, 37, 55, 12, '1:21.555', 81555),
	(130, 37, 56, 12, '1:21.637', 81637),
	(130, 37, 57, 12, '1:21.546', 81546),
	(130, 37, 58, 12, '1:21.833', 81833),
	(130, 37, 59, 12, '1:21.737', 81737),
	(130, 37, 60, 12, '1:21.652', 81652),
	(130, 37, 61, 12, '1:21.265', 81265),
	(130, 37, 62, 12, '1:20.953', 80953),
	(130, 37, 63, 11, '1:21.006', 81006),
	(130, 37, 64, 11, '1:21.028', 81028),
	(130, 37, 65, 11, '1:22.795', 82795),
	(130, 37, 66, 11, '1:24.236', 84236),
	(130, 37, 67, 11, '1:23.789', 83789),
	(130, 37, 68, 11, '1:24.449', 84449),
	(130, 37, 69, 11, '1:23.295', 83295),
	(130, 37, 70, 10, '1:23.112', 83112),
	(130, 37, 71, 10, '1:22.301', 82301),
	(130, 37, 72, 10, '1:21.612', 81612),
	(130, 37, 73, 10, '1:22.087', 82087),
	(130, 37, 74, 10, '1:23.095', 83095),
	(130, 37, 75, 10, '1:23.200', 83200),
	(130, 37, 76, 10, '1:21.295', 81295),
	(130, 44, 1, 16, '1:40.229', 100229),
	(130, 44, 2, 16, '1:25.326', 85326),
	(130, 44, 3, 16, '1:24.931', 84931),
	(130, 44, 4, 16, '1:24.866', 84866),
	(130, 44, 5, 16, '1:24.369', 84369),
	(130, 44, 6, 16, '1:24.243', 84243),
	(130, 44, 7, 16, '1:24.209', 84209),
	(130, 44, 8, 16, '1:23.267', 83267),
	(130, 44, 9, 16, '1:23.324', 83324),
	(130, 44, 10, 16, '1:23.858', 83858),
	(130, 44, 11, 16, '1:23.451', 83451),
	(130, 44, 12, 16, '1:23.443', 83443),
	(130, 44, 13, 16, '1:23.343', 83343),
	(130, 44, 14, 16, '1:23.164', 83164),
	(130, 44, 15, 16, '1:22.411', 82411),
	(130, 44, 16, 15, '1:23.738', 83738),
	(130, 44, 17, 15, '1:22.436', 82436),
	(130, 44, 18, 15, '1:23.060', 83060),
	(130, 44, 19, 15, '1:22.736', 82736),
	(130, 44, 20, 15, '1:22.727', 82727),
	(130, 44, 21, 14, '1:25.392', 85392),
	(130, 44, 22, 14, '1:23.962', 83962),
	(130, 44, 23, 13, '1:24.678', 84678),
	(130, 44, 24, 13, '1:23.727', 83727),
	(130, 44, 25, 13, '1:23.355', 83355),
	(130, 44, 26, 13, '1:23.443', 83443),
	(130, 44, 27, 13, '1:24.494', 84494),
	(130, 44, 28, 11, '1:23.029', 83029),
	(130, 44, 29, 11, '1:22.229', 82229),
	(130, 44, 30, 11, '1:22.187', 82187),
	(130, 44, 31, 11, '1:22.727', 82727),
	(130, 44, 32, 11, '1:21.916', 81916),
	(130, 44, 33, 11, '1:22.131', 82131),
	(130, 44, 34, 11, '1:22.317', 82317),
	(130, 44, 35, 11, '1:22.324', 82324),
	(130, 44, 36, 11, '1:22.911', 82911),
	(130, 44, 37, 11, '1:22.532', 82532),
	(130, 44, 38, 11, '1:22.281', 82281),
	(130, 44, 39, 11, '1:23.046', 83046),
	(130, 44, 40, 10, '1:25.229', 85229),
	(130, 44, 41, 10, '1:24.353', 84353),
	(130, 44, 42, 9, '1:26.921', 86921),
	(130, 44, 43, 9, '1:26.028', 86028),
	(130, 44, 44, 8, '1:25.447', 85447),
	(130, 44, 45, 8, '1:23.490', 83490),
	(130, 44, 46, 8, '1:25.574', 85574),
	(130, 44, 47, 7, '1:25.546', 85546),
	(130, 44, 48, 8, '1:25.467', 85467),
	(130, 44, 49, 9, '1:25.227', 85227),
	(130, 44, 50, 9, '1:26.488', 86488),
	(130, 44, 51, 10, '1:27.063', 87063),
	(130, 49, 1, 10, '1:35.430', 95430),
	(130, 49, 2, 10, '1:25.421', 85421),
	(130, 49, 3, 10, '1:24.164', 84164),
	(130, 49, 4, 10, '1:23.931', 83931),
	(130, 49, 5, 10, '1:23.581', 83581),
	(130, 49, 6, 10, '1:23.114', 83114),
	(130, 49, 7, 10, '1:23.092', 83092),
	(130, 49, 8, 10, '1:23.113', 83113),
	(130, 49, 9, 10, '1:22.836', 82836),
	(130, 49, 10, 10, '1:23.651', 83651),
	(130, 49, 11, 10, '1:23.397', 83397),
	(130, 49, 12, 10, '1:23.292', 83292),
	(130, 49, 13, 10, '1:22.766', 82766),
	(130, 49, 14, 10, '1:22.631', 82631),
	(130, 49, 15, 10, '1:22.146', 82146),
	(130, 49, 16, 9, '1:23.118', 83118),
	(130, 49, 17, 9, '1:21.824', 81824),
	(130, 49, 18, 9, '1:22.291', 82291),
	(130, 49, 19, 8, '1:25.390', 85390),
	(130, 49, 20, 8, '1:20.664', 80664),
	(130, 49, 21, 8, '1:21.480', 81480),
	(130, 49, 22, 8, '1:21.181', 81181),
	(130, 49, 23, 8, '1:21.688', 81688),
	(130, 49, 24, 8, '1:22.874', 82874),
	(130, 49, 25, 8, '1:21.093', 81093),
	(130, 49, 26, 8, '1:23.212', 83212),
	(130, 49, 27, 8, '1:21.356', 81356),
	(130, 49, 28, 8, '1:20.822', 80822),
	(130, 49, 29, 8, '1:20.970', 80970),
	(130, 49, 30, 8, '1:21.088', 81088),
	(130, 49, 31, 8, '1:21.040', 81040),
	(130, 49, 32, 8, '1:20.636', 80636),
	(130, 49, 33, 8, '1:20.917', 80917),
	(130, 49, 34, 8, '1:21.333', 81333),
	(130, 49, 35, 8, '1:21.007', 81007),
	(130, 49, 36, 8, '1:20.406', 80406),
	(130, 49, 37, 8, '1:20.858', 80858),
	(130, 49, 38, 8, '1:20.803', 80803),
	(130, 49, 39, 8, '1:20.824', 80824),
	(130, 49, 40, 6, '1:24.256', 84256),
	(130, 49, 41, 6, '1:20.538', 80538),
	(130, 49, 42, 6, '1:20.519', 80519),
	(130, 49, 43, 5, '1:21.122', 81122),
	(130, 49, 44, 5, '1:20.719', 80719),
	(130, 49, 45, 5, '1:20.965', 80965),
	(130, 49, 46, 7, '1:43.215', 103215),
	(130, 49, 47, 6, '1:48.233', 108233),
	(130, 49, 48, 6, '1:25.620', 85620),
	(130, 49, 49, 6, '1:21.241', 81241),
	(130, 49, 50, 6, '1:21.290', 81290),
	(130, 49, 51, 6, '1:21.411', 81411),
	(130, 49, 52, 6, '1:21.246', 81246),
	(130, 49, 53, 6, '1:23.330', 83330),
	(130, 49, 54, 6, '1:22.050', 82050),
	(130, 49, 55, 6, '1:21.107', 81107),
	(130, 49, 56, 6, '1:21.251', 81251),
	(130, 49, 57, 6, '1:21.425', 81425),
	(130, 49, 58, 6, '1:20.697', 80697),
	(130, 49, 59, 6, '1:20.587', 80587),
	(130, 49, 60, 6, '1:21.041', 81041),
	(130, 49, 61, 6, '1:20.832', 80832),
	(130, 49, 62, 6, '1:24.883', 84883),
	(130, 49, 63, 6, '1:20.551', 80551),
	(130, 49, 64, 6, '1:20.076', 80076),
	(130, 49, 65, 6, '1:20.183', 80183),
	(130, 49, 66, 6, '1:22.713', 82713),
	(130, 49, 67, 6, '1:21.837', 81837),
	(130, 49, 68, 6, '1:20.418', 80418),
	(130, 49, 69, 6, '1:19.869', 79869),
	(130, 49, 70, 6, '1:19.700', 79700),
	(130, 49, 71, 6, '1:21.600', 81600),
	(130, 49, 72, 6, '1:20.674', 80674),
	(130, 49, 73, 6, '1:20.680', 80680),
	(130, 49, 74, 6, '1:20.997', 80997),
	(130, 49, 75, 6, '1:20.624', 80624),
	(130, 49, 76, 6, '1:19.601', 79601),
	(130, 49, 77, 6, '1:20.001', 80001),
	(130, 56, 1, 20, '1:44.358', 104358),
	(130, 56, 2, 20, '1:28.308', 88308),
	(130, 56, 3, 20, '1:25.104', 85104),
	(130, 56, 4, 20, '1:24.524', 84524),
	(130, 56, 5, 20, '1:24.309', 84309),
	(130, 56, 6, 19, '1:24.624', 84624),
	(130, 56, 7, 19, '1:25.293', 85293),
	(130, 56, 8, 19, '1:25.149', 85149),
	(130, 56, 9, 19, '1:25.238', 85238),
	(130, 56, 10, 19, '1:24.916', 84916),
	(130, 56, 11, 19, '1:24.797', 84797),
	(130, 56, 12, 19, '1:24.294', 84294),
	(130, 56, 13, 19, '1:23.896', 83896),
	(130, 56, 14, 19, '1:23.344', 83344),
	(130, 56, 15, 19, '1:23.327', 83327),
	(130, 56, 16, 18, '1:24.414', 84414),
	(130, 56, 17, 18, '1:22.899', 82899),
	(130, 56, 18, 18, '1:22.716', 82716),
	(130, 56, 19, 18, '1:22.676', 82676),
	(130, 56, 20, 18, '1:22.557', 82557),
	(130, 56, 21, 17, '1:22.570', 82570),
	(130, 56, 22, 17, '1:22.413', 82413),
	(130, 56, 23, 16, '1:24.668', 84668),
	(130, 56, 24, 16, '1:22.533', 82533),
	(130, 56, 25, 16, '1:22.456', 82456),
	(130, 56, 26, 16, '1:22.484', 82484),
	(130, 56, 27, 16, '1:22.501', 82501),
	(130, 56, 28, 14, '1:22.806', 82806),
	(130, 56, 29, 13, '1:22.339', 82339),
	(130, 56, 30, 13, '1:22.331', 82331),
	(130, 56, 31, 13, '1:22.616', 82616),
	(130, 56, 32, 13, '1:22.041', 82041),
	(130, 56, 33, 13, '1:21.884', 81884),
	(130, 56, 34, 13, '1:21.779', 81779),
	(130, 56, 35, 13, '1:22.389', 82389),
	(130, 56, 36, 13, '1:22.273', 82273),
	(130, 56, 37, 13, '1:25.871', 85871),
	(130, 56, 38, 13, '1:26.369', 86369),
	(130, 56, 39, 13, '1:23.417', 83417),
	(130, 56, 40, 12, '1:23.483', 83483),
	(130, 56, 41, 12, '1:24.050', 84050),
	(130, 56, 42, 15, '1:48.997', 108997),
	(130, 56, 43, 15, '1:26.421', 86421),
	(130, 56, 44, 15, '1:23.148', 83148),
	(130, 56, 45, 15, '1:23.732', 83732),
	(130, 56, 46, 15, '1:23.013', 83013),
	(130, 56, 47, 14, '1:22.757', 82757),
	(130, 56, 48, 14, '1:21.877', 81877),
	(130, 56, 49, 13, '1:22.526', 82526),
	(130, 56, 50, 13, '1:21.973', 81973),
	(130, 56, 51, 13, '1:21.627', 81627),
	(130, 56, 52, 11, '1:23.237', 83237),
	(130, 56, 53, 11, '1:21.950', 81950),
	(130, 56, 54, 11, '1:21.596', 81596),
	(130, 56, 55, 11, '1:21.369', 81369),
	(130, 56, 56, 11, '1:21.489', 81489),
	(130, 56, 57, 11, '1:21.644', 81644),
	(130, 56, 58, 11, '1:21.341', 81341),
	(130, 56, 59, 11, '1:21.579', 81579),
	(130, 56, 60, 11, '1:21.904', 81904),
	(130, 56, 61, 11, '1:21.485', 81485),
	(130, 56, 62, 11, '1:21.113', 81113),
	(130, 56, 63, 10, '1:21.059', 81059),
	(130, 56, 64, 10, '1:21.602', 81602),
	(130, 56, 65, 10, '1:22.790', 82790),
	(130, 56, 66, 10, '1:24.498', 84498),
	(130, 56, 67, 10, '1:23.632', 83632),
	(130, 56, 68, 10, '1:23.465', 83465),
	(130, 56, 69, 10, '1:24.227', 84227),
	(130, 56, 70, 9, '1:23.296', 83296),
	(130, 56, 71, 9, '1:22.124', 82124),
	(130, 56, 72, 9, '1:21.343', 81343),
	(130, 56, 73, 9, '1:21.423', 81423),
	(130, 56, 74, 9, '1:23.098', 83098),
	(130, 56, 75, 9, '1:24.181', 84181),
	(130, 56, 76, 9, '1:21.137', 81137),
	(130, 59, 1, 14, '1:38.159', 98159),
	(130, 59, 2, 14, '1:25.388', 85388),
	(130, 59, 3, 14, '1:25.450', 85450),
	(130, 59, 4, 14, '1:24.313', 84313),
	(130, 59, 5, 14, '1:24.320', 84320),
	(130, 59, 6, 14, '1:24.018', 84018),
	(130, 59, 7, 14, '1:23.587', 83587),
	(130, 59, 8, 14, '1:23.371', 83371),
	(130, 59, 9, 14, '1:23.508', 83508),
	(130, 59, 10, 14, '1:23.074', 83074),
	(130, 59, 11, 14, '1:23.412', 83412),
	(130, 59, 12, 14, '1:23.829', 83829),
	(130, 59, 13, 14, '1:22.700', 82700),
	(130, 59, 14, 14, '1:22.479', 82479),
	(130, 59, 15, 14, '1:22.298', 82298),
	(130, 59, 16, 13, '1:23.071', 83071),
	(130, 59, 17, 13, '1:22.550', 82550),
	(130, 59, 18, 13, '1:23.037', 83037),
	(130, 59, 19, 13, '1:22.896', 82896),
	(130, 59, 20, 13, '1:24.538', 84538),
	(130, 59, 21, 12, '1:26.837', 86837),
	(130, 59, 22, 12, '1:23.656', 83656),
	(130, 59, 23, 11, '1:24.296', 84296),
	(130, 59, 24, 11, '1:23.971', 83971),
	(130, 59, 25, 11, '1:23.540', 83540),
	(130, 59, 26, 11, '1:23.754', 83754),
	(130, 59, 27, 10, '1:24.722', 84722),
	(130, 59, 28, 16, '1:37.085', 97085),
	(130, 59, 29, 15, '1:22.276', 82276),
	(130, 59, 30, 15, '1:21.234', 81234),
	(130, 59, 31, 15, '1:21.260', 81260),
	(130, 59, 32, 15, '1:21.821', 81821),
	(130, 59, 33, 15, '1:21.949', 81949),
	(130, 59, 34, 15, '1:22.678', 82678),
	(130, 59, 35, 15, '1:26.467', 86467),
	(130, 59, 36, 15, '1:22.595', 82595),
	(130, 59, 37, 14, '1:22.068', 82068),
	(130, 59, 38, 14, '1:23.053', 83053),
	(130, 59, 39, 14, '1:23.498', 83498),
	(130, 59, 40, 13, '1:23.394', 83394),
	(130, 59, 41, 16, '2:04.906', 124906),
	(130, 59, 42, 16, '1:28.454', 88454),
	(130, 59, 43, 16, '1:22.064', 82064),
	(130, 59, 44, 16, '1:22.014', 82014),
	(130, 59, 45, 16, '1:22.300', 82300),
	(130, 59, 46, 16, '1:24.680', 84680),
	(130, 59, 47, 15, '1:23.293', 83293),
	(130, 59, 48, 15, '1:23.441', 83441),
	(130, 59, 49, 15, '1:25.490', 85490),
	(130, 59, 50, 15, '1:22.820', 82820),
	(130, 59, 51, 15, '1:22.844', 82844),
	(130, 59, 52, 13, '1:27.338', 87338),
	(130, 59, 53, 13, '1:23.589', 83589),
	(130, 59, 54, 13, '1:21.859', 81859),
	(130, 59, 55, 13, '1:23.424', 83424),
	(130, 59, 56, 13, '1:25.061', 85061),
	(130, 59, 57, 13, '1:22.476', 82476),
	(130, 59, 58, 13, '1:22.736', 82736),
	(130, 59, 59, 13, '1:20.258', 80258),
	(130, 59, 60, 13, '1:23.229', 83229),
	(130, 59, 61, 13, '1:21.860', 81860),
	(130, 59, 62, 13, '1:36.925', 96925),
	(130, 59, 63, 13, '1:29.213', 89213),
	(130, 59, 64, 13, '1:21.365', 81365),
	(130, 59, 65, 13, '1:23.983', 83983),
	(130, 59, 66, 13, '1:20.536', 80536),
	(130, 59, 67, 13, '1:20.478', 80478),
	(130, 59, 68, 13, '1:20.342', 80342),
	(130, 59, 69, 13, '1:24.883', 84883),
	(130, 59, 70, 12, '1:23.718', 83718),
	(130, 59, 71, 12, '1:23.660', 83660),
	(130, 59, 72, 12, '1:22.255', 82255),
	(130, 59, 73, 12, '1:20.117', 80117),
	(130, 59, 74, 12, '1:20.208', 80208),
	(130, 59, 75, 12, '1:22.470', 82470),
	(130, 59, 76, 12, '1:27.178', 87178),
	(130, 62, 1, 21, '1:45.363', 105363),
	(130, 62, 2, 21, '1:28.168', 88168),
	(130, 62, 3, 21, '1:26.242', 86242),
	(130, 62, 4, 21, '1:25.014', 85014),
	(130, 62, 5, 21, '1:25.086', 85086),
	(130, 62, 6, 20, '1:24.368', 84368),
	(130, 62, 7, 20, '1:24.072', 84072),
	(130, 62, 8, 20, '1:24.578', 84578),
	(130, 62, 9, 20, '1:25.109', 85109),
	(130, 62, 10, 20, '1:25.249', 85249),
	(130, 62, 11, 21, '1:26.395', 86395),
	(130, 62, 12, 21, '1:24.783', 84783),
	(130, 62, 13, 21, '1:24.096', 84096),
	(130, 62, 14, 21, '1:24.278', 84278),
	(130, 62, 15, 21, '1:24.129', 84129),
	(130, 62, 16, 20, '1:25.022', 85022),
	(130, 62, 17, 20, '1:24.914', 84914),
	(130, 62, 18, 20, '1:24.744', 84744),
	(130, 62, 19, 20, '1:24.577', 84577),
	(130, 62, 20, 20, '1:23.541', 83541),
	(130, 62, 21, 20, '1:23.663', 83663),
	(130, 62, 22, 20, '1:23.527', 83527),
	(130, 62, 23, 19, '1:23.955', 83955),
	(130, 62, 24, 19, '1:23.884', 83884),
	(130, 62, 25, 19, '1:22.784', 82784),
	(130, 62, 26, 19, '1:49.270', 109270),
	(130, 62, 27, 19, '1:30.373', 90373),
	(130, 62, 28, 19, '1:23.196', 83196),
	(130, 62, 29, 19, '1:26.181', 86181),
	(130, 63, 1, 8, '1:33.164', 93164),
	(130, 63, 2, 8, '1:24.093', 84093),
	(130, 63, 3, 8, '1:23.210', 83210),
	(130, 63, 4, 8, '1:23.184', 83184),
	(130, 63, 5, 8, '1:23.141', 83141),
	(130, 63, 6, 8, '1:23.367', 83367),
	(130, 63, 7, 8, '1:23.840', 83840),
	(130, 63, 8, 8, '1:23.369', 83369),
	(130, 63, 9, 8, '1:23.792', 83792),
	(130, 63, 10, 8, '1:24.340', 84340),
	(130, 63, 11, 8, '1:23.277', 83277),
	(130, 63, 12, 8, '1:23.411', 83411),
	(130, 63, 13, 8, '1:23.108', 83108),
	(130, 63, 14, 8, '1:22.687', 82687),
	(130, 63, 15, 8, '1:22.275', 82275),
	(130, 63, 16, 8, '1:23.060', 83060),
	(130, 63, 17, 8, '1:22.658', 82658),
	(130, 63, 18, 8, '1:22.592', 82592),
	(130, 63, 19, 9, '1:29.167', 89167),
	(130, 63, 20, 9, '1:25.811', 85811),
	(130, 63, 21, 19, '1:53.122', 113122),
	(130, 63, 22, 19, '1:25.144', 85144),
	(130, 63, 23, 18, '1:23.595', 83595),
	(130, 63, 24, 18, '1:22.638', 82638),
	(130, 63, 25, 18, '1:21.205', 81205),
	(130, 63, 26, 18, '1:21.541', 81541),
	(130, 63, 27, 18, '1:22.142', 82142),
	(130, 63, 28, 17, '1:23.715', 83715),
	(130, 63, 29, 16, '1:21.846', 81846),
	(130, 63, 30, 16, '1:21.741', 81741),
	(130, 63, 31, 16, '1:22.601', 82601),
	(130, 63, 32, 16, '1:22.266', 82266),
	(130, 63, 33, 16, '1:27.361', 87361),
	(130, 63, 34, 16, '1:21.167', 81167),
	(130, 63, 35, 16, '1:21.584', 81584),
	(130, 63, 36, 16, '1:21.707', 81707),
	(130, 63, 37, 15, '1:21.186', 81186),
	(130, 63, 38, 15, '1:22.112', 82112),
	(130, 63, 39, 15, '1:23.212', 83212),
	(130, 63, 40, 14, '1:23.188', 83188),
	(130, 63, 41, 13, '1:24.013', 84013),
	(130, 63, 42, 11, '1:22.133', 82133),
	(130, 63, 43, 11, '1:21.389', 81389),
	(130, 63, 44, 10, '1:22.782', 82782),
	(130, 63, 45, 9, '1:22.689', 82689),
	(130, 63, 46, 9, '1:25.484', 85484),
	(130, 63, 47, 8, '1:25.410', 85410),
	(130, 63, 48, 7, '1:23.643', 83643),
	(130, 63, 49, 7, '1:21.144', 81144),
	(130, 63, 50, 7, '1:20.439', 80439),
	(130, 63, 51, 7, '1:21.330', 81330),
	(130, 63, 52, 7, '1:20.692', 80692),
	(130, 63, 53, 7, '1:21.439', 81439),
	(130, 63, 54, 7, '1:20.608', 80608),
	(130, 63, 55, 7, '1:20.160', 80160),
	(130, 63, 56, 7, '1:19.736', 79736),
	(130, 63, 57, 7, '1:20.299', 80299),
	(130, 63, 58, 7, '1:20.228', 80228),
	(130, 63, 59, 7, '1:20.920', 80920),
	(130, 63, 60, 8, '1:41.278', 101278),
	(130, 63, 61, 8, '1:23.088', 83088),
	(130, 63, 62, 8, '1:19.479', 79479),
	(130, 63, 63, 8, '1:19.652', 79652),
	(130, 63, 64, 8, '1:20.468', 80468),
	(130, 63, 65, 8, '1:20.440', 80440),
	(130, 63, 66, 8, '1:21.500', 81500),
	(130, 63, 67, 8, '1:20.732', 80732),
	(130, 63, 68, 8, '1:20.571', 80571),
	(130, 63, 69, 8, '1:20.349', 80349),
	(130, 66, 1, 9, '1:34.048', 94048),
	(130, 66, 2, 9, '1:24.276', 84276),
	(130, 66, 3, 9, '1:23.167', 83167),
	(130, 66, 4, 9, '1:23.068', 83068),
	(130, 66, 5, 9, '1:23.052', 83052),
	(130, 66, 6, 9, '1:23.178', 83178),
	(130, 66, 7, 9, '1:23.819', 83819),
	(130, 66, 8, 9, '1:23.790', 83790),
	(130, 66, 9, 9, '1:24.024', 84024),
	(130, 66, 10, 9, '1:23.874', 83874),
	(130, 66, 11, 9, '1:23.643', 83643),
	(130, 66, 12, 9, '1:23.016', 83016),
	(130, 66, 13, 9, '1:23.238', 83238),
	(130, 66, 14, 9, '1:22.737', 82737),
	(130, 66, 15, 9, '1:22.250', 82250),
	(131, 2, 1, 7, '1:29.134', 89134),
	(131, 2, 2, 7, '1:20.108', 80108),
	(131, 2, 3, 7, '1:19.864', 79864),
	(131, 2, 4, 7, '1:19.757', 79757),
	(131, 2, 5, 7, '1:20.072', 80072),
	(131, 2, 6, 7, '1:19.642', 79642),
	(131, 2, 7, 7, '1:19.591', 79591),
	(131, 2, 8, 7, '1:19.418', 79418),
	(131, 2, 9, 7, '1:19.494', 79494),
	(131, 2, 10, 7, '1:19.467', 79467),
	(131, 2, 11, 7, '1:20.297', 80297),
	(131, 2, 12, 7, '1:19.660', 79660),
	(131, 2, 13, 7, '1:19.136', 79136),
	(131, 2, 14, 7, '1:24.856', 84856),
	(131, 2, 15, 7, '1:41.736', 101736),
	(131, 2, 16, 7, '2:11.068', 131068),
	(131, 2, 17, 7, '2:07.152', 127152),
	(131, 2, 18, 7, '1:20.510', 80510),
	(131, 2, 19, 7, '1:20.518', 80518),
	(131, 2, 20, 7, '1:19.613', 79613),
	(131, 2, 21, 7, '1:19.072', 79072),
	(131, 2, 22, 7, '1:18.720', 78720),
	(131, 2, 23, 7, '1:18.573', 78573),
	(131, 2, 24, 7, '1:18.606', 78606),
	(131, 2, 25, 7, '1:18.706', 78706),
	(131, 2, 26, 7, '1:18.307', 78307),
	(131, 2, 27, 7, '1:18.411', 78411),
	(131, 2, 28, 7, '1:18.074', 78074),
	(131, 2, 29, 7, '1:18.138', 78138),
	(131, 2, 30, 7, '1:20.066', 80066),
	(131, 2, 31, 7, '1:17.666', 77666),
	(131, 2, 32, 7, '1:18.111', 78111),
	(131, 2, 33, 7, '1:17.868', 77868),
	(131, 2, 34, 7, '1:18.448', 78448),
	(131, 2, 35, 7, '1:17.872', 77872),
	(131, 2, 36, 7, '1:18.047', 78047),
	(131, 2, 37, 14, '1:42.955', 102955),
	(131, 2, 38, 15, '1:20.980', 80980),
	(131, 2, 39, 14, '1:18.581', 78581),
	(131, 2, 40, 12, '1:18.595', 78595),
	(131, 2, 41, 10, '1:18.468', 78468),
	(131, 2, 42, 10, '1:18.506', 78506),
	(131, 2, 43, 10, '1:18.392', 78392),
	(131, 2, 44, 11, '1:29.271', 89271),
	(131, 2, 45, 12, '1:21.101', 81101),
	(131, 2, 46, 11, '1:20.025', 80025),
	(131, 2, 47, 11, '1:19.923', 79923),
	(131, 2, 48, 10, '1:19.471', 79471),
	(131, 2, 49, 10, '1:19.639', 79639),
	(131, 2, 50, 10, '1:19.432', 79432),
	(131, 2, 51, 14, '1:48.267', 108267),
	(131, 2, 52, 14, '1:22.262', 82262),
	(131, 2, 53, 14, '1:19.628', 79628),
	(131, 2, 54, 14, '1:19.448', 79448),
	(131, 2, 55, 14, '1:19.527', 79527),
	(131, 2, 56, 14, '1:18.941', 78941),
	(131, 2, 57, 13, '1:19.228', 79228),
	(131, 2, 58, 13, '1:18.816', 78816),
	(131, 2, 59, 13, '1:18.831', 78831),
	(131, 2, 60, 13, '1:18.411', 78411),
	(131, 2, 61, 13, '1:18.463', 78463),
	(131, 2, 62, 13, '1:18.242', 78242),
	(131, 2, 63, 13, '1:18.315', 78315),
	(131, 2, 64, 13, '1:17.581', 77581),
	(131, 2, 65, 13, '1:18.032', 78032),
	(131, 2, 66, 12, '1:18.025', 78025),
	(131, 2, 67, 12, '1:17.865', 77865),
	(131, 2, 68, 12, '1:17.265', 77265),
	(131, 2, 69, 12, '1:17.285', 77285),
	(131, 8, 1, 4, '1:26.316', 86316),
	(131, 8, 2, 4, '1:19.730', 79730),
	(131, 8, 3, 4, '1:19.339', 79339),
	(131, 8, 4, 4, '1:19.060', 79060),
	(131, 8, 5, 4, '1:19.679', 79679),
	(131, 8, 6, 4, '1:19.184', 79184),
	(131, 8, 7, 4, '1:19.782', 79782),
	(131, 8, 8, 4, '1:19.214', 79214),
	(131, 8, 9, 4, '1:19.109', 79109),
	(131, 8, 10, 4, '1:18.909', 78909),
	(131, 8, 11, 4, '1:19.358', 79358),
	(131, 8, 12, 4, '1:19.126', 79126),
	(131, 8, 13, 4, '1:18.902', 78902),
	(131, 8, 14, 3, '1:22.626', 82626),
	(131, 8, 15, 3, '1:47.339', 107339),
	(131, 8, 16, 3, '2:12.141', 132141),
	(131, 8, 17, 3, '2:08.301', 128301),
	(131, 8, 18, 3, '1:20.640', 80640),
	(131, 8, 19, 4, '1:20.481', 80481),
	(131, 8, 20, 4, '1:18.795', 78795),
	(131, 8, 21, 4, '1:18.133', 78133),
	(131, 8, 22, 4, '1:18.148', 78148),
	(131, 8, 23, 4, '1:18.041', 78041),
	(131, 8, 24, 4, '1:17.931', 77931),
	(131, 8, 25, 4, '1:18.008', 78008),
	(131, 8, 26, 3, '1:18.152', 78152),
	(131, 8, 27, 3, '1:17.560', 77560),
	(131, 8, 28, 3, '1:17.427', 77427),
	(131, 8, 29, 3, '1:17.539', 77539),
	(131, 8, 30, 3, '1:17.262', 77262),
	(131, 8, 31, 3, '1:17.347', 77347),
	(131, 8, 32, 3, '1:17.940', 77940),
	(131, 8, 33, 3, '1:17.626', 77626),
	(131, 8, 34, 3, '1:17.378', 77378),
	(131, 8, 35, 3, '1:17.490', 77490),
	(131, 8, 36, 3, '1:17.053', 77053),
	(131, 8, 37, 3, '1:17.382', 77382),
	(131, 8, 38, 3, '1:17.071', 77071),
	(131, 8, 39, 3, '1:18.416', 78416),
	(131, 8, 40, 3, '1:16.965', 76965),
	(131, 8, 41, 3, '1:17.002', 77002),
	(131, 8, 42, 3, '1:17.414', 77414),
	(131, 8, 43, 3, '1:17.479', 77479),
	(131, 8, 44, 3, '1:17.212', 77212),
	(131, 8, 45, 5, '1:39.231', 99231),
	(131, 8, 46, 5, '1:19.305', 79305),
	(131, 8, 47, 5, '1:17.882', 77882),
	(131, 8, 48, 5, '1:17.700', 77700),
	(131, 8, 49, 5, '1:17.853', 77853),
	(131, 8, 50, 5, '1:18.691', 78691),
	(131, 8, 51, 5, '1:20.261', 80261),
	(131, 8, 52, 5, '1:19.860', 79860),
	(131, 8, 53, 5, '1:19.921', 79921),
	(131, 8, 54, 5, '1:20.272', 80272),
	(131, 8, 55, 5, '1:19.246', 79246),
	(131, 8, 56, 5, '1:19.328', 79328),
	(131, 8, 57, 4, '1:19.086', 79086),
	(131, 8, 58, 4, '1:19.231', 79231),
	(131, 8, 59, 4, '1:18.428', 78428),
	(131, 8, 60, 4, '1:18.969', 78969),
	(131, 8, 61, 4, '1:18.563', 78563),
	(131, 8, 62, 4, '1:18.374', 78374),
	(131, 8, 63, 4, '1:18.400', 78400),
	(131, 8, 64, 4, '1:17.733', 77733),
	(131, 8, 65, 4, '1:17.949', 77949),
	(131, 8, 66, 4, '1:18.143', 78143),
	(131, 8, 67, 4, '1:17.361', 77361),
	(131, 8, 68, 4, '1:17.383', 77383),
	(131, 8, 69, 4, '1:17.944', 77944),
	(131, 8, 70, 4, '1:16.553', 76553),
	(131, 11, 1, 16, '1:33.901', 93901),
	(131, 11, 2, 14, '1:21.682', 81682),
	(131, 11, 3, 14, '1:20.287', 80287),
	(131, 11, 4, 14, '1:20.723', 80723),
	(131, 11, 5, 14, '1:20.956', 80956),
	(131, 11, 6, 13, '1:20.675', 80675),
	(131, 11, 7, 13, '1:20.691', 80691),
	(131, 11, 8, 12, '1:21.195', 81195),
	(131, 11, 9, 12, '1:19.264', 79264),
	(131, 11, 10, 12, '1:19.108', 79108),
	(131, 11, 11, 12, '1:18.959', 78959),
	(131, 11, 12, 12, '1:18.915', 78915),
	(131, 11, 13, 12, '1:19.420', 79420),
	(131, 11, 14, 20, '1:48.507', 108507),
	(131, 11, 15, 19, '1:28.293', 88293),
	(131, 11, 16, 19, '2:02.247', 122247),
	(131, 11, 17, 19, '2:06.746', 126746),
	(131, 11, 18, 19, '1:20.631', 80631),
	(131, 11, 19, 19, '1:21.043', 81043),
	(131, 11, 20, 18, '1:20.273', 80273),
	(131, 11, 21, 18, '1:19.416', 79416),
	(131, 11, 22, 18, '1:19.442', 79442),
	(131, 11, 23, 18, '1:19.748', 79748),
	(131, 11, 24, 18, '1:19.996', 79996),
	(131, 11, 25, 17, '1:19.996', 79996),
	(131, 11, 26, 17, '1:19.250', 79250),
	(131, 11, 27, 17, '1:19.022', 79022),
	(131, 11, 28, 17, '1:18.927', 78927),
	(131, 11, 29, 17, '1:19.353', 79353),
	(131, 11, 30, 16, '1:18.927', 78927),
	(131, 11, 31, 16, '1:18.711', 78711),
	(131, 11, 32, 16, '1:19.001', 79001),
	(131, 11, 33, 16, '1:19.594', 79594),
	(131, 11, 34, 16, '1:18.911', 78911),
	(131, 11, 35, 16, '1:18.669', 78669),
	(131, 11, 36, 15, '1:18.366', 78366),
	(131, 11, 37, 15, '1:18.419', 78419),
	(131, 11, 38, 14, '1:18.791', 78791),
	(131, 11, 39, 13, '1:18.229', 78229),
	(131, 11, 40, 11, '1:18.413', 78413),
	(131, 11, 41, 9, '1:18.023', 78023),
	(131, 11, 42, 9, '1:17.681', 77681),
	(131, 11, 43, 9, '1:18.536', 78536),
	(131, 11, 44, 8, '1:18.474', 78474),
	(131, 11, 45, 8, '1:18.271', 78271),
	(131, 11, 46, 13, '1:43.646', 103646),
	(131, 11, 47, 13, '1:22.636', 82636),
	(131, 11, 48, 13, '1:19.025', 79025),
	(131, 11, 49, 13, '1:19.212', 79212),
	(131, 11, 50, 13, '1:18.799', 78799),
	(131, 11, 51, 12, '1:18.949', 78949),
	(131, 11, 52, 12, '1:19.973', 79973),
	(131, 11, 53, 12, '1:20.349', 80349),
	(131, 11, 54, 12, '1:18.792', 78792),
	(131, 11, 55, 12, '1:18.553', 78553),
	(131, 11, 56, 12, '1:18.752', 78752),
	(131, 11, 57, 11, '1:18.450', 78450),
	(131, 11, 58, 11, '1:18.505', 78505),
	(131, 11, 59, 11, '1:20.234', 80234),
	(131, 11, 60, 11, '1:19.281', 79281),
	(131, 11, 61, 11, '1:18.328', 78328),
	(131, 11, 62, 11, '1:18.333', 78333),
	(131, 11, 63, 11, '1:17.918', 77918),
	(131, 11, 64, 11, '1:18.937', 78937),
	(131, 11, 65, 11, '1:18.310', 78310),
	(131, 11, 66, 10, '1:17.780', 77780),
	(131, 11, 67, 10, '1:17.336', 77336),
	(131, 11, 68, 10, '1:17.412', 77412),
	(131, 11, 69, 10, '1:17.580', 77580),
	(131, 13, 1, 13, '1:33.071', 93071),
	(131, 13, 2, 15, '1:22.532', 82532),
	(131, 13, 3, 15, '1:21.167', 81167),
	(131, 13, 4, 15, '1:20.321', 80321),
	(131, 13, 5, 15, '1:20.983', 80983),
	(131, 13, 6, 15, '1:20.841', 80841),
	(131, 13, 7, 15, '1:21.237', 81237),
	(131, 13, 8, 14, '1:21.659', 81659),
	(131, 13, 9, 13, '1:19.987', 79987),
	(131, 13, 10, 13, '1:19.240', 79240),
	(131, 13, 11, 13, '1:18.942', 78942),
	(131, 13, 12, 13, '1:19.034', 79034),
	(131, 13, 13, 13, '1:19.644', 79644),
	(131, 13, 14, 12, '1:25.545', 85545),
	(131, 13, 15, 12, '1:32.213', 92213),
	(131, 13, 16, 12, '2:10.058', 130058),
	(131, 13, 17, 12, '2:06.770', 126770),
	(131, 13, 18, 12, '1:21.747', 81747),
	(131, 13, 19, 12, '1:19.949', 79949),
	(131, 13, 20, 12, '1:20.100', 80100),
	(131, 13, 21, 12, '1:19.546', 79546),
	(131, 13, 22, 12, '1:19.332', 79332),
	(131, 13, 23, 12, '1:19.028', 79028),
	(131, 13, 24, 12, '1:19.302', 79302),
	(131, 13, 25, 11, '1:20.994', 80994),
	(131, 13, 26, 11, '1:18.747', 78747),
	(131, 13, 27, 11, '1:18.451', 78451),
	(131, 13, 28, 11, '1:18.258', 78258),
	(131, 13, 29, 11, '1:18.590', 78590),
	(131, 13, 30, 11, '1:18.196', 78196),
	(131, 13, 31, 11, '1:18.957', 78957),
	(131, 13, 32, 11, '1:18.072', 78072),
	(131, 13, 33, 11, '1:17.727', 77727),
	(131, 13, 34, 11, '1:17.728', 77728),
	(131, 13, 35, 11, '1:17.895', 77895),
	(131, 13, 36, 10, '1:18.599', 78599),
	(131, 13, 37, 9, '1:17.421', 77421),
	(131, 13, 38, 9, '1:17.017', 77017),
	(131, 13, 39, 9, '1:17.084', 77084),
	(131, 13, 40, 13, '1:41.446', 101446),
	(131, 13, 41, 11, '1:20.616', 80616),
	(131, 13, 42, 11, '1:18.131', 78131),
	(131, 13, 43, 11, '1:18.744', 78744),
	(131, 13, 44, 9, '1:20.437', 80437),
	(131, 13, 45, 9, '1:18.907', 78907),
	(131, 13, 46, 8, '1:19.184', 79184),
	(131, 13, 47, 8, '1:18.807', 78807),
	(131, 13, 48, 11, '1:30.617', 90617),
	(131, 13, 49, 11, '1:20.794', 80794),
	(131, 13, 50, 11, '1:19.866', 79866),
	(131, 13, 51, 10, '1:19.961', 79961),
	(131, 13, 52, 10, '1:18.627', 78627),
	(131, 13, 53, 10, '1:18.792', 78792),
	(131, 13, 54, 10, '1:19.554', 79554),
	(131, 13, 55, 10, '1:19.113', 79113),
	(131, 13, 56, 10, '1:18.618', 78618),
	(131, 13, 57, 9, '1:18.278', 78278),
	(131, 13, 58, 9, '1:17.896', 77896),
	(131, 13, 59, 9, '1:18.073', 78073),
	(131, 13, 60, 9, '1:18.262', 78262),
	(131, 13, 61, 9, '1:18.154', 78154),
	(131, 13, 62, 9, '1:18.411', 78411),
	(131, 13, 63, 9, '1:18.111', 78111),
	(131, 13, 64, 9, '1:17.979', 77979),
	(131, 13, 65, 9, '1:20.248', 80248),
	(131, 13, 66, 9, '1:18.628', 78628),
	(131, 13, 67, 9, '1:17.805', 77805),
	(131, 13, 68, 9, '1:17.527', 77527),
	(131, 13, 69, 9, '1:17.499', 77499),
	(131, 14, 1, 6, '1:27.614', 87614),
	(131, 14, 2, 6, '1:20.410', 80410),
	(131, 14, 3, 6, '1:19.951', 79951),
	(131, 14, 4, 6, '1:19.802', 79802),
	(131, 14, 5, 6, '1:19.661', 79661),
	(131, 14, 6, 6, '1:19.212', 79212),
	(131, 14, 7, 6, '1:19.252', 79252),
	(131, 14, 8, 6, '1:19.369', 79369),
	(131, 14, 9, 6, '1:19.587', 79587),
	(131, 14, 10, 6, '1:19.568', 79568),
	(131, 14, 11, 6, '1:20.858', 80858),
	(131, 14, 12, 6, '1:19.134', 79134),
	(131, 14, 13, 6, '1:18.940', 78940),
	(131, 14, 14, 6, '1:22.981', 82981),
	(131, 14, 15, 6, '1:44.967', 104967),
	(131, 14, 16, 6, '2:11.157', 131157),
	(131, 14, 17, 6, '2:07.143', 127143),
	(131, 14, 18, 6, '1:20.860', 80860),
	(131, 14, 19, 6, '1:20.178', 80178),
	(131, 14, 20, 6, '1:19.575', 79575),
	(131, 14, 21, 6, '1:18.664', 78664),
	(131, 14, 22, 6, '1:18.323', 78323),
	(131, 14, 23, 6, '1:18.417', 78417),
	(131, 14, 24, 6, '1:18.781', 78781),
	(131, 14, 25, 6, '1:18.375', 78375),
	(131, 14, 26, 6, '1:18.234', 78234),
	(131, 14, 27, 5, '1:18.227', 78227),
	(131, 14, 28, 5, '1:17.820', 77820),
	(131, 14, 29, 5, '1:17.517', 77517),
	(131, 14, 30, 5, '1:17.437', 77437),
	(131, 14, 31, 5, '1:17.180', 77180),
	(131, 14, 32, 5, '1:17.803', 77803),
	(131, 14, 33, 5, '1:17.711', 77711),
	(131, 14, 34, 5, '1:17.454', 77454),
	(131, 14, 35, 5, '1:17.211', 77211),
	(131, 14, 36, 5, '1:16.982', 76982),
	(131, 14, 37, 5, '1:16.795', 76795),
	(131, 14, 38, 5, '1:16.915', 76915),
	(131, 14, 39, 5, '1:17.893', 77893),
	(131, 14, 40, 5, '1:17.717', 77717),
	(131, 14, 41, 5, '1:16.888', 76888),
	(131, 14, 42, 4, '1:16.956', 76956),
	(131, 14, 43, 4, '1:16.914', 76914),
	(131, 14, 44, 4, '1:17.077', 77077),
	(131, 14, 45, 3, '1:16.524', 76524),
	(131, 14, 46, 3, '1:16.427', 76427),
	(131, 14, 47, 3, '1:16.553', 76553),
	(131, 14, 48, 3, '1:17.062', 77062),
	(131, 14, 49, 4, '1:39.981', 99981),
	(131, 14, 50, 4, '1:19.274', 79274),
	(131, 14, 51, 4, '1:16.710', 76710),
	(131, 14, 52, 4, '1:17.373', 77373),
	(131, 14, 53, 4, '1:17.168', 77168),
	(131, 14, 54, 4, '1:17.125', 77125),
	(131, 14, 55, 3, '1:16.861', 76861),
	(131, 14, 56, 3, '1:16.963', 76963),
	(131, 14, 57, 2, '1:16.989', 76989),
	(131, 14, 58, 2, '1:16.844', 76844),
	(131, 14, 59, 2, '1:17.387', 77387),
	(131, 14, 60, 2, '1:17.544', 77544),
	(131, 14, 61, 2, '1:17.274', 77274),
	(131, 14, 62, 2, '1:16.401', 76401),
	(131, 14, 63, 2, '1:16.598', 76598),
	(131, 14, 64, 2, '1:17.143', 77143),
	(131, 14, 65, 2, '1:16.555', 76555),
	(131, 14, 66, 2, '1:17.191', 77191),
	(131, 14, 67, 2, '1:16.642', 76642),
	(131, 14, 68, 2, '1:16.376', 76376),
	(131, 14, 69, 2, '1:16.369', 76369),
	(131, 14, 70, 2, '1:16.399', 76399),
	(131, 15, 1, 9, '1:30.264', 90264),
	(131, 15, 2, 9, '1:20.544', 80544),
	(131, 15, 3, 9, '1:20.337', 80337),
	(131, 15, 4, 9, '1:20.211', 80211),
	(131, 15, 5, 9, '1:20.457', 80457),
	(131, 15, 6, 9, '1:20.456', 80456),
	(131, 15, 7, 9, '1:21.067', 81067),
	(131, 15, 8, 9, '1:20.156', 80156),
	(131, 15, 9, 9, '1:20.486', 80486),
	(131, 15, 10, 9, '1:20.035', 80035),
	(131, 15, 11, 9, '1:20.030', 80030),
	(131, 15, 12, 9, '1:19.545', 79545),
	(131, 15, 13, 9, '1:19.610', 79610),
	(131, 15, 14, 9, '1:24.380', 84380),
	(131, 15, 15, 9, '1:36.625', 96625),
	(131, 15, 16, 9, '2:10.959', 130959),
	(131, 15, 17, 9, '2:06.843', 126843),
	(131, 15, 18, 9, '1:21.726', 81726),
	(131, 15, 19, 9, '1:19.842', 79842),
	(131, 15, 20, 9, '1:19.684', 79684),
	(131, 15, 21, 9, '1:19.393', 79393),
	(131, 15, 22, 9, '1:19.049', 79049),
	(131, 15, 23, 9, '1:18.962', 78962),
	(131, 15, 24, 9, '1:19.288', 79288),
	(131, 15, 25, 9, '1:18.925', 78925),
	(131, 15, 26, 9, '1:18.809', 78809),
	(131, 15, 27, 9, '1:18.558', 78558),
	(131, 15, 28, 9, '1:18.493', 78493),
	(131, 15, 29, 9, '1:18.279', 78279),
	(131, 15, 30, 9, '1:18.156', 78156),
	(131, 15, 31, 9, '1:18.053', 78053),
	(131, 15, 32, 9, '1:18.131', 78131),
	(131, 15, 33, 9, '1:18.048', 78048),
	(131, 15, 34, 9, '1:17.718', 77718),
	(131, 15, 35, 9, '1:17.416', 77416),
	(131, 15, 36, 9, '1:17.351', 77351),
	(131, 15, 37, 8, '1:17.564', 77564),
	(131, 15, 38, 8, '1:18.037', 78037),
	(131, 15, 39, 8, '1:17.617', 77617),
	(131, 15, 40, 8, '1:17.662', 77662),
	(131, 15, 41, 8, '1:17.472', 77472),
	(131, 15, 42, 8, '1:40.866', 100866),
	(131, 15, 43, 8, '1:21.388', 81388),
	(131, 15, 44, 7, '1:18.235', 78235),
	(131, 15, 45, 7, '1:18.069', 78069),
	(131, 15, 46, 7, '1:18.245', 78245),
	(131, 15, 47, 7, '1:18.689', 78689),
	(131, 15, 48, 7, '1:18.702', 78702),
	(131, 15, 49, 7, '1:18.460', 78460),
	(131, 15, 50, 7, '1:18.532', 78532),
	(131, 15, 51, 7, '1:18.434', 78434),
	(131, 15, 52, 7, '1:18.473', 78473),
	(131, 15, 53, 7, '1:18.420', 78420),
	(131, 15, 54, 7, '1:18.323', 78323),
	(131, 15, 55, 7, '1:18.212', 78212),
	(131, 15, 56, 7, '1:17.845', 77845),
	(131, 15, 57, 6, '1:17.782', 77782),
	(131, 15, 58, 6, '1:18.359', 78359),
	(131, 15, 59, 6, '1:18.168', 78168),
	(131, 15, 60, 6, '1:18.096', 78096),
	(131, 15, 61, 6, '1:18.191', 78191),
	(131, 15, 62, 6, '1:17.690', 77690),
	(131, 15, 63, 6, '1:17.656', 77656),
	(131, 15, 64, 6, '1:17.140', 77140),
	(131, 15, 65, 6, '1:17.226', 77226),
	(131, 15, 66, 6, '1:17.353', 77353),
	(131, 15, 67, 6, '1:17.162', 77162),
	(131, 15, 68, 6, '1:17.128', 77128),
	(131, 15, 69, 6, '1:17.150', 77150),
	(131, 15, 70, 6, '1:18.827', 78827),
	(131, 17, 1, 20, '1:36.971', 96971),
	(131, 17, 2, 20, '1:22.623', 82623),
	(131, 17, 3, 20, '1:21.581', 81581),
	(131, 17, 4, 20, '1:22.278', 82278),
	(131, 17, 5, 20, '1:21.616', 81616),
	(131, 17, 6, 20, '1:21.425', 81425),
	(131, 17, 7, 20, '1:21.374', 81374),
	(131, 17, 8, 20, '1:21.126', 81126),
	(131, 17, 9, 19, '1:21.793', 81793),
	(131, 17, 10, 19, '1:21.147', 81147),
	(131, 17, 11, 19, '1:20.261', 80261),
	(131, 17, 12, 19, '1:20.189', 80189),
	(131, 17, 13, 19, '1:19.905', 79905),
	(131, 17, 14, 18, '1:25.507', 85507),
	(131, 17, 15, 17, '1:25.716', 85716),
	(131, 17, 16, 17, '2:08.940', 128940),
	(131, 17, 17, 17, '2:05.750', 125750),
	(131, 17, 18, 17, '1:22.597', 82597),
	(131, 17, 19, 17, '1:21.176', 81176),
	(131, 17, 20, 17, '1:20.317', 80317),
	(131, 17, 21, 17, '1:19.929', 79929),
	(131, 17, 22, 17, '1:19.429', 79429),
	(131, 17, 23, 17, '1:19.724', 79724),
	(131, 17, 24, 17, '1:20.232', 80232),
	(131, 17, 25, 16, '1:19.546', 79546),
	(131, 17, 26, 16, '1:18.964', 78964),
	(131, 17, 27, 16, '1:19.003', 79003),
	(131, 17, 28, 16, '1:18.965', 78965),
	(131, 17, 29, 16, '1:18.868', 78868),
	(131, 17, 30, 15, '1:18.687', 78687),
	(131, 17, 31, 15, '1:18.654', 78654),
	(131, 17, 32, 15, '1:18.845', 78845),
	(131, 17, 33, 15, '1:19.240', 79240),
	(131, 17, 34, 15, '1:18.709', 78709),
	(131, 17, 35, 15, '1:18.809', 78809),
	(131, 17, 36, 14, '1:18.640', 78640),
	(131, 17, 37, 13, '1:18.070', 78070),
	(131, 17, 38, 13, '1:18.830', 78830),
	(131, 17, 39, 16, '1:46.433', 106433),
	(131, 17, 40, 16, '1:23.372', 83372),
	(131, 17, 41, 15, '1:22.861', 82861),
	(131, 17, 42, 14, '1:20.730', 80730),
	(131, 17, 43, 14, '1:20.267', 80267),
	(131, 17, 44, 14, '1:20.047', 80047),
	(131, 17, 45, 14, '1:19.426', 79426),
	(131, 17, 46, 14, '1:19.035', 79035),
	(131, 17, 47, 14, '1:19.301', 79301),
	(131, 17, 48, 14, '1:19.281', 79281),
	(131, 17, 49, 14, '1:18.917', 78917),
	(131, 17, 50, 14, '1:18.792', 78792),
	(131, 17, 51, 13, '1:18.950', 78950),
	(131, 17, 52, 13, '1:20.237', 80237),
	(131, 17, 53, 13, '1:19.138', 79138),
	(131, 17, 54, 13, '1:18.824', 78824),
	(131, 17, 55, 13, '1:18.472', 78472),
	(131, 17, 56, 13, '1:18.507', 78507),
	(131, 17, 57, 12, '1:18.169', 78169),
	(131, 17, 58, 12, '1:18.524', 78524),
	(131, 17, 59, 12, '1:18.552', 78552),
	(131, 17, 60, 12, '1:18.264', 78264),
	(131, 17, 61, 12, '1:18.744', 78744),
	(131, 17, 62, 12, '1:18.894', 78894),
	(131, 17, 63, 12, '1:18.015', 78015),
	(131, 17, 64, 12, '1:17.996', 77996),
	(131, 17, 65, 12, '1:18.078', 78078),
	(131, 17, 66, 11, '1:18.287', 78287),
	(131, 17, 67, 11, '1:17.807', 77807),
	(131, 17, 68, 11, '1:18.088', 78088),
	(131, 17, 69, 11, '1:20.795', 80795),
	(131, 18, 1, 10, '1:31.263', 91263),
	(131, 18, 2, 10, '1:20.693', 80693),
	(131, 18, 3, 10, '1:19.923', 79923),
	(131, 18, 4, 10, '1:20.620', 80620),
	(131, 18, 5, 10, '1:20.041', 80041),
	(131, 18, 6, 10, '1:20.873', 80873),
	(131, 18, 7, 10, '1:20.808', 80808),
	(131, 18, 8, 10, '1:20.457', 80457),
	(131, 18, 9, 10, '1:20.334', 80334),
	(131, 18, 10, 10, '1:20.355', 80355),
	(131, 18, 11, 10, '1:19.873', 79873),
	(131, 18, 12, 10, '1:19.819', 79819),
	(131, 18, 13, 10, '1:19.867', 79867),
	(131, 18, 14, 10, '1:26.203', 86203),
	(131, 18, 15, 10, '1:33.780', 93780),
	(131, 18, 16, 11, '2:10.672', 130672),
	(131, 18, 17, 10, '2:06.582', 126582),
	(131, 18, 18, 10, '1:22.113', 82113),
	(131, 18, 19, 10, '1:19.912', 79912),
	(131, 18, 20, 11, '1:20.325', 80325),
	(131, 18, 21, 11, '1:19.613', 79613),
	(131, 18, 22, 11, '1:18.965', 78965),
	(131, 18, 23, 11, '1:19.211', 79211),
	(131, 18, 24, 11, '1:19.372', 79372),
	(131, 18, 25, 10, '1:20.717', 80717),
	(131, 18, 26, 10, '1:18.831', 78831),
	(131, 18, 27, 10, '1:18.410', 78410),
	(131, 18, 28, 10, '1:18.498', 78498),
	(131, 18, 29, 10, '1:18.210', 78210),
	(131, 18, 30, 10, '1:18.307', 78307),
	(131, 18, 31, 10, '1:18.147', 78147),
	(131, 18, 32, 10, '1:18.494', 78494),
	(131, 18, 33, 10, '1:17.747', 77747),
	(131, 18, 34, 10, '1:17.773', 77773),
	(131, 18, 35, 10, '1:18.193', 78193),
	(131, 18, 36, 17, '1:43.317', 103317),
	(131, 18, 37, 16, '1:22.303', 82303),
	(131, 18, 38, 16, '1:19.524', 79524),
	(131, 18, 39, 15, '1:19.228', 79228),
	(131, 18, 40, 14, '1:18.938', 78938),
	(131, 18, 41, 13, '1:19.574', 79574),
	(131, 18, 42, 13, '1:20.071', 80071),
	(131, 18, 43, 13, '1:20.511', 80511),
	(131, 18, 44, 13, '1:19.473', 79473),
	(131, 18, 45, 13, '1:20.509', 80509),
	(131, 18, 46, 12, '1:19.421', 79421),
	(131, 18, 47, 12, '1:19.144', 79144),
	(131, 18, 48, 12, '1:21.138', 81138),
	(131, 18, 49, 12, '1:19.058', 79058),
	(131, 18, 50, 12, '1:20.725', 80725),
	(131, 18, 51, 11, '1:18.861', 78861),
	(131, 18, 52, 11, '1:19.330', 79330),
	(131, 18, 53, 11, '1:18.788', 78788),
	(131, 18, 54, 11, '1:18.685', 78685),
	(131, 18, 55, 11, '1:18.548', 78548),
	(131, 18, 56, 11, '1:19.028', 79028),
	(131, 18, 57, 10, '1:18.698', 78698),
	(131, 18, 58, 10, '1:17.946', 77946),
	(131, 18, 59, 10, '1:18.019', 78019),
	(131, 18, 60, 10, '1:17.915', 77915),
	(131, 18, 61, 10, '1:17.816', 77816),
	(131, 18, 62, 10, '1:17.830', 77830),
	(131, 18, 63, 10, '1:21.201', 81201),
	(131, 18, 64, 10, '1:17.847', 77847),
	(131, 18, 65, 10, '1:17.877', 77877),
	(131, 21, 1, 8, '1:29.551', 89551),
	(131, 21, 2, 8, '1:20.313', 80313),
	(131, 21, 3, 8, '1:20.150', 80150),
	(131, 21, 4, 8, '1:20.380', 80380),
	(131, 21, 5, 8, '1:20.547', 80547),
	(131, 21, 6, 8, '1:20.033', 80033),
	(131, 21, 7, 8, '1:20.078', 80078),
	(131, 21, 8, 8, '1:19.951', 79951),
	(131, 21, 9, 8, '1:19.723', 79723),
	(131, 21, 10, 8, '1:19.243', 79243),
	(131, 21, 11, 8, '1:19.854', 79854),
	(131, 21, 12, 8, '1:19.259', 79259),
	(131, 21, 13, 8, '1:19.185', 79185),
	(131, 21, 14, 8, '1:22.724', 82724),
	(131, 21, 15, 8, '1:42.011', 102011),
	(131, 21, 16, 8, '2:11.199', 131199),
	(131, 21, 17, 8, '2:07.127', 127127),
	(131, 21, 18, 8, '1:20.722', 80722),
	(131, 21, 19, 8, '1:19.606', 79606),
	(131, 21, 20, 8, '1:20.187', 80187),
	(131, 21, 21, 8, '1:19.232', 79232),
	(131, 21, 22, 8, '1:19.102', 79102),
	(131, 21, 23, 8, '1:18.465', 78465),
	(131, 21, 24, 8, '1:18.669', 78669),
	(131, 21, 25, 8, '1:18.626', 78626),
	(131, 21, 26, 8, '1:18.585', 78585),
	(131, 21, 27, 8, '1:18.305', 78305),
	(131, 21, 28, 8, '1:18.056', 78056),
	(131, 21, 29, 8, '1:18.250', 78250),
	(131, 21, 30, 8, '1:19.130', 79130),
	(131, 21, 31, 8, '1:18.009', 78009),
	(131, 21, 32, 8, '1:18.434', 78434),
	(131, 21, 33, 8, '1:18.103', 78103),
	(131, 21, 34, 8, '1:17.862', 77862),
	(131, 21, 35, 8, '1:17.703', 77703),
	(131, 21, 36, 8, '1:18.173', 78173),
	(131, 21, 37, 7, '1:18.257', 78257),
	(131, 21, 38, 7, '1:17.473', 77473),
	(131, 21, 39, 7, '1:17.080', 77080),
	(131, 21, 40, 7, '1:17.222', 77222),
	(131, 21, 41, 7, '1:17.109', 77109),
	(131, 21, 42, 6, '1:17.444', 77444),
	(131, 21, 43, 6, '1:17.858', 77858),
	(131, 21, 44, 6, '1:16.658', 76658),
	(131, 21, 45, 6, '1:42.930', 102930),
	(131, 21, 46, 6, '1:21.176', 81176),
	(131, 21, 47, 6, '1:17.642', 77642),
	(131, 21, 48, 6, '1:18.363', 78363),
	(131, 21, 49, 6, '1:19.636', 79636),
	(131, 21, 50, 6, '1:18.341', 78341),
	(131, 21, 51, 6, '1:18.067', 78067),
	(131, 21, 52, 6, '1:18.246', 78246),
	(131, 21, 53, 6, '1:18.005', 78005),
	(131, 21, 54, 6, '1:17.964', 77964),
	(131, 21, 55, 6, '1:17.955', 77955),
	(131, 21, 56, 6, '1:17.851', 77851),
	(131, 21, 57, 5, '1:17.786', 77786),
	(131, 21, 58, 5, '1:17.386', 77386),
	(131, 21, 59, 5, '1:17.710', 77710),
	(131, 21, 60, 5, '1:17.840', 77840),
	(131, 21, 61, 5, '1:17.795', 77795),
	(131, 21, 62, 5, '1:17.510', 77510),
	(131, 21, 63, 5, '1:17.472', 77472),
	(131, 21, 64, 5, '1:17.228', 77228),
	(131, 21, 65, 5, '1:18.254', 78254),
	(131, 21, 66, 5, '1:17.396', 77396),
	(131, 21, 67, 5, '1:17.405', 77405),
	(131, 21, 68, 5, '1:17.222', 77222),
	(131, 21, 69, 5, '1:17.611', 77611),
	(131, 21, 70, 5, '1:18.484', 78484),
	(131, 22, 1, 1, '1:24.095', 84095),
	(131, 22, 2, 1, '1:18.748', 78748),
	(131, 22, 3, 1, '1:17.915', 77915),
	(131, 22, 4, 1, '1:17.796', 77796),
	(131, 22, 5, 1, '1:17.747', 77747),
	(131, 22, 6, 1, '1:18.070', 78070),
	(131, 22, 7, 1, '1:17.216', 77216),
	(131, 22, 8, 1, '1:18.122', 78122),
	(131, 22, 9, 1, '1:18.275', 78275),
	(131, 22, 10, 1, '1:17.838', 77838),
	(131, 22, 11, 1, '1:17.913', 77913),
	(131, 22, 12, 1, '1:17.139', 77139),
	(131, 22, 13, 1, '1:16.947', 76947),
	(131, 22, 14, 1, '1:18.680', 78680),
	(131, 22, 15, 1, '2:08.004', 128004),
	(131, 22, 16, 1, '2:11.324', 131324),
	(131, 22, 17, 1, '2:10.127', 130127),
	(131, 22, 18, 1, '1:17.778', 77778),
	(131, 22, 19, 1, '1:17.784', 77784),
	(131, 22, 20, 1, '1:16.600', 76600),
	(131, 22, 21, 1, '1:16.100', 76100),
	(131, 22, 22, 1, '1:16.305', 76305),
	(131, 22, 23, 1, '1:16.527', 76527),
	(131, 22, 24, 1, '1:16.780', 76780),
	(131, 22, 25, 1, '1:16.106', 76106),
	(131, 22, 26, 5, '1:40.435', 100435),
	(131, 22, 27, 6, '1:19.024', 79024),
	(131, 22, 28, 6, '1:18.427', 78427),
	(131, 22, 29, 6, '1:18.128', 78128),
	(131, 22, 30, 6, '1:17.534', 77534),
	(131, 22, 31, 6, '1:17.473', 77473),
	(131, 22, 32, 6, '1:17.653', 77653),
	(131, 22, 33, 6, '1:17.618', 77618),
	(131, 22, 34, 6, '1:17.685', 77685),
	(131, 22, 35, 6, '1:17.958', 77958),
	(131, 22, 36, 6, '1:17.307', 77307),
	(131, 22, 37, 6, '1:17.267', 77267),
	(131, 22, 38, 6, '1:17.279', 77279),
	(131, 22, 39, 6, '1:17.293', 77293),
	(131, 22, 40, 6, '1:17.812', 77812),
	(131, 22, 41, 6, '1:17.231', 77231),
	(131, 22, 42, 5, '1:16.888', 76888),
	(131, 22, 43, 5, '1:16.789', 76789),
	(131, 22, 44, 5, '1:17.538', 77538),
	(131, 22, 45, 4, '1:16.914', 76914),
	(131, 22, 46, 4, '1:16.566', 76566),
	(131, 22, 47, 4, '1:16.558', 76558),
	(131, 22, 48, 4, '1:16.802', 76802),
	(131, 22, 49, 3, '1:17.112', 77112),
	(131, 22, 50, 3, '1:16.500', 76500),
	(131, 22, 51, 2, '1:16.541', 76541),
	(131, 22, 52, 2, '1:17.342', 77342),
	(131, 22, 53, 2, '1:17.022', 77022),
	(131, 22, 54, 3, '1:38.308', 98308),
	(131, 22, 55, 4, '1:18.803', 78803),
	(131, 22, 56, 4, '1:16.594', 76594),
	(131, 22, 57, 3, '1:16.752', 76752),
	(131, 22, 58, 3, '1:16.884', 76884),
	(131, 22, 59, 3, '1:17.374', 77374),
	(131, 22, 60, 3, '1:17.701', 77701),
	(131, 22, 61, 3, '1:17.472', 77472),
	(131, 22, 62, 3, '1:16.724', 76724),
	(131, 22, 63, 3, '1:16.835', 76835),
	(131, 22, 64, 3, '1:16.890', 76890),
	(131, 22, 65, 3, '1:16.312', 76312),
	(131, 22, 66, 3, '1:16.708', 76708),
	(131, 22, 67, 3, '1:17.034', 77034),
	(131, 22, 68, 3, '1:16.246', 76246),
	(131, 22, 69, 3, '1:16.947', 76947),
	(131, 22, 70, 3, '1:20.977', 80977),
	(131, 23, 1, 5, '1:26.806', 86806),
	(131, 23, 2, 5, '1:19.599', 79599),
	(131, 23, 3, 5, '1:19.756', 79756),
	(131, 23, 4, 5, '1:19.566', 79566),
	(131, 23, 5, 5, '1:19.221', 79221),
	(131, 23, 6, 5, '1:18.980', 78980),
	(131, 23, 7, 5, '1:19.725', 79725),
	(131, 23, 8, 5, '1:19.224', 79224),
	(131, 23, 9, 5, '1:19.307', 79307),
	(131, 23, 10, 5, '1:18.930', 78930),
	(131, 23, 11, 5, '1:18.942', 78942),
	(131, 23, 12, 5, '1:19.148', 79148),
	(131, 23, 13, 5, '1:18.956', 78956),
	(131, 23, 14, 4, '1:22.605', 82605),
	(131, 23, 15, 4, '1:47.541', 107541),
	(131, 23, 16, 4, '2:12.382', 132382),
	(131, 23, 17, 4, '2:07.849', 127849),
	(131, 23, 18, 5, '1:20.290', 80290),
	(131, 23, 19, 5, '1:20.540', 80540),
	(131, 23, 20, 5, '1:19.142', 79142),
	(131, 23, 21, 5, '1:18.168', 78168),
	(131, 23, 22, 5, '1:17.933', 77933),
	(131, 23, 23, 5, '1:18.127', 78127),
	(131, 23, 24, 5, '1:18.383', 78383),
	(131, 23, 25, 5, '1:17.784', 77784),
	(131, 23, 26, 4, '1:17.928', 77928),
	(131, 23, 27, 4, '1:17.645', 77645),
	(131, 23, 28, 4, '1:17.539', 77539),
	(131, 23, 29, 4, '1:17.664', 77664),
	(131, 23, 30, 4, '1:17.166', 77166),
	(131, 23, 31, 4, '1:17.155', 77155),
	(131, 23, 32, 4, '1:18.278', 78278),
	(131, 23, 33, 4, '1:17.748', 77748),
	(131, 23, 34, 4, '1:17.108', 77108),
	(131, 23, 35, 4, '1:17.273', 77273),
	(131, 23, 36, 4, '1:17.446', 77446),
	(131, 23, 37, 4, '1:16.967', 76967),
	(131, 23, 38, 4, '1:17.531', 77531),
	(131, 23, 39, 4, '1:17.933', 77933),
	(131, 23, 40, 4, '1:17.083', 77083),
	(131, 23, 41, 4, '1:17.091', 77091),
	(131, 23, 42, 7, '1:52.436', 112436),
	(131, 23, 43, 7, '1:19.228', 79228),
	(131, 23, 44, 10, '1:39.078', 99078),
	(131, 23, 45, 10, '1:20.269', 80269),
	(131, 23, 46, 9, '1:17.205', 77205),
	(131, 23, 47, 9, '1:18.026', 78026),
	(131, 23, 48, 8, '1:17.651', 77651),
	(131, 23, 49, 8, '1:16.947', 76947),
	(131, 23, 50, 8, '1:17.232', 77232),
	(131, 23, 51, 8, '1:17.191', 77191),
	(131, 23, 52, 8, '1:17.243', 77243),
	(131, 23, 53, 8, '1:17.765', 77765),
	(131, 23, 54, 8, '1:17.136', 77136),
	(131, 23, 55, 8, '1:17.083', 77083),
	(131, 23, 56, 8, '1:16.988', 76988),
	(131, 23, 57, 7, '1:16.446', 76446),
	(131, 23, 58, 7, '1:17.276', 77276),
	(131, 23, 59, 7, '1:17.994', 77994),
	(131, 23, 60, 7, '1:18.072', 78072),
	(131, 23, 61, 7, '1:18.316', 78316),
	(131, 23, 62, 7, '1:17.558', 77558),
	(131, 23, 63, 7, '1:17.802', 77802),
	(131, 23, 64, 7, '1:17.231', 77231),
	(131, 23, 65, 7, '1:17.078', 77078),
	(131, 23, 66, 7, '1:17.522', 77522),
	(131, 23, 67, 7, '1:17.020', 77020),
	(131, 23, 68, 7, '1:19.141', 79141),
	(131, 23, 69, 7, '1:17.977', 77977),
	(131, 23, 70, 7, '1:18.259', 78259),
	(131, 30, 1, 3, '1:25.489', 85489),
	(131, 30, 2, 3, '1:19.736', 79736),
	(131, 30, 3, 3, '1:18.412', 78412),
	(131, 30, 4, 3, '1:18.255', 78255),
	(131, 30, 5, 3, '1:18.287', 78287),
	(131, 30, 6, 3, '1:18.894', 78894),
	(131, 30, 7, 3, '1:18.111', 78111),
	(131, 30, 8, 3, '1:18.160', 78160),
	(131, 30, 9, 3, '1:18.221', 78221),
	(131, 30, 10, 3, '1:18.330', 78330),
	(131, 30, 11, 3, '1:18.263', 78263),
	(131, 30, 12, 3, '1:17.955', 77955),
	(131, 30, 13, 3, '1:18.502', 78502),
	(131, 30, 14, 2, '1:18.781', 78781),
	(131, 30, 15, 2, '2:01.387', 121387),
	(131, 30, 16, 2, '2:11.652', 131652),
	(131, 30, 17, 2, '2:08.306', 128306),
	(131, 30, 18, 2, '1:18.710', 78710),
	(131, 30, 19, 2, '1:17.330', 77330),
	(131, 30, 20, 2, '1:17.143', 77143),
	(131, 30, 21, 2, '1:17.077', 77077),
	(131, 30, 22, 2, '1:17.046', 77046),
	(131, 30, 23, 2, '1:17.013', 77013),
	(131, 30, 24, 2, '1:16.982', 76982),
	(131, 30, 25, 2, '1:16.931', 76931),
	(131, 30, 26, 1, '1:16.597', 76597),
	(131, 30, 27, 1, '1:16.690', 76690),
	(131, 30, 28, 1, '1:16.305', 76305),
	(131, 30, 29, 1, '1:16.431', 76431),
	(131, 30, 30, 1, '1:16.453', 76453),
	(131, 30, 31, 1, '1:16.052', 76052),
	(131, 30, 32, 1, '1:16.221', 76221),
	(131, 30, 33, 1, '1:16.180', 76180),
	(131, 30, 34, 1, '1:16.258', 76258),
	(131, 30, 35, 1, '1:16.172', 76172),
	(131, 30, 36, 1, '1:16.124', 76124),
	(131, 30, 37, 1, '1:15.971', 75971),
	(131, 30, 38, 2, '1:41.926', 101926),
	(131, 30, 39, 2, '1:19.735', 79735),
	(131, 30, 40, 2, '1:17.183', 77183),
	(131, 30, 41, 2, '1:17.077', 77077),
	(131, 30, 42, 2, '1:17.882', 77882),
	(131, 30, 43, 2, '1:18.044', 78044),
	(131, 30, 44, 2, '1:17.143', 77143),
	(131, 30, 45, 2, '1:17.552', 77552),
	(131, 30, 46, 2, '1:17.299', 77299),
	(131, 30, 47, 2, '1:17.378', 77378),
	(131, 30, 48, 2, '1:17.686', 77686),
	(131, 30, 49, 2, '1:17.125', 77125),
	(131, 30, 50, 2, '1:17.726', 77726),
	(131, 30, 51, 1, '1:18.053', 78053),
	(131, 30, 52, 1, '1:18.022', 78022),
	(131, 30, 53, 1, '1:17.681', 77681),
	(131, 30, 54, 1, '1:17.862', 77862),
	(131, 30, 55, 1, '1:16.650', 76650),
	(131, 30, 56, 1, '1:16.419', 76419),
	(131, 30, 57, 1, '1:18.252', 78252),
	(131, 30, 58, 1, '1:18.269', 78269),
	(131, 30, 59, 1, '1:19.133', 79133),
	(131, 30, 60, 1, '1:17.818', 77818),
	(131, 30, 61, 1, '1:18.587', 78587),
	(131, 30, 62, 1, '1:19.236', 79236),
	(131, 30, 63, 1, '1:18.560', 78560),
	(131, 30, 64, 1, '1:17.356', 77356),
	(131, 30, 65, 1, '1:17.290', 77290),
	(131, 30, 66, 1, '1:18.054', 78054),
	(131, 30, 67, 1, '1:17.706', 77706),
	(131, 30, 68, 1, '1:19.284', 79284),
	(131, 30, 69, 1, '1:18.504', 78504),
	(131, 30, 70, 1, '1:19.192', 79192),
	(131, 31, 1, 2, '1:24.152', 84152),
	(131, 31, 2, 2, '1:19.575', 79575),
	(131, 31, 3, 2, '1:18.135', 78135),
	(131, 31, 4, 2, '1:17.923', 77923),
	(131, 31, 5, 2, '1:18.012', 78012),
	(131, 31, 6, 2, '1:18.130', 78130),
	(131, 31, 7, 2, '1:18.606', 78606),
	(131, 31, 8, 2, '1:18.548', 78548),
	(131, 31, 9, 2, '1:17.963', 77963),
	(131, 31, 10, 2, '1:18.522', 78522),
	(131, 31, 11, 2, '1:17.748', 77748),
	(131, 31, 12, 2, '1:17.398', 77398),
	(131, 31, 13, 2, '1:17.493', 77493),
	(131, 31, 14, 5, '1:42.105', 102105),
	(131, 31, 15, 5, '1:44.619', 104619),
	(131, 31, 16, 5, '2:12.776', 132776),
	(131, 31, 17, 5, '2:07.156', 127156),
	(131, 31, 18, 4, '1:19.895', 79895),
	(131, 31, 19, 3, '1:18.299', 78299),
	(131, 31, 20, 3, '1:18.094', 78094),
	(131, 31, 21, 3, '1:17.528', 77528),
	(131, 31, 22, 3, '1:17.843', 77843),
	(131, 31, 23, 3, '1:18.245', 78245),
	(131, 31, 24, 3, '1:18.068', 78068),
	(131, 31, 25, 3, '1:18.073', 78073),
	(131, 31, 26, 2, '1:18.133', 78133),
	(131, 31, 27, 2, '1:18.072', 78072),
	(131, 31, 28, 2, '1:17.738', 77738),
	(131, 31, 29, 2, '1:17.877', 77877),
	(131, 31, 30, 2, '1:17.662', 77662),
	(131, 31, 31, 2, '1:17.045', 77045),
	(131, 31, 32, 2, '1:16.840', 76840),
	(131, 31, 33, 2, '1:17.156', 77156),
	(131, 31, 34, 2, '1:17.043', 77043),
	(131, 31, 35, 2, '1:17.101', 77101),
	(131, 31, 36, 2, '1:17.335', 77335),
	(131, 31, 37, 2, '1:17.479', 77479),
	(131, 31, 38, 1, '1:17.132', 77132),
	(131, 31, 39, 1, '1:16.967', 76967),
	(131, 31, 40, 1, '1:16.832', 76832),
	(131, 31, 41, 1, '1:16.735', 76735),
	(131, 31, 42, 1, '1:16.859', 76859),
	(131, 31, 43, 1, '1:16.483', 76483),
	(131, 31, 44, 1, '1:16.953', 76953),
	(131, 31, 45, 1, '1:16.342', 76342),
	(131, 31, 46, 1, '1:16.617', 76617),
	(131, 31, 47, 1, '1:16.345', 76345),
	(131, 31, 48, 1, '1:16.780', 76780),
	(131, 31, 49, 1, '1:17.049', 77049),
	(131, 31, 50, 1, '1:15.960', 75960),
	(131, 31, 51, 3, '1:38.428', 98428),
	(131, 31, 52, 3, '1:18.955', 78955),
	(131, 31, 53, 3, '1:16.462', 76462),
	(131, 31, 54, 2, '1:16.705', 76705),
	(131, 31, 55, 2, '1:17.613', 77613),
	(131, 31, 56, 2, '1:19.231', 79231),
	(131, 35, 1, 11, '1:32.157', 92157),
	(131, 35, 2, 11, '1:21.604', 81604),
	(131, 35, 3, 11, '1:20.459', 80459),
	(131, 35, 4, 11, '1:20.622', 80622),
	(131, 35, 5, 11, '1:20.084', 80084),
	(131, 35, 6, 12, '1:21.762', 81762),
	(131, 35, 7, 12, '1:22.072', 82072),
	(131, 35, 8, 13, '1:22.371', 82371),
	(131, 37, 1, 22, '3:09.355', 189355),
	(131, 37, 2, 22, '1:23.025', 83025),
	(131, 37, 3, 22, '1:19.705', 79705),
	(131, 37, 4, 22, '1:22.773', 82773),
	(131, 37, 5, 22, '1:20.007', 80007),
	(131, 37, 6, 22, '1:19.844', 79844),
	(131, 37, 7, 22, '1:20.701', 80701),
	(131, 37, 8, 22, '1:20.303', 80303),
	(131, 37, 9, 21, '1:20.622', 80622),
	(131, 37, 10, 21, '1:20.241', 80241),
	(131, 37, 11, 21, '1:20.534', 80534),
	(131, 37, 12, 21, '1:21.411', 81411),
	(131, 37, 13, 21, '1:25.558', 85558),
	(131, 37, 14, 21, '1:25.662', 85662),
	(131, 37, 15, 21, '2:04.158', 124158),
	(131, 37, 16, 21, '2:06.451', 126451),
	(131, 37, 17, 20, '1:23.020', 83020),
	(131, 37, 18, 20, '1:21.226', 81226),
	(131, 37, 19, 20, '1:19.911', 79911),
	(131, 37, 20, 20, '1:20.344', 80344),
	(131, 37, 21, 20, '1:20.121', 80121),
	(131, 37, 22, 20, '1:19.992', 79992),
	(131, 37, 23, 20, '1:21.380', 81380),
	(131, 37, 24, 20, '1:19.372', 79372),
	(131, 37, 25, 20, '1:19.286', 79286),
	(131, 37, 26, 20, '1:19.830', 79830),
	(131, 37, 27, 20, '1:20.295', 80295),
	(131, 37, 28, 20, '1:18.964', 78964),
	(131, 37, 29, 20, '1:19.260', 79260),
	(131, 44, 1, 12, '1:32.309', 92309),
	(131, 44, 2, 12, '1:21.899', 81899),
	(131, 44, 3, 12, '1:20.763', 80763),
	(131, 44, 4, 13, '1:21.540', 81540),
	(131, 44, 5, 13, '1:20.977', 80977),
	(131, 44, 6, 14, '1:21.243', 81243),
	(131, 44, 7, 14, '1:21.096', 81096),
	(131, 44, 8, 15, '1:22.206', 82206),
	(131, 44, 9, 14, '1:21.209', 81209),
	(131, 44, 10, 15, '1:21.778', 81778),
	(131, 44, 11, 15, '1:20.674', 80674),
	(131, 44, 12, 15, '1:19.992', 79992),
	(131, 44, 13, 15, '1:20.619', 80619),
	(131, 44, 14, 14, '1:26.334', 86334),
	(131, 44, 15, 13, '1:25.108', 85108),
	(131, 44, 16, 13, '2:09.903', 129903),
	(131, 44, 17, 13, '2:06.600', 126600),
	(131, 44, 18, 13, '1:21.586', 81586),
	(131, 44, 19, 13, '1:20.073', 80073),
	(131, 44, 20, 13, '1:20.356', 80356),
	(131, 44, 21, 13, '1:20.233', 80233),
	(131, 44, 22, 13, '1:19.579', 79579),
	(131, 44, 23, 13, '1:19.397', 79397),
	(131, 44, 24, 13, '1:19.239', 79239),
	(131, 44, 25, 12, '1:19.459', 79459),
	(131, 44, 26, 12, '1:19.574', 79574),
	(131, 44, 27, 12, '1:18.430', 78430),
	(131, 44, 28, 12, '1:18.764', 78764),
	(131, 44, 29, 12, '1:18.558', 78558),
	(131, 44, 30, 12, '1:18.346', 78346),
	(131, 44, 31, 12, '1:19.035', 79035),
	(131, 44, 32, 12, '1:18.067', 78067),
	(131, 44, 33, 12, '1:18.437', 78437),
	(131, 44, 34, 12, '1:18.239', 78239),
	(131, 44, 35, 12, '1:18.315', 78315),
	(131, 44, 36, 11, '1:17.667', 77667),
	(131, 44, 37, 10, '1:17.544', 77544),
	(131, 44, 38, 10, '1:17.202', 77202),
	(131, 44, 39, 10, '1:17.354', 77354),
	(131, 44, 40, 9, '1:17.522', 77522),
	(131, 44, 41, 12, '1:43.081', 103081),
	(131, 44, 42, 12, '1:22.586', 82586),
	(131, 44, 43, 12, '1:19.754', 79754),
	(131, 44, 44, 12, '1:19.315', 79315),
	(131, 44, 45, 11, '1:19.600', 79600),
	(131, 44, 46, 10, '1:19.795', 79795),
	(131, 44, 47, 10, '1:20.620', 80620),
	(131, 44, 48, 9, '1:19.119', 79119),
	(131, 44, 49, 9, '1:19.808', 79808),
	(131, 44, 50, 9, '1:18.691', 78691),
	(131, 44, 51, 9, '1:19.038', 79038),
	(131, 44, 52, 9, '1:18.804', 78804),
	(131, 44, 53, 9, '1:22.366', 82366),
	(131, 44, 54, 9, '1:19.955', 79955),
	(131, 44, 55, 9, '1:19.427', 79427),
	(131, 44, 56, 9, '1:18.153', 78153),
	(131, 44, 57, 8, '1:18.156', 78156),
	(131, 44, 58, 8, '1:18.013', 78013),
	(131, 44, 59, 8, '1:18.223', 78223),
	(131, 44, 60, 8, '1:18.263', 78263),
	(131, 44, 61, 8, '1:18.297', 78297),
	(131, 44, 62, 8, '1:18.733', 78733),
	(131, 44, 63, 8, '1:18.017', 78017),
	(131, 44, 64, 8, '1:17.826', 77826),
	(131, 44, 65, 8, '1:18.247', 78247),
	(131, 44, 66, 8, '1:20.631', 80631),
	(131, 44, 67, 8, '1:17.444', 77444),
	(131, 44, 68, 8, '1:17.573', 77573),
	(131, 44, 69, 8, '1:18.011', 78011),
	(131, 49, 1, 19, '1:36.746', 96746),
	(131, 49, 2, 19, '1:21.351', 81351),
	(131, 49, 3, 19, '1:21.735', 81735),
	(131, 49, 4, 19, '1:22.963', 82963),
	(131, 49, 5, 19, '1:21.500', 81500),
	(131, 49, 6, 19, '1:21.101', 81101),
	(131, 49, 7, 19, '1:21.393', 81393),
	(131, 49, 8, 19, '1:21.638', 81638),
	(131, 49, 9, 18, '1:22.039', 82039),
	(131, 49, 10, 18, '1:20.371', 80371),
	(131, 49, 11, 18, '1:19.798', 79798),
	(131, 49, 12, 18, '1:20.349', 80349),
	(131, 49, 13, 18, '1:20.451', 80451),
	(131, 49, 14, 17, '1:25.643', 85643),
	(131, 49, 15, 16, '1:25.767', 85767),
	(131, 49, 16, 16, '2:08.577', 128577),
	(131, 49, 17, 16, '2:05.974', 125974),
	(131, 49, 18, 16, '1:20.843', 80843),
	(131, 49, 19, 16, '1:20.589', 80589),
	(131, 49, 20, 16, '1:20.230', 80230),
	(131, 49, 21, 16, '1:20.359', 80359),
	(131, 49, 22, 16, '1:19.820', 79820),
	(131, 49, 23, 16, '1:19.853', 79853),
	(131, 49, 24, 16, '1:19.709', 79709),
	(131, 49, 25, 15, '1:19.534', 79534),
	(131, 49, 26, 15, '1:19.340', 79340),
	(131, 49, 27, 15, '1:18.966', 78966),
	(131, 49, 28, 15, '1:19.560', 79560),
	(131, 49, 29, 15, '1:18.571', 78571),
	(131, 49, 30, 18, '1:54.613', 114613),
	(131, 49, 31, 18, '1:20.573', 80573),
	(131, 49, 32, 18, '1:17.892', 77892),
	(131, 49, 33, 18, '1:18.899', 78899),
	(131, 49, 34, 18, '1:18.858', 78858),
	(131, 49, 35, 18, '1:19.149', 79149),
	(131, 49, 36, 18, '1:20.686', 80686),
	(131, 49, 37, 18, '1:19.140', 79140),
	(131, 49, 38, 17, '1:22.064', 82064),
	(131, 49, 39, 17, '1:19.659', 79659),
	(131, 49, 40, 17, '1:20.121', 80121),
	(131, 49, 41, 16, '1:19.906', 79906),
	(131, 49, 42, 15, '1:18.886', 78886),
	(131, 49, 43, 15, '1:18.499', 78499),
	(131, 49, 44, 15, '1:18.886', 78886),
	(131, 49, 45, 15, '1:19.065', 79065),
	(131, 49, 46, 15, '1:18.373', 78373),
	(131, 49, 47, 15, '1:20.592', 80592),
	(131, 49, 48, 15, '1:19.868', 79868),
	(131, 49, 49, 15, '1:41.357', 101357),
	(131, 49, 50, 15, '1:22.501', 82501),
	(131, 49, 51, 15, '1:18.740', 78740),
	(131, 49, 52, 15, '1:20.899', 80899),
	(131, 49, 53, 15, '1:19.935', 79935),
	(131, 49, 54, 15, '1:20.121', 80121),
	(131, 49, 55, 15, '1:19.384', 79384),
	(131, 49, 56, 15, '1:19.257', 79257),
	(131, 49, 57, 14, '1:18.692', 78692),
	(131, 49, 58, 14, '1:18.701', 78701),
	(131, 49, 59, 14, '1:18.589', 78589),
	(131, 49, 60, 14, '1:18.526', 78526),
	(131, 49, 61, 14, '1:18.732', 78732),
	(131, 49, 62, 14, '1:18.273', 78273),
	(131, 49, 63, 14, '1:17.918', 77918),
	(131, 49, 64, 14, '1:18.065', 78065),
	(131, 49, 65, 14, '1:18.618', 78618),
	(131, 49, 66, 13, '1:19.043', 79043),
	(131, 49, 67, 13, '1:19.888', 79888),
	(131, 49, 68, 13, '1:21.812', 81812),
	(131, 49, 69, 13, '1:24.342', 84342),
	(131, 56, 1, 15, '1:33.758', 93758),
	(131, 56, 2, 16, '1:23.198', 83198),
	(131, 56, 3, 16, '1:21.591', 81591),
	(131, 56, 4, 17, '1:22.814', 82814),
	(131, 56, 5, 17, '1:21.845', 81845),
	(131, 56, 6, 17, '1:21.509', 81509),
	(131, 56, 7, 17, '1:20.944', 80944),
	(131, 56, 8, 17, '1:21.012', 81012),
	(131, 56, 9, 16, '1:21.035', 81035),
	(131, 56, 10, 16, '1:20.635', 80635),
	(131, 56, 11, 16, '1:20.539', 80539),
	(131, 56, 12, 16, '1:20.495', 80495),
	(131, 56, 13, 16, '1:20.229', 80229),
	(131, 56, 14, 15, '1:23.772', 83772),
	(131, 56, 15, 14, '1:26.890', 86890),
	(131, 56, 16, 14, '2:09.690', 129690),
	(131, 56, 17, 14, '2:05.124', 125124),
	(131, 56, 18, 14, '1:22.069', 82069),
	(131, 56, 19, 14, '1:20.630', 80630),
	(131, 56, 20, 14, '1:20.231', 80231),
	(131, 56, 21, 14, '1:20.023', 80023),
	(131, 56, 22, 14, '1:19.645', 79645),
	(131, 56, 23, 14, '1:19.560', 79560),
	(131, 56, 24, 14, '1:19.644', 79644),
	(131, 56, 25, 13, '1:19.873', 79873),
	(131, 56, 26, 13, '1:19.260', 79260),
	(131, 56, 27, 13, '1:18.933', 78933),
	(131, 56, 28, 13, '1:18.700', 78700),
	(131, 56, 29, 13, '1:18.777', 78777),
	(131, 56, 30, 13, '1:18.901', 78901),
	(131, 56, 31, 13, '1:19.026', 79026),
	(131, 56, 32, 13, '1:18.611', 78611),
	(131, 56, 33, 13, '1:18.423', 78423),
	(131, 56, 34, 13, '1:18.513', 78513),
	(131, 56, 35, 13, '1:18.146', 78146),
	(131, 56, 36, 12, '1:18.043', 78043),
	(131, 56, 37, 11, '1:17.839', 77839),
	(131, 56, 38, 11, '1:17.813', 77813),
	(131, 56, 39, 11, '1:17.935', 77935),
	(131, 56, 40, 15, '1:54.795', 114795),
	(131, 56, 41, 14, '1:22.002', 82002),
	(131, 59, 1, 17, '1:34.580', 94580),
	(131, 59, 2, 17, '1:22.580', 82580),
	(131, 59, 3, 17, '1:21.466', 81466),
	(131, 59, 4, 16, '1:20.064', 80064),
	(131, 59, 5, 16, '1:20.344', 80344),
	(131, 59, 6, 16, '1:20.376', 80376),
	(131, 59, 7, 16, '1:20.939', 80939),
	(131, 59, 8, 16, '1:21.914', 81914),
	(131, 59, 9, 15, '1:21.055', 81055),
	(131, 59, 10, 14, '1:20.337', 80337),
	(131, 59, 11, 14, '1:19.843', 79843),
	(131, 59, 12, 14, '1:19.447', 79447),
	(131, 59, 13, 14, '1:19.125', 79125),
	(131, 59, 14, 13, '1:23.702', 83702),
	(131, 59, 15, 20, '1:54.152', 114152),
	(131, 59, 16, 20, '3:11.101', 191101),
	(131, 62, 1, 21, '1:37.592', 97592),
	(131, 62, 2, 21, '1:22.626', 82626),
	(131, 62, 3, 21, '1:21.419', 81419),
	(131, 62, 4, 21, '1:22.594', 82594),
	(131, 62, 5, 21, '1:21.518', 81518),
	(131, 62, 6, 21, '1:21.460', 81460),
	(131, 62, 7, 21, '1:21.724', 81724),
	(131, 62, 8, 21, '1:21.890', 81890),
	(131, 62, 9, 20, '1:21.337', 81337),
	(131, 62, 10, 20, '1:21.404', 81404),
	(131, 62, 11, 20, '1:21.489', 81489),
	(131, 62, 12, 20, '1:21.207', 81207),
	(131, 62, 13, 20, '1:21.688', 81688),
	(131, 62, 14, 19, '1:25.540', 85540),
	(131, 62, 15, 18, '1:25.766', 85766),
	(131, 62, 16, 18, '2:04.114', 124114),
	(131, 62, 17, 18, '2:05.852', 125852),
	(131, 62, 18, 18, '1:22.529', 82529),
	(131, 62, 19, 18, '1:20.953', 80953),
	(131, 62, 20, 19, '1:21.279', 81279),
	(131, 62, 21, 19, '1:20.468', 80468),
	(131, 62, 22, 19, '1:19.897', 79897),
	(131, 62, 23, 19, '1:19.722', 79722),
	(131, 62, 24, 19, '1:19.739', 79739),
	(131, 62, 25, 18, '1:19.991', 79991),
	(131, 62, 26, 18, '1:20.734', 80734),
	(131, 62, 27, 18, '1:19.796', 79796),
	(131, 62, 28, 18, '1:19.746', 79746),
	(131, 62, 29, 18, '1:19.259', 79259),
	(131, 62, 30, 17, '1:19.330', 79330),
	(131, 62, 31, 17, '1:19.089', 79089),
	(131, 62, 32, 17, '1:18.466', 78466),
	(131, 62, 33, 17, '1:18.537', 78537),
	(131, 62, 34, 17, '1:20.218', 80218),
	(131, 62, 35, 17, '1:18.662', 78662),
	(131, 62, 36, 16, '1:19.412', 79412),
	(131, 62, 37, 17, '1:45.516', 105516),
	(131, 62, 38, 18, '1:27.312', 87312),
	(131, 62, 39, 18, '1:21.309', 81309),
	(131, 62, 40, 18, '1:19.748', 79748),
	(131, 62, 41, 17, '1:20.042', 80042),
	(131, 62, 42, 16, '1:21.262', 81262),
	(131, 62, 43, 16, '1:20.051', 80051),
	(131, 62, 44, 16, '1:46.361', 106361),
	(131, 62, 45, 16, '1:23.887', 83887),
	(131, 62, 46, 16, '1:21.780', 81780),
	(131, 62, 47, 16, '1:22.987', 82987),
	(131, 62, 48, 16, '1:19.785', 79785),
	(131, 62, 49, 16, '1:20.895', 80895),
	(131, 62, 50, 16, '1:20.815', 80815),
	(131, 62, 51, 16, '1:23.020', 83020),
	(131, 62, 52, 16, '1:21.611', 81611),
	(131, 62, 53, 16, '1:20.944', 80944),
	(131, 62, 54, 16, '1:19.617', 79617),
	(131, 62, 55, 16, '1:21.345', 81345),
	(131, 62, 56, 16, '1:19.616', 79616),
	(131, 62, 57, 15, '1:21.364', 81364),
	(131, 62, 58, 15, '1:19.781', 79781),
	(131, 62, 59, 15, '1:19.257', 79257),
	(131, 62, 60, 15, '1:18.588', 78588),
	(131, 62, 61, 15, '1:19.186', 79186),
	(131, 62, 62, 15, '1:18.679', 78679),
	(131, 62, 63, 15, '1:19.997', 79997),
	(131, 62, 64, 15, '1:19.586', 79586),
	(131, 62, 65, 15, '1:19.560', 79560),
	(131, 62, 66, 14, '1:20.698', 80698),
	(131, 62, 67, 14, '1:18.850', 78850),
	(131, 62, 68, 14, '1:19.129', 79129),
	(131, 63, 1, 14, '1:33.233', 93233),
	(131, 63, 2, 13, '1:21.897', 81897),
	(131, 63, 3, 13, '1:20.035', 80035),
	(131, 63, 4, 12, '1:20.685', 80685),
	(131, 63, 5, 12, '1:19.473', 79473),
	(131, 63, 6, 11, '1:20.457', 80457),
	(131, 63, 7, 11, '1:19.716', 79716),
	(131, 63, 8, 11, '1:19.701', 79701),
	(131, 63, 9, 11, '1:20.358', 80358),
	(131, 63, 10, 11, '1:20.159', 80159),
	(131, 63, 11, 11, '1:19.932', 79932),
	(131, 63, 12, 11, '1:20.061', 80061),
	(131, 63, 13, 11, '1:19.613', 79613),
	(131, 63, 14, 11, '1:26.649', 86649),
	(131, 63, 15, 11, '1:33.636', 93636),
	(131, 63, 16, 10, '2:09.939', 129939),
	(131, 63, 17, 11, '2:07.178', 127178),
	(131, 63, 18, 11, '1:21.895', 81895),
	(131, 63, 19, 11, '1:19.689', 79689),
	(131, 63, 20, 10, '1:19.140', 79140),
	(131, 63, 21, 10, '1:19.474', 79474),
	(131, 63, 22, 10, '1:18.974', 78974),
	(131, 63, 23, 10, '1:18.993', 78993),
	(131, 63, 24, 10, '1:19.705', 79705),
	(131, 63, 25, 19, '1:46.053', 106053),
	(131, 63, 26, 19, '2:08.892', 128892),
	(131, 63, 27, 19, '1:21.209', 81209),
	(131, 63, 28, 19, '1:17.539', 77539),
	(131, 63, 29, 19, '1:18.002', 78002),
	(131, 63, 30, 19, '1:18.617', 78617),
	(131, 63, 31, 19, '1:30.495', 90495),
	(131, 63, 32, 19, '1:21.583', 81583),
	(131, 63, 33, 19, '1:18.621', 78621),
	(131, 63, 34, 19, '1:18.782', 78782),
	(131, 63, 35, 19, '1:19.442', 79442),
	(131, 63, 36, 19, '1:23.577', 83577),
	(131, 63, 37, 19, '1:20.485', 80485),
	(131, 63, 38, 19, '1:18.407', 78407),
	(131, 63, 39, 19, '1:19.029', 79029),
	(131, 63, 40, 19, '1:19.226', 79226),
	(131, 63, 41, 18, '1:18.933', 78933),
	(131, 66, 1, 18, '1:35.599', 95599),
	(131, 66, 2, 18, '1:22.071', 82071),
	(131, 66, 3, 18, '1:21.692', 81692),
	(131, 66, 4, 18, '1:23.148', 83148),
	(131, 66, 5, 18, '1:20.968', 80968),
	(131, 66, 6, 18, '1:21.629', 81629),
	(131, 66, 7, 18, '1:21.136', 81136),
	(131, 66, 8, 18, '1:21.156', 81156),
	(131, 66, 9, 17, '1:21.130', 81130),
	(131, 66, 10, 17, '1:20.710', 80710),
	(131, 66, 11, 17, '1:20.320', 80320),
	(131, 66, 12, 17, '1:20.602', 80602),
	(131, 66, 13, 17, '1:20.343', 80343),
	(131, 66, 14, 16, '1:23.772', 83772),
	(131, 66, 15, 15, '1:26.481', 86481),
	(131, 66, 16, 15, '2:09.696', 129696),
	(131, 66, 17, 15, '2:05.875', 125875),
	(131, 66, 18, 15, '1:20.997', 80997),
	(131, 66, 19, 15, '1:20.834', 80834),
	(131, 66, 20, 15, '1:20.401', 80401),
	(131, 66, 21, 15, '1:19.966', 79966),
	(131, 66, 22, 15, '1:19.625', 79625),
	(131, 66, 23, 15, '1:19.563', 79563),
	(131, 66, 24, 15, '1:19.556', 79556),
	(131, 66, 25, 14, '1:19.807', 79807),
	(131, 66, 26, 14, '1:19.338', 79338),
	(131, 66, 27, 14, '1:19.197', 79197),
	(131, 66, 28, 14, '1:19.275', 79275),
	(131, 66, 29, 14, '1:18.781', 78781),
	(131, 66, 30, 14, '1:18.703', 78703),
	(131, 66, 31, 14, '1:18.794', 78794),
	(131, 66, 32, 14, '1:19.010', 79010),
	(131, 66, 33, 14, '1:18.656', 78656),
	(131, 66, 34, 14, '1:18.394', 78394),
	(131, 66, 35, 14, '1:18.509', 78509),
	(131, 66, 36, 13, '1:18.351', 78351),
	(131, 66, 37, 12, '1:18.299', 78299),
	(131, 66, 38, 12, '1:18.263', 78263),
	(131, 66, 39, 12, '1:18.503', 78503),
	(131, 66, 40, 10, '1:18.311', 78311),
	(131, 66, 41, 19, '3:15.442', 195442),
	(131, 66, 42, 17, '1:25.088', 85088),
	(131, 66, 43, 17, '1:21.545', 81545),
	(131, 66, 44, 17, '1:19.564', 79564),
	(131, 66, 45, 17, '1:19.157', 79157),
	(132, 2, 1, 10, '1:46.873', 106873),
	(132, 2, 2, 10, '1:38.472', 98472),
	(132, 2, 3, 10, '1:37.930', 97930),
	(132, 2, 4, 10, '1:37.760', 97760),
	(132, 2, 5, 9, '1:37.505', 97505),
	(132, 2, 6, 9, '1:36.752', 96752),
	(132, 2, 7, 9, '1:36.704', 96704),
	(132, 2, 8, 9, '1:37.054', 97054),
	(132, 2, 9, 9, '1:36.606', 96606),
	(132, 2, 10, 10, '1:37.149', 97149),
	(132, 2, 11, 10, '1:37.332', 97332),
	(132, 2, 12, 10, '1:36.925', 96925),
	(132, 2, 13, 10, '1:36.250', 96250),
	(132, 2, 14, 10, '1:36.595', 96595),
	(132, 2, 15, 10, '1:36.054', 96054),
	(132, 2, 16, 10, '1:36.093', 96093),
	(132, 2, 17, 10, '1:35.855', 95855),
	(132, 2, 18, 10, '1:35.743', 95743),
	(132, 2, 19, 10, '1:35.520', 95520),
	(132, 2, 20, 10, '1:35.332', 95332),
	(132, 2, 21, 10, '1:35.609', 95609),
	(132, 2, 22, 9, '1:35.146', 95146),
	(132, 2, 23, 8, '1:35.361', 95361),
	(132, 2, 24, 8, '1:36.308', 96308),
	(132, 2, 25, 8, '1:35.338', 95338),
	(132, 2, 26, 8, '1:35.391', 95391),
	(132, 2, 27, 8, '1:35.221', 95221),
	(132, 2, 28, 6, '1:35.727', 95727),
	(132, 2, 29, 6, '1:35.521', 95521),
	(132, 2, 30, 6, '1:38.073', 98073),
	(132, 2, 31, 8, '2:02.887', 122887),
	(132, 2, 32, 8, '1:37.828', 97828),
	(132, 2, 33, 8, '1:36.707', 96707),
	(132, 2, 34, 8, '1:36.730', 96730),
	(132, 2, 35, 8, '1:37.611', 97611),
	(132, 2, 36, 8, '1:36.631', 96631),
	(132, 2, 37, 8, '1:37.812', 97812),
	(132, 2, 38, 8, '1:38.028', 98028),
	(132, 2, 39, 8, '1:36.334', 96334),
	(132, 2, 40, 8, '1:36.092', 96092),
	(132, 2, 41, 8, '1:36.150', 96150),
	(132, 2, 42, 8, '1:37.027', 97027),
	(132, 2, 43, 7, '1:38.235', 98235),
	(132, 2, 44, 7, '1:37.921', 97921),
	(132, 2, 45, 7, '1:36.591', 96591),
	(132, 2, 46, 7, '1:36.085', 96085),
	(132, 2, 47, 7, '1:35.899', 95899),
	(132, 2, 48, 7, '1:35.277', 95277),
	(132, 2, 49, 7, '1:35.270', 95270),
	(132, 2, 50, 7, '1:35.180', 95180),
	(132, 2, 51, 7, '1:35.237', 95237),
	(132, 2, 52, 7, '1:36.847', 96847),
	(132, 2, 53, 7, '1:35.224', 95224),
	(132, 2, 54, 7, '1:34.647', 94647),
	(132, 2, 55, 7, '1:35.098', 95098),
	(132, 2, 56, 7, '1:34.224', 94224),
	(132, 2, 57, 7, '1:34.309', 94309),
	(132, 2, 58, 7, '1:35.127', 95127),
	(132, 2, 59, 7, '1:35.984', 95984),
	(132, 8, 1, 6, '1:45.268', 105268),
	(132, 8, 2, 6, '1:37.693', 97693),
	(132, 8, 3, 6, '1:36.935', 96935),
	(132, 8, 4, 6, '1:36.606', 96606),
	(132, 8, 5, 6, '1:36.264', 96264),
	(132, 8, 6, 6, '1:36.500', 96500),
	(132, 8, 7, 6, '1:36.237', 96237),
	(132, 8, 8, 6, '1:36.389', 96389),
	(132, 8, 9, 6, '1:35.752', 95752),
	(132, 8, 10, 6, '1:36.040', 96040),
	(132, 8, 11, 6, '1:36.081', 96081),
	(132, 8, 12, 6, '1:35.554', 95554),
	(132, 8, 13, 6, '1:35.608', 95608),
	(132, 8, 14, 6, '1:35.769', 95769),
	(132, 8, 15, 6, '1:35.477', 95477),
	(132, 8, 16, 6, '1:35.218', 95218),
	(132, 8, 17, 7, '1:38.717', 98717),
	(132, 8, 18, 7, '1:35.350', 95350),
	(132, 8, 19, 7, '1:34.647', 94647),
	(132, 8, 20, 7, '1:34.419', 94419),
	(132, 8, 21, 7, '1:34.671', 94671),
	(132, 8, 22, 6, '1:34.163', 94163),
	(132, 8, 23, 6, '1:34.169', 94169),
	(132, 8, 24, 6, '1:34.628', 94628),
	(132, 8, 25, 6, '1:35.749', 95749),
	(132, 8, 26, 6, '1:36.852', 96852),
	(132, 8, 27, 6, '1:37.229', 97229),
	(132, 8, 28, 4, '1:34.325', 94325),
	(132, 8, 29, 4, '1:34.280', 94280),
	(132, 8, 30, 3, '1:38.083', 98083),
	(132, 8, 31, 3, '1:34.001', 94001),
	(132, 8, 32, 3, '1:34.745', 94745),
	(132, 8, 33, 3, '1:35.094', 95094),
	(132, 8, 34, 3, '1:34.295', 94295),
	(132, 8, 35, 3, '1:39.417', 99417),
	(132, 8, 36, 3, '2:01.590', 121590),
	(132, 8, 37, 3, '1:34.972', 94972),
	(132, 8, 38, 3, '1:34.442', 94442),
	(132, 8, 39, 3, '1:34.554', 94554),
	(132, 8, 40, 3, '1:34.742', 94742),
	(132, 8, 41, 3, '1:34.663', 94663),
	(132, 8, 42, 3, '1:34.502', 94502),
	(132, 8, 43, 3, '1:34.984', 94984),
	(132, 8, 44, 3, '1:35.098', 95098),
	(132, 8, 45, 3, '1:35.343', 95343),
	(132, 8, 46, 3, '1:35.196', 95196),
	(132, 8, 47, 3, '1:34.836', 94836),
	(132, 8, 48, 3, '1:34.261', 94261),
	(132, 8, 49, 3, '1:34.316', 94316),
	(132, 8, 50, 3, '1:35.230', 95230),
	(132, 8, 51, 3, '1:35.003', 95003),
	(132, 8, 52, 3, '1:34.540', 94540),
	(132, 8, 53, 3, '1:34.416', 94416),
	(132, 8, 54, 3, '1:34.045', 94045),
	(132, 8, 55, 3, '1:33.422', 93422),
	(132, 8, 56, 3, '1:33.802', 93802),
	(132, 8, 57, 3, '1:34.693', 94693),
	(132, 8, 58, 3, '1:34.225', 94225),
	(132, 8, 59, 3, '1:33.159', 93159),
	(132, 8, 60, 3, '1:35.602', 95602),
	(132, 11, 1, 22, '2:18.235', 138235),
	(132, 11, 2, 22, '2:54.237', 174237),
	(132, 11, 3, 22, '1:39.280', 99280),
	(132, 11, 4, 22, '1:38.730', 98730),
	(132, 11, 5, 22, '1:38.796', 98796),
	(132, 11, 6, 22, '1:38.310', 98310),
	(132, 11, 7, 22, '1:38.082', 98082),
	(132, 11, 8, 22, '1:39.710', 99710),
	(132, 11, 9, 22, '1:37.799', 97799),
	(132, 11, 10, 22, '1:38.290', 98290),
	(132, 11, 11, 22, '1:38.531', 98531),
	(132, 11, 12, 22, '1:38.303', 98303),
	(132, 11, 13, 22, '1:37.633', 97633),
	(132, 11, 14, 22, '1:37.445', 97445),
	(132, 11, 15, 22, '1:37.738', 97738),
	(132, 11, 16, 22, '1:37.747', 97747),
	(132, 11, 17, 22, '1:37.501', 97501),
	(132, 11, 18, 22, '1:36.832', 96832),
	(132, 11, 19, 22, '1:37.099', 97099),
	(132, 11, 20, 22, '1:39.000', 99000),
	(132, 11, 21, 22, '1:37.893', 97893),
	(132, 11, 22, 22, '1:38.249', 98249),
	(132, 11, 23, 22, '1:37.266', 97266),
	(132, 11, 24, 22, '1:36.824', 96824),
	(132, 11, 25, 22, '1:36.984', 96984),
	(132, 11, 26, 21, '1:36.936', 96936),
	(132, 11, 27, 21, '1:40.436', 100436),
	(132, 11, 28, 19, '1:37.681', 97681),
	(132, 11, 29, 19, '1:38.601', 98601),
	(132, 11, 30, 19, '1:37.009', 97009),
	(132, 11, 31, 19, '1:36.797', 96797),
	(132, 11, 32, 19, '1:36.712', 96712),
	(132, 11, 33, 18, '1:37.183', 97183),
	(132, 11, 34, 18, '1:36.236', 96236),
	(132, 11, 35, 18, '1:36.155', 96155),
	(132, 11, 36, 18, '1:39.763', 99763),
	(132, 11, 37, 19, '2:05.118', 125118),
	(132, 11, 38, 19, '1:36.042', 96042),
	(132, 11, 39, 19, '1:39.806', 99806),
	(132, 11, 40, 19, '1:39.682', 99682),
	(132, 11, 41, 19, '1:36.068', 96068),
	(132, 11, 42, 18, '1:36.171', 96171),
	(132, 11, 43, 18, '1:35.943', 95943),
	(132, 11, 44, 18, '1:36.320', 96320),
	(132, 11, 45, 18, '1:38.175', 98175),
	(132, 11, 46, 18, '1:36.575', 96575),
	(132, 11, 47, 18, '1:37.384', 97384),
	(132, 11, 48, 17, '1:37.771', 97771),
	(132, 11, 49, 17, '1:35.867', 95867),
	(132, 11, 50, 17, '1:36.338', 96338),
	(132, 11, 51, 17, '1:36.917', 96917),
	(132, 11, 52, 16, '1:35.899', 95899),
	(132, 11, 53, 16, '1:35.479', 95479),
	(132, 11, 54, 16, '1:35.133', 95133),
	(132, 11, 55, 16, '1:35.085', 95085),
	(132, 11, 56, 16, '1:35.218', 95218),
	(132, 11, 57, 16, '1:35.029', 95029),
	(132, 11, 58, 16, '1:35.843', 95843),
	(132, 13, 1, 9, '1:46.365', 106365),
	(132, 13, 2, 9, '1:38.427', 98427),
	(132, 13, 3, 9, '1:37.856', 97856),
	(132, 13, 4, 9, '1:37.947', 97947),
	(132, 13, 5, 8, '1:37.122', 97122),
	(132, 13, 6, 8, '1:36.844', 96844),
	(132, 13, 7, 8, '1:36.776', 96776),
	(132, 13, 8, 8, '1:36.774', 96774),
	(132, 13, 9, 8, '1:36.441', 96441),
	(132, 13, 10, 8, '1:36.422', 96422),
	(132, 13, 11, 8, '1:36.794', 96794),
	(132, 13, 12, 9, '1:37.635', 97635),
	(132, 13, 13, 9, '1:36.444', 96444),
	(132, 13, 14, 9, '1:36.173', 96173),
	(132, 13, 15, 9, '1:36.191', 96191),
	(132, 13, 16, 9, '1:36.148', 96148),
	(132, 13, 17, 9, '1:36.079', 96079),
	(132, 13, 18, 9, '1:35.553', 95553),
	(132, 13, 19, 9, '1:35.435', 95435),
	(132, 13, 20, 9, '1:35.383', 95383),
	(132, 13, 21, 9, '1:35.690', 95690),
	(132, 13, 22, 8, '1:35.406', 95406),
	(132, 13, 23, 7, '1:35.516', 95516),
	(132, 13, 24, 7, '1:35.466', 95466),
	(132, 13, 25, 7, '1:36.074', 96074),
	(132, 13, 26, 7, '1:35.740', 95740),
	(132, 13, 27, 7, '1:35.355', 95355),
	(132, 13, 28, 5, '1:35.419', 95419),
	(132, 13, 29, 5, '1:35.469', 95469),
	(132, 13, 30, 5, '1:35.782', 95782),
	(132, 13, 31, 4, '1:38.557', 98557),
	(132, 13, 32, 7, '2:04.105', 124105),
	(132, 13, 33, 7, '1:36.067', 96067),
	(132, 13, 34, 7, '1:36.471', 96471),
	(132, 13, 35, 7, '1:36.991', 96991),
	(132, 13, 36, 7, '1:36.760', 96760),
	(132, 13, 37, 7, '1:36.736', 96736),
	(132, 13, 38, 7, '1:37.964', 97964),
	(132, 13, 39, 7, '1:37.900', 97900),
	(132, 13, 40, 7, '1:36.478', 96478),
	(132, 13, 41, 7, '1:36.519', 96519),
	(132, 13, 42, 7, '1:37.268', 97268),
	(132, 13, 43, 6, '1:39.415', 99415),
	(132, 13, 44, 6, '1:36.742', 96742),
	(132, 13, 45, 6, '1:37.314', 97314),
	(132, 13, 46, 6, '1:36.020', 96020),
	(132, 13, 47, 6, '1:35.535', 95535),
	(132, 13, 48, 6, '1:35.198', 95198),
	(132, 13, 49, 6, '1:35.487', 95487),
	(132, 13, 50, 6, '1:35.349', 95349),
	(132, 13, 51, 6, '1:35.144', 95144),
	(132, 13, 52, 6, '1:35.253', 95253),
	(132, 13, 53, 6, '1:35.275', 95275),
	(132, 13, 54, 6, '1:35.260', 95260),
	(132, 13, 55, 6, '1:35.065', 95065),
	(132, 13, 56, 6, '1:34.763', 94763),
	(132, 13, 57, 6, '1:34.683', 94683),
	(132, 13, 58, 6, '1:35.826', 95826),
	(132, 13, 59, 6, '1:35.389', 95389),
	(132, 14, 1, 5, '1:45.010', 105010),
	(132, 14, 2, 5, '1:37.548', 97548),
	(132, 14, 3, 5, '1:36.375', 96375),
	(132, 14, 4, 5, '1:36.319', 96319),
	(132, 14, 5, 5, '1:36.363', 96363),
	(132, 14, 6, 5, '1:36.599', 96599),
	(132, 14, 7, 5, '1:36.125', 96125),
	(132, 14, 8, 5, '1:35.910', 95910),
	(132, 14, 9, 5, '1:36.010', 96010),
	(132, 14, 10, 5, '1:35.580', 95580),
	(132, 14, 11, 5, '1:35.775', 95775),
	(132, 14, 12, 5, '1:35.664', 95664),
	(132, 14, 13, 5, '1:35.707', 95707),
	(132, 14, 14, 5, '1:35.619', 95619),
	(132, 14, 15, 5, '1:35.220', 95220),
	(132, 14, 16, 5, '1:35.517', 95517),
	(132, 14, 17, 5, '1:35.357', 95357),
	(132, 14, 18, 5, '1:35.452', 95452),
	(132, 14, 19, 5, '1:34.979', 94979),
	(132, 14, 20, 5, '1:35.324', 95324),
	(132, 14, 21, 5, '1:34.583', 94583),
	(132, 14, 22, 5, '1:34.851', 94851),
	(132, 14, 23, 5, '1:35.260', 95260),
	(132, 14, 24, 5, '1:36.189', 96189),
	(132, 14, 25, 5, '1:36.069', 96069),
	(132, 14, 26, 5, '1:36.901', 96901),
	(132, 14, 27, 5, '1:37.127', 97127),
	(132, 15, 1, 8, '1:45.797', 105797),
	(132, 15, 2, 8, '1:38.285', 98285),
	(132, 15, 3, 8, '1:37.597', 97597),
	(132, 15, 4, 8, '1:36.136', 96136),
	(132, 15, 5, 12, '1:42.566', 102566),
	(132, 15, 6, 11, '1:36.622', 96622),
	(132, 15, 7, 11, '1:36.922', 96922),
	(132, 15, 8, 11, '1:36.723', 96723),
	(132, 15, 9, 11, '1:36.715', 96715),
	(132, 15, 10, 9, '1:35.054', 95054),
	(132, 15, 11, 9, '1:35.623', 95623),
	(132, 15, 12, 8, '1:35.617', 95617),
	(132, 15, 13, 8, '1:34.787', 94787),
	(132, 15, 14, 8, '1:34.660', 94660),
	(132, 15, 15, 8, '1:34.759', 94759),
	(132, 15, 16, 8, '1:34.726', 94726),
	(132, 15, 17, 8, '1:35.329', 95329),
	(132, 15, 18, 8, '1:35.185', 95185),
	(132, 15, 19, 8, '1:34.602', 94602),
	(132, 15, 20, 8, '1:34.704', 94704),
	(132, 15, 21, 8, '1:38.430', 98430),
	(132, 15, 22, 11, '2:00.079', 120079),
	(132, 15, 23, 11, '1:34.677', 94677),
	(132, 15, 24, 11, '1:35.111', 95111),
	(132, 15, 25, 11, '1:35.529', 95529),
	(132, 15, 26, 11, '1:35.458', 95458),
	(132, 15, 27, 11, '1:35.437', 95437),
	(132, 15, 28, 9, '1:35.832', 95832),
	(132, 15, 29, 9, '1:36.344', 96344),
	(132, 15, 30, 8, '1:35.665', 95665),
	(132, 15, 31, 7, '1:37.904', 97904),
	(132, 15, 32, 6, '1:36.908', 96908),
	(132, 15, 33, 6, '1:36.347', 96347),
	(132, 15, 34, 6, '1:36.168', 96168),
	(132, 15, 35, 6, '1:37.186', 97186),
	(132, 15, 36, 6, '1:35.670', 95670),
	(132, 15, 37, 6, '1:35.340', 95340),
	(132, 15, 38, 6, '1:35.644', 95644),
	(132, 15, 39, 6, '1:35.702', 95702),
	(132, 15, 40, 6, '1:35.675', 95675),
	(132, 15, 41, 6, '1:35.103', 95103),
	(132, 15, 42, 6, '1:39.108', 99108),
	(132, 15, 43, 8, '1:58.998', 118998),
	(132, 15, 44, 8, '1:38.216', 98216),
	(132, 15, 45, 8, '1:36.207', 96207),
	(132, 15, 46, 8, '1:36.350', 96350),
	(132, 15, 47, 8, '1:36.048', 96048),
	(132, 15, 48, 8, '1:35.291', 95291),
	(132, 15, 49, 8, '1:35.356', 95356),
	(132, 15, 50, 8, '1:35.121', 95121),
	(132, 15, 51, 8, '1:35.349', 95349),
	(132, 15, 52, 8, '1:36.741', 96741),
	(132, 15, 53, 8, '1:35.404', 95404),
	(132, 15, 54, 8, '1:34.797', 94797),
	(132, 15, 55, 8, '1:35.277', 95277),
	(132, 15, 56, 8, '1:34.806', 94806),
	(132, 15, 57, 8, '1:34.246', 94246),
	(132, 15, 58, 8, '1:34.763', 94763),
	(132, 15, 59, 8, '1:35.229', 95229),
	(132, 17, 1, 16, '1:51.039', 111039),
	(132, 17, 2, 17, '1:39.920', 99920),
	(132, 17, 3, 18, '1:39.743', 99743),
	(132, 17, 4, 18, '1:39.863', 99863),
	(132, 17, 5, 18, '1:38.862', 98862),
	(132, 17, 6, 17, '1:38.579', 98579),
	(132, 17, 7, 19, '1:45.368', 105368),
	(132, 17, 8, 19, '1:38.411', 98411),
	(132, 17, 9, 19, '1:38.353', 98353),
	(132, 17, 10, 19, '1:38.369', 98369),
	(132, 17, 11, 19, '1:38.262', 98262),
	(132, 17, 12, 19, '1:39.394', 99394),
	(132, 17, 13, 19, '1:38.692', 98692),
	(132, 17, 14, 19, '1:38.951', 98951),
	(132, 17, 15, 19, '1:38.714', 98714),
	(132, 17, 16, 19, '1:39.234', 99234),
	(132, 17, 17, 19, '1:40.237', 100237),
	(132, 17, 18, 19, '1:41.137', 101137),
	(132, 17, 19, 19, '1:45.103', 105103),
	(132, 17, 20, 20, '2:03.841', 123841),
	(132, 17, 21, 20, '1:37.230', 97230),
	(132, 17, 22, 20, '1:36.625', 96625),
	(132, 17, 23, 20, '1:36.905', 96905),
	(132, 17, 24, 20, '1:36.987', 96987),
	(132, 17, 25, 20, '1:39.615', 99615),
	(132, 17, 26, 20, '1:36.526', 96526),
	(132, 17, 27, 20, '1:37.069', 97069),
	(132, 17, 28, 18, '1:36.950', 96950),
	(132, 17, 29, 18, '1:36.744', 96744),
	(132, 17, 30, 18, '1:36.564', 96564),
	(132, 17, 31, 17, '1:38.034', 98034),
	(132, 17, 32, 17, '1:36.694', 96694),
	(132, 17, 33, 16, '1:38.706', 98706),
	(132, 17, 34, 16, '1:37.053', 97053),
	(132, 17, 35, 16, '1:37.253', 97253),
	(132, 17, 36, 16, '1:36.319', 96319),
	(132, 17, 37, 16, '1:35.880', 95880),
	(132, 17, 38, 16, '1:36.660', 96660),
	(132, 17, 39, 16, '1:39.235', 99235),
	(132, 17, 40, 16, '1:36.339', 96339),
	(132, 17, 41, 16, '1:39.831', 99831),
	(132, 17, 42, 16, '2:13.263', 133263),
	(132, 17, 43, 16, '1:36.729', 96729),
	(132, 17, 44, 16, '1:36.663', 96663),
	(132, 17, 45, 16, '1:36.317', 96317),
	(132, 17, 46, 16, '1:36.173', 96173),
	(132, 17, 47, 16, '1:36.196', 96196),
	(132, 17, 48, 16, '1:36.396', 96396),
	(132, 17, 49, 16, '1:36.524', 96524),
	(132, 17, 50, 16, '1:36.039', 96039),
	(132, 17, 51, 16, '1:36.477', 96477),
	(132, 17, 52, 15, '1:36.488', 96488),
	(132, 17, 53, 15, '1:36.125', 96125),
	(132, 17, 54, 15, '1:35.913', 95913),
	(132, 17, 55, 15, '1:36.909', 96909),
	(132, 17, 56, 15, '1:36.453', 96453),
	(132, 17, 57, 15, '1:35.995', 95995),
	(132, 17, 58, 15, '1:36.952', 96952),
	(132, 18, 1, 7, '1:45.498', 105498),
	(132, 18, 2, 7, '1:37.868', 97868),
	(132, 18, 3, 7, '1:37.197', 97197),
	(132, 18, 4, 7, '1:36.533', 96533),
	(132, 18, 5, 7, '1:36.383', 96383),
	(132, 18, 6, 7, '1:36.395', 96395),
	(132, 18, 7, 7, '1:36.331', 96331),
	(132, 18, 8, 7, '1:36.804', 96804),
	(132, 18, 9, 7, '1:35.348', 95348),
	(132, 18, 10, 7, '1:35.670', 95670),
	(132, 18, 11, 7, '1:36.310', 96310),
	(132, 18, 12, 7, '1:35.872', 95872),
	(132, 18, 13, 7, '1:35.415', 95415),
	(132, 18, 14, 7, '1:35.809', 95809),
	(132, 18, 15, 7, '1:35.602', 95602),
	(132, 18, 16, 7, '1:35.235', 95235),
	(132, 18, 17, 6, '1:35.231', 95231),
	(132, 18, 18, 6, '1:34.416', 94416),
	(132, 18, 19, 6, '1:34.218', 94218),
	(132, 18, 20, 6, '1:34.779', 94779),
	(132, 18, 21, 6, '1:34.850', 94850),
	(132, 18, 22, 7, '1:38.064', 98064),
	(132, 18, 23, 10, '1:59.829', 119829),
	(132, 18, 24, 10, '1:36.274', 96274),
	(132, 18, 25, 10, '1:35.925', 95925),
	(132, 18, 26, 10, '1:35.431', 95431),
	(132, 18, 27, 10, '1:35.416', 95416),
	(132, 18, 28, 8, '1:35.839', 95839),
	(132, 18, 29, 7, '1:35.399', 95399),
	(132, 18, 30, 7, '1:35.472', 95472),
	(132, 18, 31, 5, '1:35.600', 95600),
	(132, 18, 32, 4, '1:37.406', 97406),
	(132, 18, 33, 4, '1:36.757', 96757),
	(132, 18, 34, 4, '1:35.717', 95717),
	(132, 18, 35, 4, '1:35.164', 95164),
	(132, 18, 36, 4, '1:35.485', 95485),
	(132, 18, 37, 4, '1:35.036', 95036),
	(132, 18, 38, 4, '1:34.899', 94899),
	(132, 18, 39, 4, '1:34.617', 94617),
	(132, 18, 40, 4, '1:34.350', 94350),
	(132, 18, 41, 4, '1:34.487', 94487),
	(132, 18, 42, 4, '1:34.449', 94449),
	(132, 18, 43, 4, '1:34.568', 94568),
	(132, 18, 44, 4, '1:38.303', 98303),
	(132, 18, 45, 5, '1:57.364', 117364),
	(132, 18, 46, 5, '1:33.757', 93757),
	(132, 18, 47, 5, '1:33.676', 93676),
	(132, 18, 48, 5, '1:33.845', 93845),
	(132, 18, 49, 5, '1:34.388', 94388),
	(132, 18, 50, 5, '1:34.671', 94671),
	(132, 18, 51, 5, '1:34.427', 94427),
	(132, 18, 52, 5, '1:34.411', 94411),
	(132, 18, 53, 5, '1:34.576', 94576),
	(132, 18, 54, 5, '1:34.795', 94795),
	(132, 18, 55, 5, '1:35.635', 95635),
	(132, 18, 56, 5, '1:36.630', 96630),
	(132, 18, 57, 5, '1:34.716', 94716),
	(132, 18, 58, 5, '1:34.478', 94478),
	(132, 18, 59, 5, '1:35.008', 95008),
	(132, 18, 60, 5, '1:35.742', 95742),
	(132, 21, 1, 21, '2:12.093', 132093),
	(132, 21, 2, 21, '2:05.472', 125472),
	(132, 21, 3, 21, '1:37.011', 97011),
	(132, 21, 4, 21, '1:38.270', 98270),
	(132, 21, 5, 21, '1:38.017', 98017),
	(132, 21, 6, 21, '1:37.850', 97850),
	(132, 21, 7, 21, '1:38.399', 98399),
	(132, 21, 8, 21, '1:39.100', 99100),
	(132, 21, 9, 21, '1:37.892', 97892),
	(132, 21, 10, 21, '1:38.380', 98380),
	(132, 21, 11, 21, '1:41.139', 101139),
	(132, 21, 12, 21, '1:39.945', 99945),
	(132, 21, 13, 21, '1:38.732', 98732),
	(132, 21, 14, 21, '1:38.742', 98742),
	(132, 21, 15, 21, '1:38.644', 98644),
	(132, 21, 16, 21, '1:41.721', 101721),
	(132, 21, 17, 21, '1:42.771', 102771),
	(132, 21, 18, 21, '1:38.057', 98057),
	(132, 21, 19, 21, '1:38.083', 98083),
	(132, 21, 20, 21, '1:40.499', 100499),
	(132, 21, 21, 21, '1:41.650', 101650),
	(132, 21, 22, 21, '2:03.722', 123722),
	(132, 21, 23, 21, '1:37.120', 97120),
	(132, 21, 24, 21, '1:38.555', 98555),
	(132, 21, 25, 21, '1:42.196', 102196),
	(132, 21, 26, 22, '1:42.787', 102787),
	(132, 22, 1, 1, '1:41.301', 101301),
	(132, 22, 2, 1, '1:35.376', 95376),
	(132, 22, 3, 1, '1:34.475', 94475),
	(132, 22, 4, 1, '1:34.304', 94304),
	(132, 22, 5, 1, '1:34.311', 94311),
	(132, 22, 6, 1, '1:34.567', 94567),
	(132, 22, 7, 1, '1:34.130', 94130),
	(132, 22, 8, 1, '1:33.951', 93951),
	(132, 22, 9, 1, '1:34.158', 94158),
	(132, 22, 10, 1, '1:34.154', 94154),
	(132, 22, 11, 1, '1:34.167', 94167),
	(132, 22, 12, 1, '1:34.198', 94198),
	(132, 22, 13, 1, '1:33.869', 93869),
	(132, 22, 14, 1, '1:33.597', 93597),
	(132, 22, 15, 1, '1:34.081', 94081),
	(132, 22, 16, 1, '1:34.220', 94220),
	(132, 22, 17, 1, '1:33.873', 93873),
	(132, 22, 18, 1, '1:33.716', 93716),
	(132, 22, 19, 1, '1:33.294', 93294),
	(132, 22, 20, 1, '1:32.919', 92919),
	(132, 22, 21, 1, '1:33.503', 93503),
	(132, 22, 22, 1, '1:33.547', 93547),
	(132, 22, 23, 1, '1:33.568', 93568),
	(132, 22, 24, 1, '1:34.032', 94032),
	(132, 22, 25, 1, '1:36.845', 96845),
	(132, 22, 26, 1, '1:57.822', 117822),
	(132, 22, 27, 1, '1:33.720', 93720),
	(132, 22, 28, 1, '1:33.833', 93833),
	(132, 22, 29, 1, '1:34.265', 94265),
	(132, 22, 30, 1, '1:34.359', 94359),
	(132, 22, 31, 1, '1:35.232', 95232),
	(132, 22, 32, 1, '1:33.937', 93937),
	(132, 22, 33, 1, '1:34.202', 94202),
	(132, 22, 34, 1, '1:34.237', 94237),
	(132, 22, 35, 1, '1:33.487', 93487),
	(132, 22, 36, 1, '1:33.531', 93531),
	(132, 22, 37, 1, '1:33.391', 93391),
	(132, 22, 38, 1, '1:34.109', 94109),
	(132, 22, 39, 1, '1:33.690', 93690),
	(132, 22, 40, 1, '1:33.342', 93342),
	(132, 22, 41, 1, '1:33.478', 93478),
	(132, 22, 42, 1, '1:32.906', 92906),
	(132, 22, 43, 1, '1:33.157', 93157),
	(132, 22, 44, 1, '1:32.785', 92785),
	(132, 22, 45, 1, '1:36.066', 96066),
	(132, 22, 46, 1, '1:56.404', 116404),
	(132, 22, 47, 1, '1:33.430', 93430),
	(132, 22, 48, 1, '1:34.186', 94186),
	(132, 22, 49, 1, '1:34.056', 94056),
	(132, 22, 50, 1, '1:34.017', 94017),
	(132, 22, 51, 1, '1:34.744', 94744),
	(132, 22, 52, 1, '1:34.935', 94935),
	(132, 22, 53, 1, '1:35.295', 95295),
	(132, 22, 54, 1, '1:34.842', 94842),
	(132, 22, 55, 1, '1:34.951', 94951),
	(132, 22, 56, 1, '1:35.090', 95090),
	(132, 22, 57, 1, '1:35.629', 95629),
	(132, 22, 58, 1, '1:35.645', 95645),
	(132, 22, 59, 1, '1:36.036', 96036),
	(132, 22, 60, 1, '1:36.461', 96461),
	(132, 23, 1, 2, '1:42.382', 102382),
	(132, 23, 2, 2, '1:36.473', 96473),
	(132, 23, 3, 3, '1:36.964', 96964),
	(132, 23, 4, 3, '1:36.562', 96562),
	(132, 23, 5, 3, '1:36.775', 96775),
	(132, 23, 6, 3, '1:36.198', 96198),
	(132, 23, 7, 3, '1:36.099', 96099),
	(132, 23, 8, 3, '1:36.009', 96009),
	(132, 23, 9, 3, '1:35.797', 95797),
	(132, 23, 10, 3, '1:35.733', 95733),
	(132, 23, 11, 3, '1:35.316', 95316),
	(132, 23, 12, 3, '1:35.531', 95531),
	(132, 23, 13, 3, '1:35.177', 95177),
	(132, 23, 14, 3, '1:35.591', 95591),
	(132, 23, 15, 3, '1:35.472', 95472),
	(132, 23, 16, 3, '1:35.172', 95172),
	(132, 23, 17, 3, '1:35.553', 95553),
	(132, 23, 18, 3, '1:34.868', 94868),
	(132, 23, 19, 3, '1:34.830', 94830),
	(132, 23, 20, 3, '1:34.820', 94820),
	(132, 23, 21, 3, '1:34.760', 94760),
	(132, 23, 22, 3, '1:35.180', 95180),
	(132, 23, 23, 3, '1:35.671', 95671),
	(132, 23, 24, 3, '1:35.980', 95980),
	(132, 23, 25, 3, '1:36.400', 96400),
	(132, 23, 26, 3, '1:36.421', 96421),
	(132, 23, 27, 3, '1:36.204', 96204),
	(132, 23, 28, 3, '1:37.021', 97021),
	(132, 23, 29, 3, '1:37.480', 97480),
	(132, 23, 30, 4, '1:42.000', 102000),
	(132, 23, 31, 6, '2:03.497', 123497),
	(132, 23, 32, 5, '1:36.641', 96641),
	(132, 23, 33, 5, '1:36.457', 96457),
	(132, 23, 34, 5, '1:36.513', 96513),
	(132, 23, 35, 5, '1:36.602', 96602),
	(132, 23, 36, 5, '1:35.870', 95870),
	(132, 23, 37, 5, '1:35.740', 95740),
	(132, 23, 38, 5, '1:35.705', 95705),
	(132, 23, 39, 5, '1:35.632', 95632),
	(132, 23, 40, 5, '1:35.271', 95271),
	(132, 23, 41, 5, '1:35.019', 95019),
	(132, 23, 42, 5, '1:35.227', 95227),
	(132, 23, 43, 5, '1:34.685', 94685),
	(132, 23, 44, 5, '1:35.196', 95196),
	(132, 23, 45, 4, '1:35.063', 95063),
	(132, 23, 46, 4, '1:34.905', 94905),
	(132, 23, 47, 4, '1:34.474', 94474),
	(132, 23, 48, 4, '1:34.199', 94199),
	(132, 23, 49, 4, '1:33.856', 93856),
	(132, 23, 50, 4, '1:33.952', 93952),
	(132, 23, 51, 4, '1:34.326', 94326),
	(132, 23, 52, 4, '1:34.088', 94088),
	(132, 23, 53, 4, '1:34.927', 94927),
	(132, 23, 54, 4, '1:35.560', 95560),
	(132, 23, 55, 4, '1:34.886', 94886),
	(132, 23, 56, 4, '1:34.383', 94383),
	(132, 23, 57, 4, '1:35.370', 95370),
	(132, 23, 58, 4, '1:35.385', 95385),
	(132, 23, 59, 4, '1:35.109', 95109),
	(132, 23, 60, 4, '1:37.412', 97412),
	(132, 30, 1, 3, '1:44.278', 104278),
	(132, 30, 2, 3, '1:34.973', 94973),
	(132, 30, 3, 2, '1:35.476', 95476),
	(132, 30, 4, 2, '1:33.565', 93565),
	(132, 30, 5, 2, '1:34.063', 94063),
	(132, 30, 6, 2, '1:33.796', 93796),
	(132, 30, 7, 2, '1:33.733', 93733),
	(132, 30, 8, 2, '1:33.904', 93904),
	(132, 30, 9, 2, '1:33.863', 93863),
	(132, 30, 10, 2, '1:33.966', 93966),
	(132, 30, 11, 2, '1:34.317', 94317),
	(132, 30, 12, 2, '1:33.948', 93948),
	(132, 30, 13, 2, '1:34.189', 94189),
	(132, 30, 14, 2, '1:33.613', 93613),
	(132, 30, 15, 2, '1:33.918', 93918),
	(132, 30, 16, 2, '1:34.034', 94034),
	(132, 30, 17, 2, '1:33.879', 93879),
	(132, 30, 18, 2, '1:33.711', 93711),
	(132, 30, 19, 2, '1:33.749', 93749),
	(132, 30, 20, 2, '1:32.807', 92807),
	(132, 30, 21, 2, '1:33.322', 93322),
	(132, 30, 22, 2, '1:33.316', 93316),
	(132, 30, 23, 2, '1:43.862', 103862),
	(132, 30, 24, 2, '1:36.796', 96796),
	(132, 30, 25, 2, '1:57.010', 117010),
	(132, 30, 26, 2, '1:32.226', 92226),
	(132, 30, 27, 2, '1:33.270', 93270),
	(132, 30, 28, 2, '1:33.119', 93119),
	(132, 30, 29, 2, '1:33.955', 93955),
	(132, 30, 30, 2, '1:33.945', 93945),
	(132, 30, 31, 2, '1:33.788', 93788),
	(132, 30, 32, 2, '1:33.832', 93832),
	(132, 30, 33, 2, '1:33.959', 93959),
	(132, 30, 34, 2, '1:34.470', 94470),
	(132, 30, 35, 2, '1:33.640', 93640),
	(132, 30, 36, 2, '1:33.472', 93472),
	(132, 30, 37, 2, '1:32.905', 92905),
	(132, 30, 38, 2, '1:32.866', 92866),
	(132, 30, 39, 2, '1:33.775', 93775),
	(132, 30, 40, 2, '1:32.968', 92968),
	(132, 30, 41, 2, '1:33.109', 93109),
	(132, 30, 42, 2, '1:33.133', 93133),
	(132, 30, 43, 2, '1:35.696', 95696),
	(132, 30, 44, 2, '1:55.187', 115187),
	(132, 30, 45, 2, '1:34.009', 94009),
	(132, 30, 46, 2, '1:32.646', 92646),
	(132, 30, 47, 2, '1:32.950', 92950),
	(132, 30, 48, 2, '1:33.741', 93741),
	(132, 30, 49, 2, '1:33.778', 93778),
	(132, 30, 50, 2, '1:33.969', 93969),
	(132, 30, 51, 2, '1:34.848', 94848),
	(132, 30, 52, 2, '1:34.920', 94920),
	(132, 30, 53, 2, '1:35.141', 95141),
	(132, 30, 54, 2, '1:34.821', 94821),
	(132, 30, 55, 2, '1:35.063', 95063),
	(132, 30, 56, 2, '1:35.014', 95014),
	(132, 30, 57, 2, '1:35.521', 95521),
	(132, 30, 58, 2, '1:35.561', 95561),
	(132, 30, 59, 2, '1:36.017', 96017),
	(132, 30, 60, 2, '1:36.318', 96318),
	(132, 31, 1, 4, '1:44.722', 104722),
	(132, 31, 2, 4, '1:36.899', 96899),
	(132, 31, 3, 4, '1:35.964', 95964),
	(132, 31, 4, 4, '1:36.459', 96459),
	(132, 31, 5, 4, '1:36.831', 96831),
	(132, 31, 6, 4, '1:36.526', 96526),
	(132, 31, 7, 4, '1:35.924', 95924),
	(132, 31, 8, 4, '1:36.244', 96244),
	(132, 31, 9, 4, '1:35.644', 95644),
	(132, 31, 10, 4, '1:35.867', 95867),
	(132, 31, 11, 4, '1:35.623', 95623),
	(132, 31, 12, 4, '1:35.218', 95218),
	(132, 31, 13, 4, '1:35.218', 95218),
	(132, 31, 14, 4, '1:35.088', 95088),
	(132, 31, 15, 4, '1:35.571', 95571),
	(132, 31, 16, 4, '1:35.601', 95601),
	(132, 31, 17, 4, '1:35.736', 95736),
	(132, 31, 18, 4, '1:35.980', 95980),
	(132, 31, 19, 4, '1:35.169', 95169),
	(132, 31, 20, 4, '1:35.287', 95287),
	(132, 31, 21, 4, '1:34.635', 94635),
	(132, 31, 22, 4, '1:35.143', 95143),
	(132, 31, 23, 4, '1:35.493', 95493),
	(132, 31, 24, 4, '1:36.157', 96157),
	(132, 31, 25, 4, '1:36.085', 96085),
	(132, 31, 26, 4, '1:36.905', 96905),
	(132, 31, 27, 4, '1:37.340', 97340),
	(132, 35, 1, 20, '1:52.215', 112215),
	(132, 35, 2, 18, '1:39.062', 99062),
	(132, 35, 3, 17, '1:38.634', 98634),
	(132, 35, 4, 17, '1:39.283', 99283),
	(132, 35, 5, 17, '1:38.593', 98593),
	(132, 35, 6, 15, '1:38.186', 98186),
	(132, 35, 7, 15, '1:37.110', 97110),
	(132, 35, 8, 15, '1:36.746', 96746),
	(132, 35, 9, 15, '1:36.432', 96432),
	(132, 35, 10, 15, '1:37.105', 97105),
	(132, 35, 11, 15, '1:36.752', 96752),
	(132, 35, 12, 15, '1:36.769', 96769),
	(132, 35, 13, 14, '1:37.473', 97473),
	(132, 35, 14, 13, '1:36.543', 96543),
	(132, 35, 15, 13, '1:36.300', 96300),
	(132, 35, 16, 13, '1:36.004', 96004),
	(132, 35, 17, 13, '1:36.369', 96369),
	(132, 35, 18, 13, '1:35.664', 95664),
	(132, 35, 19, 13, '1:35.902', 95902),
	(132, 35, 20, 15, '1:40.012', 100012),
	(132, 35, 21, 18, '2:03.401', 123401),
	(132, 35, 22, 18, '1:37.451', 97451),
	(132, 35, 23, 16, '1:36.455', 96455),
	(132, 35, 24, 16, '1:38.007', 98007),
	(132, 35, 25, 16, '1:37.200', 97200),
	(132, 35, 26, 16, '1:37.418', 97418),
	(132, 35, 27, 16, '1:38.375', 98375),
	(132, 35, 28, 14, '1:38.532', 98532),
	(132, 35, 29, 14, '1:37.294', 97294),
	(132, 35, 30, 14, '1:40.129', 100129),
	(132, 35, 31, 14, '1:37.348', 97348),
	(132, 35, 32, 13, '1:36.869', 96869),
	(132, 35, 33, 13, '1:36.494', 96494),
	(132, 35, 34, 12, '1:36.191', 96191),
	(132, 35, 35, 12, '1:37.385', 97385),
	(132, 35, 36, 12, '1:35.875', 95875),
	(132, 35, 37, 12, '1:35.800', 95800),
	(132, 35, 38, 12, '1:35.662', 95662),
	(132, 35, 39, 12, '1:35.565', 95565),
	(132, 35, 40, 11, '1:35.448', 95448),
	(132, 35, 41, 11, '1:35.463', 95463),
	(132, 35, 42, 11, '1:35.201', 95201),
	(132, 35, 43, 10, '1:35.899', 95899),
	(132, 35, 44, 10, '1:39.104', 99104),
	(132, 35, 45, 12, '2:00.249', 120249),
	(132, 35, 46, 12, '1:34.955', 94955),
	(132, 35, 47, 12, '1:35.591', 95591),
	(132, 35, 48, 12, '1:35.800', 95800),
	(132, 35, 49, 12, '1:35.697', 95697),
	(132, 35, 50, 12, '1:36.283', 96283),
	(132, 35, 51, 12, '1:36.258', 96258),
	(132, 35, 52, 12, '1:36.433', 96433),
	(132, 35, 53, 12, '1:37.425', 97425),
	(132, 35, 54, 12, '1:39.717', 99717),
	(132, 35, 55, 12, '1:35.211', 95211),
	(132, 35, 56, 12, '1:34.809', 94809),
	(132, 35, 57, 12, '1:36.058', 96058),
	(132, 35, 58, 12, '1:35.372', 95372),
	(132, 35, 59, 12, '1:36.170', 96170),
	(132, 37, 1, 18, '1:51.523', 111523),
	(132, 37, 2, 19, '1:40.594', 100594),
	(132, 37, 3, 19, '1:39.414', 99414),
	(132, 37, 4, 19, '1:39.623', 99623),
	(132, 37, 5, 19, '1:38.889', 98889),
	(132, 37, 6, 18, '1:38.522', 98522),
	(132, 37, 7, 17, '1:38.140', 98140),
	(132, 37, 8, 17, '1:38.124', 98124),
	(132, 37, 9, 17, '1:38.514', 98514),
	(132, 37, 10, 17, '1:37.765', 97765),
	(132, 37, 11, 16, '1:38.457', 98457),
	(132, 37, 12, 16, '1:36.391', 96391),
	(132, 37, 13, 16, '1:36.713', 96713),
	(132, 37, 14, 16, '1:36.887', 96887),
	(132, 37, 15, 16, '1:36.609', 96609),
	(132, 37, 16, 16, '1:36.394', 96394),
	(132, 37, 17, 16, '1:36.231', 96231),
	(132, 37, 18, 16, '1:36.593', 96593),
	(132, 37, 19, 16, '1:36.162', 96162),
	(132, 37, 20, 16, '1:36.069', 96069),
	(132, 37, 21, 15, '1:36.240', 96240),
	(132, 37, 22, 14, '1:36.468', 96468),
	(132, 37, 23, 13, '1:36.637', 96637),
	(132, 37, 24, 12, '1:36.800', 96800),
	(132, 37, 25, 12, '1:36.661', 96661),
	(132, 37, 26, 12, '1:36.894', 96894),
	(132, 37, 27, 12, '1:36.388', 96388),
	(132, 37, 28, 10, '1:36.863', 96863),
	(132, 37, 29, 10, '1:36.881', 96881),
	(132, 37, 30, 9, '1:36.802', 96802),
	(132, 37, 31, 9, '1:37.081', 97081),
	(132, 37, 32, 9, '1:38.424', 98424),
	(132, 37, 33, 9, '1:41.686', 101686),
	(132, 37, 34, 14, '2:07.920', 127920),
	(132, 37, 35, 14, '1:37.895', 97895),
	(132, 37, 36, 14, '1:37.084', 97084),
	(132, 37, 37, 14, '1:37.100', 97100),
	(132, 37, 38, 14, '1:36.312', 96312),
	(132, 37, 39, 14, '1:36.934', 96934),
	(132, 37, 40, 13, '1:36.729', 96729),
	(132, 37, 41, 13, '1:36.624', 96624),
	(132, 37, 42, 13, '1:37.891', 97891),
	(132, 37, 43, 12, '1:36.533', 96533),
	(132, 37, 44, 12, '1:36.654', 96654),
	(132, 37, 45, 10, '1:36.622', 96622),
	(132, 37, 46, 10, '1:36.114', 96114),
	(132, 37, 47, 10, '1:35.774', 95774),
	(132, 37, 48, 10, '1:35.876', 95876),
	(132, 37, 49, 10, '1:36.576', 96576),
	(132, 37, 50, 10, '1:38.398', 98398),
	(132, 37, 51, 10, '1:36.131', 96131),
	(132, 37, 52, 10, '1:35.644', 95644),
	(132, 37, 53, 10, '1:35.709', 95709),
	(132, 37, 54, 10, '1:35.972', 95972),
	(132, 37, 55, 10, '1:36.579', 96579),
	(132, 37, 56, 10, '1:36.310', 96310),
	(132, 37, 57, 10, '1:36.585', 96585),
	(132, 37, 58, 10, '1:38.628', 98628),
	(132, 37, 59, 11, '1:39.007', 99007),
	(132, 44, 1, 13, '1:48.837', 108837),
	(132, 44, 2, 13, '1:39.243', 99243),
	(132, 44, 3, 12, '1:37.109', 97109),
	(132, 44, 4, 12, '1:37.354', 97354),
	(132, 44, 5, 11, '1:37.621', 97621),
	(132, 44, 6, 12, '1:38.511', 98511),
	(132, 44, 7, 12, '1:37.537', 97537),
	(132, 44, 8, 12, '1:37.423', 97423),
	(132, 44, 9, 12, '1:36.984', 96984),
	(132, 44, 10, 12, '1:36.973', 96973),
	(132, 44, 11, 12, '1:36.884', 96884),
	(132, 44, 12, 12, '1:36.667', 96667),
	(132, 44, 13, 12, '1:36.680', 96680),
	(132, 44, 14, 12, '1:36.475', 96475),
	(132, 44, 15, 12, '1:36.532', 96532),
	(132, 44, 16, 12, '1:36.904', 96904),
	(132, 44, 17, 12, '1:36.435', 96435),
	(132, 44, 18, 12, '1:35.884', 95884),
	(132, 44, 19, 12, '1:35.591', 95591),
	(132, 44, 20, 12, '1:36.012', 96012),
	(132, 44, 21, 11, '1:36.043', 96043),
	(132, 44, 22, 10, '1:35.715', 95715),
	(132, 44, 23, 9, '1:35.956', 95956),
	(132, 44, 24, 9, '1:36.220', 96220),
	(132, 44, 25, 9, '1:35.779', 95779),
	(132, 44, 26, 9, '1:35.272', 95272),
	(132, 44, 27, 9, '1:35.087', 95087),
	(132, 44, 28, 7, '1:35.993', 95993),
	(132, 44, 29, 8, '1:39.363', 99363),
	(132, 44, 30, 10, '2:05.573', 125573),
	(132, 44, 31, 10, '1:36.593', 96593),
	(132, 44, 32, 10, '1:37.092', 97092),
	(132, 44, 33, 10, '1:38.585', 98585),
	(132, 44, 34, 9, '1:37.854', 97854),
	(132, 44, 35, 9, '1:37.193', 97193),
	(132, 44, 36, 9, '1:37.700', 97700),
	(132, 44, 37, 9, '1:37.449', 97449),
	(132, 44, 38, 9, '1:37.253', 97253),
	(132, 44, 39, 9, '1:36.953', 96953),
	(132, 44, 40, 9, '1:36.991', 96991),
	(132, 44, 41, 9, '1:37.185', 97185),
	(132, 44, 42, 9, '1:37.303', 97303),
	(132, 44, 43, 9, '1:37.099', 97099),
	(132, 44, 44, 9, '1:36.938', 96938),
	(132, 44, 45, 9, '1:36.597', 96597),
	(132, 44, 46, 9, '1:36.237', 96237),
	(132, 44, 47, 9, '1:36.202', 96202),
	(132, 44, 48, 9, '1:36.311', 96311),
	(132, 44, 49, 9, '1:36.050', 96050),
	(132, 44, 50, 9, '1:36.141', 96141),
	(132, 44, 51, 9, '1:35.823', 95823),
	(132, 44, 52, 9, '1:35.941', 95941),
	(132, 44, 53, 9, '1:35.992', 95992),
	(132, 44, 54, 9, '1:35.440', 95440),
	(132, 44, 55, 9, '1:35.149', 95149),
	(132, 44, 56, 9, '1:34.710', 94710),
	(132, 44, 57, 9, '1:35.326', 95326),
	(132, 44, 58, 9, '1:34.609', 94609),
	(132, 44, 59, 9, '1:36.880', 96880),
	(132, 49, 1, 17, '1:51.098', 111098),
	(132, 49, 2, 15, '1:38.419', 98419),
	(132, 49, 3, 15, '1:38.536', 98536),
	(132, 49, 4, 15, '1:38.243', 98243),
	(132, 49, 5, 15, '1:38.288', 98288),
	(132, 49, 6, 14, '1:37.283', 97283),
	(132, 49, 7, 14, '1:37.453', 97453),
	(132, 49, 8, 14, '1:37.497', 97497),
	(132, 49, 9, 14, '1:37.806', 97806),
	(132, 49, 10, 13, '1:35.712', 95712),
	(132, 49, 11, 13, '1:36.280', 96280),
	(132, 49, 12, 13, '1:36.274', 96274),
	(132, 49, 13, 13, '1:36.048', 96048),
	(132, 49, 14, 15, '1:47.314', 107314),
	(132, 49, 15, 15, '1:35.592', 95592),
	(132, 49, 16, 15, '1:35.830', 95830),
	(132, 49, 17, 15, '1:35.806', 95806),
	(132, 49, 18, 15, '1:35.791', 95791),
	(132, 49, 19, 15, '1:35.724', 95724),
	(132, 49, 20, 14, '1:36.033', 96033),
	(132, 49, 21, 13, '1:35.063', 95063),
	(132, 49, 22, 13, '1:39.180', 99180),
	(132, 49, 23, 18, '2:16.123', 136123),
	(132, 49, 24, 17, '1:35.739', 95739),
	(132, 49, 25, 17, '1:36.657', 96657),
	(132, 49, 26, 17, '1:36.819', 96819),
	(132, 49, 27, 17, '1:36.190', 96190),
	(132, 49, 28, 15, '1:37.295', 97295),
	(132, 49, 29, 15, '1:36.538', 96538),
	(132, 49, 30, 15, '1:36.300', 96300),
	(132, 49, 31, 15, '1:36.595', 96595),
	(132, 49, 32, 14, '1:36.864', 96864),
	(132, 49, 33, 14, '1:36.571', 96571),
	(132, 49, 34, 13, '1:36.646', 96646),
	(132, 49, 35, 13, '1:37.080', 97080),
	(132, 49, 36, 13, '1:35.833', 95833),
	(132, 49, 37, 13, '1:35.681', 95681),
	(132, 49, 38, 13, '1:36.192', 96192),
	(132, 49, 39, 13, '1:35.525', 95525),
	(132, 49, 40, 12, '1:34.977', 94977),
	(132, 49, 41, 12, '1:35.137', 95137),
	(132, 49, 42, 12, '1:35.297', 95297),
	(132, 49, 43, 11, '1:35.964', 95964),
	(132, 49, 44, 11, '1:39.054', 99054),
	(132, 49, 45, 14, '2:01.919', 121919),
	(132, 49, 46, 13, '1:35.743', 95743),
	(132, 49, 47, 13, '1:34.503', 94503),
	(132, 49, 48, 13, '1:35.118', 95118),
	(132, 49, 49, 13, '1:35.286', 95286),
	(132, 49, 50, 13, '1:35.996', 95996),
	(132, 49, 51, 13, '1:36.085', 96085),
	(132, 49, 52, 13, '1:36.436', 96436),
	(132, 49, 53, 13, '1:37.180', 97180),
	(132, 49, 54, 13, '1:41.258', 101258),
	(132, 49, 55, 13, '1:34.503', 94503),
	(132, 49, 56, 13, '1:34.638', 94638),
	(132, 49, 57, 13, '1:35.637', 95637),
	(132, 49, 58, 13, '1:35.400', 95400),
	(132, 49, 59, 13, '1:36.830', 96830),
	(132, 56, 1, 14, '1:49.752', 109752),
	(132, 56, 2, 16, '1:40.401', 100401),
	(132, 56, 3, 16, '1:39.139', 99139),
	(132, 56, 4, 16, '1:39.050', 99050),
	(132, 56, 5, 16, '1:39.073', 99073),
	(132, 56, 6, 16, '1:39.673', 99673),
	(132, 56, 7, 16, '1:38.802', 98802),
	(132, 56, 8, 16, '1:38.565', 98565),
	(132, 56, 9, 16, '1:38.437', 98437),
	(132, 56, 10, 16, '1:37.610', 97610),
	(132, 56, 11, 17, '1:40.184', 100184),
	(132, 56, 12, 17, '1:37.409', 97409),
	(132, 56, 13, 17, '1:37.614', 97614),
	(132, 56, 14, 17, '1:37.370', 97370),
	(132, 56, 15, 17, '1:36.956', 96956),
	(132, 56, 16, 17, '1:37.467', 97467),
	(132, 56, 17, 17, '1:36.812', 96812),
	(132, 56, 18, 17, '1:37.100', 97100),
	(132, 56, 19, 17, '1:36.662', 96662),
	(132, 56, 20, 17, '1:36.753', 96753),
	(132, 56, 21, 16, '1:36.960', 96960),
	(132, 56, 22, 15, '1:37.365', 97365),
	(132, 56, 23, 14, '1:38.810', 98810),
	(132, 56, 24, 13, '1:37.392', 97392),
	(132, 56, 25, 13, '1:37.737', 97737),
	(132, 56, 26, 13, '1:37.211', 97211),
	(132, 56, 27, 13, '1:37.574', 97574),
	(132, 56, 28, 11, '1:38.175', 98175),
	(132, 56, 29, 12, '1:40.541', 100541),
	(132, 56, 30, 12, '1:39.399', 99399),
	(132, 56, 31, 13, '1:41.063', 101063),
	(132, 56, 32, 15, '1:53.042', 113042),
	(132, 56, 33, 17, '2:09.569', 129569),
	(132, 56, 34, 17, '1:40.861', 100861),
	(132, 56, 35, 17, '1:38.699', 98699),
	(132, 56, 36, 17, '1:37.711', 97711),
	(132, 56, 37, 17, '1:37.558', 97558),
	(132, 56, 38, 17, '1:37.276', 97276),
	(132, 56, 39, 17, '1:39.651', 99651),
	(132, 56, 40, 17, '1:37.028', 97028),
	(132, 56, 41, 17, '1:47.494', 107494),
	(132, 59, 1, 15, '1:50.681', 110681),
	(132, 59, 2, 14, '1:37.728', 97728),
	(132, 59, 3, 14, '1:39.223', 99223),
	(132, 59, 4, 14, '1:38.225', 98225),
	(132, 59, 5, 14, '1:38.206', 98206),
	(132, 59, 6, 13, '1:37.136', 97136),
	(132, 59, 7, 13, '1:37.581', 97581),
	(132, 59, 8, 13, '1:37.339', 97339),
	(132, 59, 9, 13, '1:37.986', 97986),
	(132, 59, 10, 14, '1:38.483', 98483),
	(132, 59, 11, 14, '1:36.805', 96805),
	(132, 59, 12, 14, '1:36.721', 96721),
	(132, 59, 13, 15, '1:38.600', 98600),
	(132, 59, 14, 14, '1:38.182', 98182),
	(132, 59, 15, 14, '1:36.768', 96768),
	(132, 59, 16, 14, '1:36.222', 96222),
	(132, 59, 17, 14, '1:36.077', 96077),
	(132, 59, 18, 14, '1:36.152', 96152),
	(132, 59, 19, 14, '1:36.324', 96324),
	(132, 59, 20, 13, '1:35.991', 95991),
	(132, 59, 21, 14, '1:37.590', 97590),
	(132, 59, 22, 12, '1:35.545', 95545),
	(132, 59, 23, 12, '1:38.510', 98510),
	(132, 59, 24, 15, '2:03.235', 123235),
	(132, 59, 25, 15, '1:36.148', 96148),
	(132, 59, 26, 15, '1:36.425', 96425),
	(132, 59, 27, 15, '1:36.764', 96764),
	(132, 59, 28, 13, '1:38.525', 98525),
	(132, 59, 29, 13, '1:36.328', 96328),
	(132, 59, 30, 13, '1:38.069', 98069),
	(132, 59, 31, 12, '1:38.021', 98021),
	(132, 59, 32, 12, '1:36.504', 96504),
	(132, 59, 33, 12, '1:37.053', 97053),
	(132, 59, 34, 11, '1:37.652', 97652),
	(132, 59, 35, 11, '1:36.333', 96333),
	(132, 59, 36, 11, '1:35.831', 95831),
	(132, 59, 37, 11, '1:36.497', 96497),
	(132, 59, 38, 11, '1:35.877', 95877),
	(132, 59, 39, 11, '1:35.854', 95854),
	(132, 59, 40, 10, '1:35.778', 95778),
	(132, 59, 41, 10, '1:35.642', 95642),
	(132, 59, 42, 10, '1:38.781', 98781),
	(132, 59, 43, 13, '2:01.497', 121497),
	(132, 59, 44, 13, '1:35.950', 95950),
	(132, 59, 45, 11, '1:35.690', 95690),
	(132, 59, 46, 11, '1:35.623', 95623),
	(132, 59, 47, 11, '1:37.337', 97337),
	(132, 59, 48, 11, '1:35.391', 95391),
	(132, 59, 49, 11, '1:35.598', 95598),
	(132, 59, 50, 11, '1:36.168', 96168),
	(132, 59, 51, 11, '1:36.105', 96105),
	(132, 59, 52, 11, '1:35.987', 95987),
	(132, 59, 53, 11, '1:35.903', 95903),
	(132, 59, 54, 11, '1:35.679', 95679),
	(132, 59, 55, 11, '1:35.475', 95475),
	(132, 59, 56, 11, '1:36.091', 96091),
	(132, 59, 57, 11, '1:36.947', 96947),
	(132, 59, 58, 11, '1:37.547', 97547),
	(132, 59, 59, 10, '1:38.097', 98097),
	(132, 62, 1, 19, '1:51.935', 111935),
	(132, 62, 2, 20, '1:40.881', 100881),
	(132, 62, 3, 20, '1:40.800', 100800),
	(132, 62, 4, 20, '1:39.190', 99190),
	(132, 62, 5, 20, '1:39.324', 99324),
	(132, 62, 6, 20, '1:40.033', 100033),
	(132, 62, 7, 20, '1:43.588', 103588),
	(132, 62, 8, 20, '1:52.169', 112169),
	(132, 62, 9, 20, '1:38.321', 98321),
	(132, 62, 10, 20, '1:38.539', 98539),
	(132, 62, 11, 20, '1:38.043', 98043),
	(132, 62, 12, 20, '1:40.562', 100562),
	(132, 62, 13, 20, '1:38.044', 98044),
	(132, 62, 14, 20, '1:38.047', 98047),
	(132, 62, 15, 20, '1:40.789', 100789),
	(132, 62, 16, 20, '1:38.895', 98895),
	(132, 62, 17, 20, '1:38.312', 98312),
	(132, 62, 18, 20, '1:37.795', 97795),
	(132, 62, 19, 20, '1:37.287', 97287),
	(132, 62, 20, 19, '1:37.395', 97395),
	(132, 62, 21, 19, '1:36.932', 96932),
	(132, 62, 22, 19, '1:37.217', 97217),
	(132, 62, 23, 19, '1:37.499', 97499),
	(132, 62, 24, 18, '1:39.823', 99823),
	(132, 62, 25, 18, '1:40.928', 100928),
	(132, 62, 26, 18, '1:38.651', 98651),
	(132, 62, 27, 18, '1:37.932', 97932),
	(132, 62, 28, 16, '1:37.924', 97924),
	(132, 62, 29, 16, '1:38.591', 98591),
	(132, 62, 30, 16, '1:37.366', 97366),
	(132, 62, 31, 18, '1:51.271', 111271),
	(132, 62, 32, 18, '2:24.650', 144650),
	(132, 62, 33, 19, '1:42.740', 102740),
	(132, 62, 34, 19, '1:42.485', 102485),
	(132, 62, 35, 19, '1:39.143', 99143),
	(132, 62, 36, 19, '1:39.998', 99998),
	(132, 62, 37, 18, '1:38.151', 98151),
	(132, 62, 38, 18, '1:39.181', 99181),
	(132, 62, 39, 18, '1:38.186', 98186),
	(132, 62, 40, 18, '1:40.437', 100437),
	(132, 62, 41, 18, '1:38.464', 98464),
	(132, 62, 42, 17, '1:38.938', 98938),
	(132, 62, 43, 17, '1:37.826', 97826),
	(132, 62, 44, 17, '1:38.398', 98398),
	(132, 62, 45, 17, '1:37.196', 97196),
	(132, 62, 46, 17, '1:39.279', 99279),
	(132, 62, 47, 17, '1:37.604', 97604),
	(132, 62, 48, 18, '2:19.096', 139096),
	(132, 63, 1, 12, '1:48.427', 108427),
	(132, 63, 2, 12, '1:39.203', 99203),
	(132, 63, 3, 13, '1:39.526', 99526),
	(132, 63, 4, 13, '1:38.193', 98193),
	(132, 63, 5, 13, '1:38.067', 98067),
	(132, 63, 6, 19, '1:48.018', 108018),
	(132, 63, 7, 18, '1:37.752', 97752),
	(132, 63, 8, 18, '1:37.369', 97369),
	(132, 63, 9, 18, '1:37.723', 97723),
	(132, 63, 10, 18, '1:37.739', 97739),
	(132, 63, 11, 18, '1:38.998', 98998),
	(132, 63, 12, 18, '1:37.827', 97827),
	(132, 63, 13, 18, '1:37.543', 97543),
	(132, 63, 14, 18, '1:37.419', 97419),
	(132, 63, 15, 18, '1:37.061', 97061),
	(132, 63, 16, 18, '1:37.398', 97398),
	(132, 63, 17, 18, '1:37.085', 97085),
	(132, 63, 18, 18, '1:43.927', 103927),
	(132, 63, 19, 18, '1:37.204', 97204),
	(132, 63, 20, 18, '1:39.519', 99519),
	(132, 63, 21, 17, '1:36.872', 96872),
	(132, 63, 22, 17, '1:38.776', 98776),
	(132, 63, 23, 17, '1:43.266', 103266),
	(132, 63, 24, 19, '2:09.503', 129503),
	(132, 63, 25, 19, '1:35.409', 95409),
	(132, 63, 26, 19, '1:35.692', 95692),
	(132, 63, 27, 19, '1:36.689', 96689),
	(132, 63, 28, 17, '1:35.759', 95759),
	(132, 63, 29, 17, '1:37.816', 97816),
	(132, 63, 30, 17, '1:37.427', 97427),
	(132, 63, 31, 16, '1:37.776', 97776),
	(132, 63, 32, 16, '1:35.935', 95935),
	(132, 63, 33, 15, '1:36.389', 96389),
	(132, 63, 34, 15, '1:36.506', 96506),
	(132, 63, 35, 15, '1:36.165', 96165),
	(132, 63, 36, 15, '1:36.288', 96288),
	(132, 63, 37, 15, '1:36.089', 96089),
	(132, 63, 38, 15, '1:36.103', 96103),
	(132, 63, 39, 15, '1:35.267', 95267),
	(132, 63, 40, 15, '1:35.294', 95294),
	(132, 63, 41, 15, '1:39.608', 99608),
	(132, 63, 42, 15, '2:00.509', 120509),
	(132, 63, 43, 15, '1:35.616', 95616),
	(132, 63, 44, 15, '1:36.364', 96364),
	(132, 63, 45, 15, '1:36.499', 96499),
	(132, 63, 46, 15, '1:35.764', 95764),
	(132, 63, 47, 15, '1:35.894', 95894),
	(132, 63, 48, 15, '1:35.469', 95469),
	(132, 63, 49, 15, '1:36.124', 96124),
	(132, 63, 50, 15, '1:39.439', 99439),
	(132, 63, 51, 15, '1:36.722', 96722),
	(132, 66, 1, 11, '1:47.834', 107834),
	(132, 66, 2, 11, '1:38.172', 98172),
	(132, 66, 3, 11, '1:37.882', 97882),
	(132, 66, 4, 11, '1:37.709', 97709),
	(132, 66, 5, 10, '1:37.715', 97715),
	(132, 66, 6, 10, '1:37.274', 97274),
	(132, 66, 7, 10, '1:36.829', 96829),
	(132, 66, 8, 10, '1:36.847', 96847),
	(132, 66, 9, 10, '1:36.773', 96773),
	(132, 66, 10, 11, '1:37.377', 97377),
	(132, 66, 11, 11, '1:36.761', 96761),
	(132, 66, 12, 11, '1:36.981', 96981),
	(132, 66, 13, 11, '1:35.867', 95867),
	(132, 66, 14, 11, '1:36.377', 96377),
	(132, 66, 15, 11, '1:36.328', 96328),
	(132, 66, 16, 11, '1:36.292', 96292),
	(132, 66, 17, 11, '1:36.048', 96048),
	(132, 66, 18, 11, '1:36.366', 96366),
	(132, 66, 19, 11, '1:36.163', 96163),
	(132, 66, 20, 11, '1:35.994', 95994),
	(132, 66, 21, 12, '1:40.279', 100279),
	(132, 66, 22, 16, '2:06.720', 126720),
	(132, 66, 23, 15, '1:36.787', 96787),
	(132, 66, 24, 14, '1:36.637', 96637),
	(132, 66, 25, 14, '1:36.574', 96574),
	(132, 66, 26, 14, '1:37.095', 97095),
	(132, 66, 27, 14, '1:36.674', 96674),
	(132, 66, 28, 12, '1:37.855', 97855),
	(132, 66, 29, 11, '1:36.763', 96763),
	(132, 66, 30, 11, '1:39.054', 99054),
	(132, 66, 31, 11, '1:38.079', 98079),
	(132, 66, 32, 11, '1:36.928', 96928),
	(132, 66, 33, 11, '1:36.834', 96834),
	(132, 66, 34, 10, '1:36.942', 96942),
	(132, 66, 35, 10, '1:36.187', 96187),
	(132, 66, 36, 10, '1:36.175', 96175),
	(132, 66, 37, 10, '1:36.330', 96330),
	(132, 66, 38, 10, '1:36.445', 96445),
	(132, 66, 39, 10, '1:40.935', 100935),
	(132, 66, 40, 14, '2:03.072', 123072),
	(132, 66, 41, 14, '1:36.664', 96664),
	(132, 66, 42, 14, '1:36.597', 96597),
	(132, 66, 43, 14, '1:36.960', 96960),
	(132, 66, 44, 14, '1:38.793', 98793),
	(132, 66, 45, 13, '1:36.804', 96804),
	(132, 66, 46, 14, '1:37.156', 97156),
	(132, 66, 47, 14, '1:36.462', 96462),
	(132, 66, 48, 14, '1:36.157', 96157),
	(132, 66, 49, 14, '1:36.601', 96601),
	(132, 66, 50, 14, '1:37.738', 97738),
	(132, 66, 51, 14, '1:36.843', 96843),
	(132, 66, 52, 14, '1:36.104', 96104),
	(132, 66, 53, 14, '1:36.332', 96332),
	(132, 66, 54, 14, '1:37.543', 97543),
	(132, 66, 55, 14, '1:39.225', 99225),
	(132, 66, 56, 14, '1:36.138', 96138),
	(132, 66, 57, 14, '1:36.306', 96306),
	(132, 66, 58, 14, '1:35.503', 95503),
	(132, 66, 59, 14, '1:36.760', 96760),
	(133, 2, 1, 10, '1:36.337', 96337),
	(133, 2, 2, 10, '1:29.862', 89862),
	(133, 2, 3, 10, '1:28.769', 88769),
	(133, 2, 4, 10, '1:27.247', 87247),
	(133, 2, 5, 11, '1:27.698', 87698),
	(133, 2, 6, 11, '1:30.426', 90426),
	(133, 2, 7, 12, '1:31.171', 91171),
	(133, 2, 8, 12, '1:30.308', 90308),
	(133, 2, 9, 14, '1:30.725', 90725),
	(133, 2, 10, 14, '1:29.057', 89057),
	(133, 2, 11, 14, '1:31.036', 91036),
	(133, 2, 12, 13, '1:37.717', 97717),
	(133, 2, 13, 15, '2:04.531', 124531),
	(133, 2, 14, 17, '2:06.260', 126260),
	(133, 2, 15, 16, '1:37.955', 97955),
	(133, 2, 16, 15, '1:37.822', 97822),
	(133, 2, 17, 15, '1:40.386', 100386),
	(133, 2, 18, 15, '1:39.312', 99312),
	(133, 2, 19, 14, '1:35.844', 95844),
	(133, 2, 20, 14, '1:35.633', 95633),
	(133, 2, 21, 13, '1:35.181', 95181),
	(133, 2, 22, 13, '1:34.643', 94643),
	(133, 2, 23, 11, '1:35.370', 95370),
	(133, 2, 24, 11, '1:34.921', 94921),
	(133, 2, 25, 8, '1:34.533', 94533),
	(133, 2, 26, 7, '1:34.339', 94339),
	(133, 2, 27, 7, '1:34.412', 94412),
	(133, 2, 28, 7, '1:36.828', 96828),
	(133, 2, 29, 6, '1:40.731', 100731),
	(133, 2, 30, 6, '1:42.293', 102293),
	(133, 2, 31, 6, '1:42.741', 102741),
	(133, 2, 32, 5, '1:40.324', 100324),
	(133, 2, 33, 5, '1:36.787', 96787),
	(133, 2, 34, 5, '1:35.396', 95396),
	(133, 2, 35, 5, '1:35.181', 95181),
	(133, 2, 36, 5, '1:34.106', 94106),
	(133, 2, 37, 5, '1:32.611', 92611),
	(133, 2, 38, 7, '1:39.053', 99053),
	(133, 2, 39, 8, '1:59.603', 119603),
	(133, 2, 40, 6, '1:31.353', 91353),
	(133, 2, 41, 6, '1:29.673', 89673),
	(133, 2, 42, 6, '1:28.418', 88418),
	(133, 2, 43, 6, '1:28.277', 88277),
	(133, 2, 44, 6, '1:27.208', 87208),
	(133, 2, 45, 6, '1:27.125', 87125),
	(133, 2, 46, 6, '1:27.033', 87033),
	(133, 2, 47, 6, '1:26.416', 86416),
	(133, 2, 48, 6, '1:26.092', 86092),
	(133, 2, 49, 6, '1:26.025', 86025),
	(133, 2, 50, 6, '1:26.255', 86255),
	(133, 2, 51, 6, '1:25.820', 85820),
	(133, 2, 52, 6, '1:26.282', 86282),
	(133, 2, 53, 6, '1:27.443', 87443),
	(133, 2, 54, 6, '1:26.009', 86009),
	(133, 2, 55, 6, '1:25.522', 85522),
	(133, 2, 56, 6, '1:25.264', 85264),
	(133, 2, 57, 6, '1:24.996', 84996),
	(133, 2, 58, 6, '1:25.397', 85397),
	(133, 2, 59, 6, '1:26.046', 86046),
	(133, 8, 1, 4, '1:31.501', 91501),
	(133, 8, 2, 4, '1:27.916', 87916),
	(133, 8, 3, 3, '1:26.908', 86908),
	(133, 8, 4, 3, '1:25.678', 85678),
	(133, 8, 5, 3, '1:25.409', 85409),
	(133, 8, 6, 3, '1:28.332', 88332),
	(133, 8, 7, 3, '1:27.485', 87485),
	(133, 8, 8, 3, '1:27.815', 87815),
	(133, 8, 9, 3, '1:25.908', 85908),
	(133, 8, 10, 3, '1:27.313', 87313),
	(133, 8, 11, 3, '1:28.509', 88509),
	(133, 8, 12, 3, '1:29.740', 89740),
	(133, 8, 13, 4, '1:53.917', 113917),
	(133, 8, 14, 8, '2:28.029', 148029),
	(133, 8, 15, 7, '1:35.781', 95781),
	(133, 8, 16, 7, '1:40.045', 100045),
	(133, 8, 17, 6, '1:37.769', 97769),
	(133, 8, 18, 5, '1:37.891', 97891),
	(133, 8, 19, 5, '1:34.537', 94537),
	(133, 8, 20, 5, '1:34.569', 94569),
	(133, 8, 21, 4, '1:35.428', 95428),
	(133, 8, 22, 4, '1:34.687', 94687),
	(133, 8, 23, 4, '1:36.153', 96153),
	(133, 8, 24, 5, '1:44.110', 104110),
	(133, 8, 25, 12, '2:02.614', 122614),
	(133, 8, 26, 11, '1:36.915', 96915),
	(133, 8, 27, 10, '1:35.207', 95207),
	(133, 8, 28, 10, '1:45.924', 105924),
	(133, 8, 29, 10, '2:04.445', 124445),
	(133, 8, 30, 10, '1:40.140', 100140),
	(133, 8, 31, 10, '1:40.108', 100108),
	(133, 8, 32, 10, '1:38.877', 98877),
	(133, 8, 33, 10, '1:37.873', 97873),
	(133, 8, 34, 10, '1:35.519', 95519),
	(133, 8, 35, 10, '1:35.710', 95710),
	(133, 8, 36, 9, '1:35.938', 95938),
	(133, 8, 37, 9, '1:44.651', 104651),
	(133, 8, 38, 10, '1:59.760', 119760),
	(133, 8, 39, 10, '1:31.696', 91696),
	(133, 8, 40, 10, '1:28.914', 88914),
	(133, 8, 41, 10, '1:28.221', 88221),
	(133, 8, 42, 10, '1:27.319', 87319),
	(133, 8, 43, 10, '1:26.572', 86572),
	(133, 8, 44, 10, '1:27.072', 87072),
	(133, 11, 1, 15, '1:38.777', 98777),
	(133, 11, 2, 15, '1:30.011', 90011),
	(133, 11, 3, 15, '1:28.985', 88985),
	(133, 11, 4, 15, '1:28.980', 88980),
	(133, 11, 5, 15, '1:27.817', 87817),
	(133, 11, 6, 15, '1:29.261', 89261),
	(133, 11, 7, 16, '1:30.100', 90100),
	(133, 11, 8, 16, '1:30.429', 90429),
	(133, 11, 9, 16, '1:29.353', 89353),
	(133, 11, 10, 16, '1:29.472', 89472),
	(133, 11, 11, 15, '1:31.645', 91645),
	(133, 11, 12, 18, '1:50.518', 110518),
	(133, 11, 13, 18, '2:00.596', 120596),
	(133, 11, 14, 19, '2:30.501', 150501),
	(133, 11, 15, 19, '2:02.090', 122090),
	(133, 11, 16, 18, '1:37.338', 97338),
	(133, 11, 17, 18, '1:36.624', 96624),
	(133, 11, 18, 18, '1:36.445', 96445),
	(133, 11, 19, 18, '1:35.029', 95029),
	(133, 11, 20, 18, '1:34.916', 94916),
	(133, 11, 21, 17, '1:34.486', 94486),
	(133, 11, 22, 17, '1:34.022', 94022),
	(133, 11, 23, 17, '1:34.165', 94165),
	(133, 11, 24, 14, '1:34.697', 94697),
	(133, 11, 25, 14, '1:32.710', 92710),
	(133, 11, 26, 13, '1:35.008', 95008),
	(133, 11, 27, 12, '1:35.568', 95568),
	(133, 11, 28, 11, '1:37.696', 97696),
	(133, 11, 29, 11, '1:41.436', 101436),
	(133, 11, 30, 11, '1:50.969', 110969),
	(133, 11, 31, 11, '1:44.792', 104792),
	(133, 11, 32, 11, '1:41.364', 101364),
	(133, 11, 33, 11, '1:36.969', 96969),
	(133, 11, 34, 11, '1:34.740', 94740),
	(133, 11, 35, 11, '1:33.832', 93832),
	(133, 11, 36, 11, '1:33.051', 93051),
	(133, 11, 37, 11, '1:38.776', 98776),
	(133, 11, 38, 11, '2:03.962', 123962),
	(133, 11, 39, 11, '1:31.910', 91910),
	(133, 11, 40, 11, '1:29.473', 89473),
	(133, 11, 41, 11, '1:28.460', 88460),
	(133, 11, 42, 11, '1:28.323', 88323),
	(133, 11, 43, 11, '1:27.580', 87580),
	(133, 11, 44, 11, '1:27.622', 87622),
	(133, 11, 45, 10, '1:26.659', 86659),
	(133, 11, 46, 10, '1:25.804', 85804),
	(133, 11, 47, 10, '1:26.203', 86203),
	(133, 11, 48, 10, '1:26.207', 86207),
	(133, 11, 49, 10, '1:27.259', 87259),
	(133, 11, 50, 10, '1:26.434', 86434),
	(133, 13, 1, 20, '1:45.812', 105812),
	(133, 13, 2, 20, '1:29.124', 89124),
	(133, 13, 3, 20, '1:27.387', 87387),
	(133, 13, 4, 20, '1:27.347', 87347),
	(133, 13, 5, 20, '1:29.891', 89891),
	(133, 13, 6, 20, '1:30.200', 90200),
	(133, 13, 7, 20, '1:29.346', 89346),
	(133, 13, 8, 20, '1:28.591', 88591),
	(133, 13, 9, 19, '1:28.820', 88820),
	(133, 13, 10, 18, '1:28.776', 88776),
	(133, 13, 11, 19, '1:41.216', 101216),
	(133, 13, 12, 19, '1:51.816', 111816),
	(133, 13, 13, 19, '2:01.268', 121268),
	(133, 13, 14, 16, '1:40.317', 100317),
	(133, 13, 15, 15, '1:36.923', 96923),
	(133, 13, 16, 13, '1:38.529', 98529),
	(133, 13, 17, 13, '1:38.283', 98283),
	(133, 13, 18, 13, '1:38.102', 98102),
	(133, 13, 19, 13, '1:36.731', 96731),
	(133, 13, 20, 13, '1:36.473', 96473),
	(133, 13, 21, 12, '1:35.563', 95563),
	(133, 13, 22, 11, '1:36.442', 96442),
	(133, 13, 23, 10, '1:33.892', 93892),
	(133, 13, 24, 10, '1:32.950', 92950),
	(133, 13, 25, 7, '1:34.356', 94356),
	(133, 13, 26, 6, '1:34.393', 94393),
	(133, 13, 27, 6, '1:35.432', 95432),
	(133, 13, 28, 6, '1:37.020', 97020),
	(133, 13, 29, 7, '1:44.896', 104896),
	(133, 13, 30, 9, '1:51.375', 111375),
	(133, 13, 31, 9, '2:01.518', 121518),
	(133, 13, 32, 9, '1:36.653', 96653),
	(133, 13, 33, 9, '1:35.020', 95020),
	(133, 13, 34, 9, '1:34.837', 94837),
	(133, 13, 35, 8, '1:35.702', 95702),
	(133, 13, 36, 8, '1:34.151', 94151),
	(133, 13, 37, 8, '1:33.782', 93782),
	(133, 13, 38, 8, '1:33.732', 93732),
	(133, 13, 39, 7, '1:33.817', 93817),
	(133, 13, 40, 7, '1:38.291', 98291),
	(133, 13, 41, 9, '1:52.658', 112658),
	(133, 13, 42, 9, '1:28.666', 88666),
	(133, 13, 43, 9, '1:28.265', 88265),
	(133, 13, 44, 9, '1:27.292', 87292),
	(133, 13, 45, 9, '1:27.020', 87020),
	(133, 13, 46, 9, '1:26.362', 86362),
	(133, 13, 47, 9, '1:26.175', 86175),
	(133, 13, 48, 9, '1:25.871', 85871),
	(133, 13, 49, 9, '1:25.695', 85695),
	(133, 13, 50, 9, '1:26.078', 86078),
	(133, 13, 51, 9, '1:25.823', 85823),
	(133, 13, 52, 9, '1:25.698', 85698),
	(133, 13, 53, 9, '1:25.682', 85682),
	(133, 13, 54, 9, '1:25.570', 85570),
	(133, 13, 55, 9, '1:25.448', 85448),
	(133, 13, 56, 9, '1:25.540', 85540),
	(133, 13, 57, 9, '1:25.058', 85058),
	(133, 13, 58, 9, '1:25.387', 85387),
	(133, 13, 59, 9, '1:25.617', 85617),
	(133, 14, 1, 5, '1:32.224', 92224),
	(133, 14, 2, 5, '1:27.875', 87875),
	(133, 14, 3, 5, '1:28.090', 88090),
	(133, 14, 4, 5, '1:26.428', 86428),
	(133, 14, 5, 5, '1:26.182', 86182),
	(133, 14, 6, 5, '1:28.226', 88226),
	(133, 14, 7, 5, '1:27.856', 87856),
	(133, 14, 8, 5, '1:28.028', 88028),
	(133, 14, 9, 5, '1:26.734', 86734),
	(133, 14, 10, 5, '1:27.490', 87490),
	(133, 14, 11, 5, '1:28.445', 88445),
	(133, 14, 12, 5, '1:29.785', 89785),
	(133, 14, 13, 3, '1:48.081', 108081),
	(133, 14, 14, 3, '2:02.014', 122014),
	(133, 14, 15, 8, '2:04.027', 124027),
	(133, 14, 16, 11, '2:01.022', 121022),
	(133, 14, 17, 11, '1:38.848', 98848),
	(133, 14, 18, 11, '1:38.725', 98725),
	(133, 14, 19, 11, '1:36.933', 96933),
	(133, 14, 20, 11, '1:36.353', 96353),
	(133, 14, 21, 10, '1:36.240', 96240),
	(133, 14, 22, 10, '1:36.911', 96911),
	(133, 14, 23, 14, '1:43.556', 103556),
	(133, 14, 24, 16, '2:23.142', 143142),
	(133, 14, 25, 16, '1:36.954', 96954),
	(133, 14, 26, 15, '1:38.943', 98943),
	(133, 14, 27, 16, '1:57.523', 117523),
	(133, 14, 28, 16, '1:58.256', 118256),
	(133, 14, 29, 15, '1:59.046', 119046),
	(133, 14, 30, 14, '1:38.078', 98078),
	(133, 14, 31, 13, '1:37.150', 97150),
	(133, 14, 32, 13, '1:35.870', 95870),
	(133, 14, 33, 13, '1:34.205', 94205),
	(133, 14, 34, 13, '1:33.321', 93321),
	(133, 14, 35, 13, '1:33.458', 93458),
	(133, 14, 36, 13, '1:39.802', 99802),
	(133, 14, 37, 14, '2:15.307', 135307),
	(133, 14, 38, 13, '1:31.904', 91904),
	(133, 14, 39, 13, '1:28.974', 88974),
	(133, 14, 40, 13, '1:30.092', 90092),
	(133, 14, 41, 13, '1:28.595', 88595),
	(133, 14, 42, 13, '1:28.317', 88317),
	(133, 14, 43, 13, '1:27.414', 87414),
	(133, 14, 44, 13, '1:27.099', 87099),
	(133, 14, 45, 12, '1:26.823', 86823),
	(133, 14, 46, 12, '1:26.781', 86781),
	(133, 14, 47, 12, '1:26.374', 86374),
	(133, 14, 48, 12, '1:26.331', 86331),
	(133, 14, 49, 12, '1:26.130', 86130),
	(133, 14, 50, 12, '1:25.897', 85897),
	(133, 14, 51, 11, '1:27.591', 87591),
	(133, 14, 52, 11, '1:26.553', 86553),
	(133, 14, 53, 11, '1:25.931', 85931),
	(133, 14, 54, 10, '1:26.168', 86168),
	(133, 14, 55, 10, '1:26.427', 86427),
	(133, 14, 56, 10, '1:25.492', 85492),
	(133, 14, 57, 10, '1:25.504', 85504),
	(133, 14, 58, 10, '1:32.427', 92427),
	(133, 15, 1, 6, '1:32.819', 92819),
	(133, 15, 2, 6, '1:28.002', 88002),
	(133, 15, 3, 6, '1:28.029', 88029),
	(133, 15, 4, 6, '1:26.601', 86601),
	(133, 15, 5, 6, '1:26.519', 86519),
	(133, 15, 6, 6, '1:28.573', 88573),
	(133, 15, 7, 6, '1:28.052', 88052),
	(133, 15, 8, 6, '1:28.153', 88153),
	(133, 15, 9, 6, '1:27.007', 87007),
	(133, 15, 10, 6, '1:27.987', 87987),
	(133, 15, 11, 6, '1:28.642', 88642),
	(133, 15, 12, 6, '1:31.014', 91014),
	(133, 15, 13, 6, '1:51.116', 111116),
	(133, 15, 14, 4, '1:59.380', 119380),
	(133, 15, 15, 3, '1:39.591', 99591),
	(133, 15, 16, 4, '1:40.671', 100671),
	(133, 15, 17, 4, '1:40.653', 100653),
	(133, 15, 18, 4, '1:41.132', 101132),
	(133, 15, 19, 4, '1:39.887', 99887),
	(133, 15, 20, 4, '1:38.746', 98746),
	(133, 15, 21, 5, '1:39.669', 99669),
	(133, 15, 22, 5, '1:38.977', 98977),
	(133, 15, 23, 6, '1:40.467', 100467),
	(133, 15, 24, 7, '1:43.177', 103177),
	(133, 15, 25, 11, '1:50.822', 110822),
	(133, 15, 26, 12, '2:10.388', 130388),
	(133, 15, 27, 13, '1:46.196', 106196),
	(133, 15, 28, 13, '1:58.391', 118391),
	(133, 15, 29, 14, '2:05.247', 125247),
	(133, 17, 1, 18, '1:40.485', 100485),
	(133, 17, 2, 18, '1:30.060', 90060),
	(133, 17, 3, 18, '1:28.983', 88983),
	(133, 17, 4, 18, '1:28.752', 88752),
	(133, 17, 5, 17, '1:30.039', 90039),
	(133, 17, 6, 17, '1:29.184', 89184),
	(133, 17, 7, 17, '1:28.321', 88321),
	(133, 17, 8, 17, '1:29.311', 89311),
	(133, 17, 9, 17, '1:29.285', 89285),
	(133, 18, 1, 7, '1:33.446', 93446),
	(133, 18, 2, 7, '1:28.460', 88460),
	(133, 18, 3, 7, '1:27.863', 87863),
	(133, 18, 4, 7, '1:26.783', 86783),
	(133, 18, 5, 7, '1:26.074', 86074),
	(133, 18, 6, 7, '1:28.673', 88673),
	(133, 18, 7, 7, '1:28.062', 88062),
	(133, 18, 8, 7, '1:28.042', 88042),
	(133, 18, 9, 7, '1:27.308', 87308),
	(133, 18, 10, 7, '1:27.775', 87775),
	(133, 18, 11, 7, '1:28.964', 88964),
	(133, 18, 12, 7, '1:30.718', 90718),
	(133, 18, 13, 7, '1:52.855', 112855),
	(133, 18, 14, 6, '2:15.449', 135449),
	(133, 18, 15, 5, '1:38.140', 98140),
	(133, 18, 16, 6, '1:41.314', 101314),
	(133, 18, 17, 7, '1:39.396', 99396),
	(133, 18, 18, 8, '1:38.672', 98672),
	(133, 18, 19, 8, '1:39.002', 99002),
	(133, 18, 20, 8, '1:37.573', 97573),
	(133, 18, 21, 7, '1:37.968', 97968),
	(133, 18, 22, 8, '1:38.636', 98636),
	(133, 18, 23, 8, '1:38.581', 98581),
	(133, 18, 24, 8, '1:39.486', 99486),
	(133, 18, 25, 13, '1:49.222', 109222),
	(133, 18, 26, 14, '2:20.074', 140074),
	(133, 18, 27, 14, '1:50.701', 110701),
	(133, 18, 28, 15, '2:02.812', 122812),
	(133, 18, 29, 12, '1:39.802', 99802),
	(133, 18, 30, 12, '1:38.442', 98442),
	(133, 18, 31, 12, '1:39.220', 99220),
	(133, 18, 32, 12, '1:38.033', 98033),
	(133, 18, 33, 12, '1:39.592', 99592),
	(133, 18, 34, 12, '1:40.401', 100401),
	(133, 18, 35, 12, '1:42.909', 102909),
	(133, 18, 36, 12, '1:44.395', 104395),
	(133, 18, 37, 12, '1:57.043', 117043),
	(133, 18, 38, 12, '1:30.961', 90961),
	(133, 18, 39, 12, '1:30.052', 90052),
	(133, 18, 40, 12, '1:30.310', 90310),
	(133, 18, 41, 12, '1:28.467', 88467),
	(133, 18, 42, 12, '1:28.052', 88052),
	(133, 18, 43, 12, '1:27.634', 87634),
	(133, 18, 44, 12, '1:27.355', 87355),
	(133, 18, 45, 11, '1:32.216', 92216),
	(133, 18, 46, 11, '1:27.658', 87658),
	(133, 18, 47, 11, '1:26.758', 86758),
	(133, 18, 48, 11, '1:26.878', 86878),
	(133, 18, 49, 11, '1:26.634', 86634),
	(133, 18, 50, 11, '1:26.281', 86281),
	(133, 18, 51, 10, '1:27.535', 87535),
	(133, 18, 52, 10, '1:27.243', 87243),
	(133, 18, 53, 10, '1:26.481', 86481),
	(133, 18, 54, 11, '1:55.886', 115886),
	(133, 21, 1, 16, '1:39.296', 99296),
	(133, 21, 2, 16, '1:30.138', 90138),
	(133, 21, 3, 16, '1:29.028', 89028),
	(133, 21, 4, 16, '1:28.840', 88840),
	(133, 21, 5, 18, '1:31.426', 91426),
	(133, 21, 6, 18, '1:29.760', 89760),
	(133, 21, 7, 18, '1:28.659', 88659),
	(133, 21, 8, 18, '1:28.657', 88657),
	(133, 21, 9, 18, '1:29.266', 89266),
	(133, 21, 10, 17, '1:29.866', 89866),
	(133, 21, 11, 17, '1:30.188', 90188),
	(133, 21, 12, 15, '1:39.861', 99861),
	(133, 21, 13, 16, '2:01.722', 121722),
	(133, 21, 14, 18, '2:04.690', 124690),
	(133, 21, 15, 17, '1:38.247', 98247),
	(133, 21, 16, 16, '1:38.649', 98649),
	(133, 21, 17, 16, '1:39.572', 99572),
	(133, 21, 18, 14, '1:38.741', 98741),
	(133, 21, 19, 15, '1:37.113', 97113),
	(133, 21, 20, 15, '1:35.755', 95755),
	(133, 21, 21, 14, '1:35.185', 95185),
	(133, 21, 22, 14, '1:34.533', 94533),
	(133, 21, 23, 13, '1:35.383', 95383),
	(133, 21, 24, 13, '1:35.969', 95969),
	(133, 21, 25, 10, '1:34.086', 94086),
	(133, 21, 26, 9, '1:34.771', 94771),
	(133, 21, 27, 9, '1:34.161', 94161),
	(133, 21, 28, 9, '1:38.993', 98993),
	(133, 21, 29, 9, '1:40.184', 100184),
	(133, 21, 30, 8, '1:42.628', 102628),
	(133, 21, 31, 8, '1:42.207', 102207),
	(133, 21, 32, 7, '1:40.909', 100909),
	(133, 21, 33, 7, '1:37.806', 97806),
	(133, 21, 34, 7, '1:35.000', 95000),
	(133, 21, 35, 7, '1:34.137', 94137),
	(133, 21, 36, 7, '1:33.611', 93611),
	(133, 21, 37, 7, '1:32.806', 92806),
	(133, 21, 38, 6, '1:33.343', 93343),
	(133, 21, 39, 6, '1:39.276', 99276),
	(133, 21, 40, 8, '1:57.775', 117775),
	(133, 21, 41, 7, '1:30.045', 90045),
	(133, 21, 42, 7, '1:28.135', 88135),
	(133, 21, 43, 7, '1:27.503', 87503),
	(133, 21, 44, 7, '1:26.977', 86977),
	(133, 21, 45, 7, '1:26.621', 86621),
	(133, 21, 46, 7, '1:26.366', 86366),
	(133, 21, 47, 7, '1:26.248', 86248),
	(133, 21, 48, 7, '1:26.467', 86467),
	(133, 21, 49, 7, '1:25.960', 85960),
	(133, 21, 50, 7, '1:26.036', 86036),
	(133, 21, 51, 7, '1:27.533', 87533),
	(133, 21, 52, 7, '1:26.357', 86357),
	(133, 21, 53, 7, '1:26.276', 86276),
	(133, 21, 54, 7, '1:25.430', 85430),
	(133, 21, 55, 7, '1:25.532', 85532),
	(133, 21, 56, 7, '1:25.271', 85271),
	(133, 21, 57, 7, '1:25.213', 85213),
	(133, 21, 58, 7, '1:25.104', 85104),
	(133, 21, 59, 7, '1:25.468', 85468),
	(133, 22, 1, 14, '1:38.214', 98214),
	(133, 22, 2, 13, '1:29.190', 89190),
	(133, 22, 3, 12, '1:28.212', 88212),
	(133, 22, 4, 11, '1:26.831', 86831),
	(133, 22, 5, 10, '1:25.273', 85273),
	(133, 22, 6, 8, '1:27.875', 87875),
	(133, 22, 7, 8, '1:26.385', 86385),
	(133, 22, 8, 8, '1:27.491', 87491),
	(133, 22, 9, 8, '1:25.720', 85720),
	(133, 22, 10, 8, '1:27.434', 87434),
	(133, 22, 11, 8, '1:28.899', 88899),
	(133, 22, 12, 8, '1:31.273', 91273),
	(133, 22, 13, 8, '1:56.970', 116970),
	(133, 22, 14, 5, '2:00.614', 120614),
	(133, 22, 15, 4, '1:34.519', 94519),
	(133, 22, 16, 3, '1:33.653', 93653),
	(133, 22, 17, 3, '1:33.754', 93754),
	(133, 22, 18, 3, '1:33.169', 93169),
	(133, 22, 19, 2, '1:33.697', 93697),
	(133, 22, 20, 2, '1:32.229', 92229),
	(133, 22, 21, 2, '1:32.654', 92654),
	(133, 22, 22, 2, '1:32.616', 92616),
	(133, 22, 23, 2, '1:31.645', 91645),
	(133, 22, 24, 2, '1:31.676', 91676),
	(133, 22, 25, 2, '1:30.654', 90654),
	(133, 22, 26, 2, '1:30.279', 90279),
	(133, 22, 27, 2, '1:31.950', 91950),
	(133, 22, 28, 2, '1:32.266', 92266),
	(133, 22, 29, 2, '1:35.814', 95814),
	(133, 22, 30, 2, '1:37.315', 97315),
	(133, 22, 31, 2, '1:38.616', 98616),
	(133, 22, 32, 2, '1:49.442', 109442),
	(133, 22, 33, 2, '1:45.816', 105816),
	(133, 22, 34, 2, '1:56.472', 116472),
	(133, 22, 35, 2, '1:31.470', 91470),
	(133, 22, 36, 2, '1:32.186', 92186),
	(133, 22, 37, 2, '1:32.323', 92323),
	(133, 22, 38, 2, '1:33.990', 93990),
	(133, 22, 39, 2, '1:33.855', 93855),
	(133, 22, 40, 2, '1:38.945', 98945),
	(133, 22, 41, 3, '1:54.942', 114942),
	(133, 22, 42, 3, '1:27.735', 87735),
	(133, 22, 43, 3, '1:26.265', 86265),
	(133, 22, 44, 3, '1:26.841', 86841),
	(133, 22, 45, 3, '1:25.440', 85440),
	(133, 22, 46, 3, '1:26.397', 86397),
	(133, 22, 47, 2, '1:25.841', 85841),
	(133, 22, 48, 2, '1:25.463', 85463),
	(133, 22, 49, 2, '1:24.946', 84946),
	(133, 22, 50, 2, '1:24.287', 84287),
	(133, 22, 51, 2, '1:24.050', 84050),
	(133, 22, 52, 2, '1:24.848', 84848),
	(133, 22, 53, 2, '1:25.346', 85346),
	(133, 22, 54, 2, '1:25.537', 85537),
	(133, 22, 55, 2, '1:24.501', 84501),
	(133, 22, 56, 2, '1:25.261', 85261),
	(133, 22, 57, 2, '1:23.740', 83740),
	(133, 22, 58, 2, '1:23.083', 83083),
	(133, 22, 59, 2, '1:26.259', 86259),
	(133, 22, 60, 2, '1:27.425', 87425),
	(133, 23, 1, 3, '1:31.078', 91078),
	(133, 23, 2, 3, '1:28.228', 88228),
	(133, 23, 3, 4, '1:28.406', 88406),
	(133, 23, 4, 4, '1:26.380', 86380),
	(133, 23, 5, 4, '1:26.098', 86098),
	(133, 23, 6, 4, '1:28.304', 88304),
	(133, 23, 7, 4, '1:27.724', 87724),
	(133, 23, 8, 4, '1:27.667', 87667),
	(133, 23, 9, 4, '1:26.704', 86704),
	(133, 23, 10, 4, '1:27.646', 87646),
	(133, 23, 11, 4, '1:28.123', 88123),
	(133, 23, 12, 4, '1:29.805', 89805),
	(133, 23, 13, 5, '1:52.228', 112228),
	(133, 23, 14, 7, '2:22.396', 142396),
	(133, 23, 15, 6, '1:38.413', 98413),
	(133, 23, 16, 5, '1:39.545', 99545),
	(133, 23, 17, 5, '1:38.720', 98720),
	(133, 23, 18, 6, '1:39.684', 99684),
	(133, 23, 19, 6, '1:37.122', 97122),
	(133, 23, 20, 6, '1:36.743', 96743),
	(133, 23, 21, 6, '1:36.526', 96526),
	(133, 23, 22, 6, '1:35.100', 95100),
	(133, 23, 23, 5, '1:35.001', 95001),
	(133, 23, 24, 4, '1:34.173', 94173),
	(133, 23, 25, 4, '1:33.474', 93474),
	(133, 23, 26, 4, '1:33.223', 93223),
	(133, 23, 27, 4, '1:34.782', 94782),
	(133, 23, 28, 4, '1:36.613', 96613),
	(133, 23, 29, 4, '1:38.606', 98606),
	(133, 23, 30, 4, '1:41.284', 101284),
	(133, 23, 31, 4, '1:47.622', 107622),
	(133, 23, 32, 8, '2:19.841', 139841),
	(133, 23, 33, 8, '1:37.964', 97964),
	(133, 23, 34, 8, '1:40.452', 100452),
	(133, 23, 35, 9, '1:48.432', 108432),
	(133, 23, 36, 10, '1:58.069', 118069),
	(133, 23, 37, 10, '1:31.657', 91657),
	(133, 23, 38, 9, '1:30.355', 90355),
	(133, 23, 39, 9, '1:29.112', 89112),
	(133, 23, 40, 9, '1:27.913', 87913),
	(133, 23, 41, 8, '1:27.217', 87217),
	(133, 23, 42, 8, '1:26.603', 86603),
	(133, 23, 43, 8, '1:26.524', 86524),
	(133, 23, 44, 8, '1:27.658', 87658),
	(133, 23, 45, 8, '1:27.036', 87036),
	(133, 23, 46, 8, '1:28.058', 88058),
	(133, 23, 47, 8, '1:29.299', 89299),
	(133, 23, 48, 8, '1:26.171', 86171),
	(133, 23, 49, 8, '1:27.099', 87099),
	(133, 23, 50, 8, '1:25.963', 85963),
	(133, 23, 51, 8, '1:25.508', 85508),
	(133, 23, 52, 8, '1:25.675', 85675),
	(133, 23, 53, 8, '1:25.659', 85659),
	(133, 23, 54, 8, '1:25.428', 85428),
	(133, 23, 55, 8, '1:25.453', 85453),
	(133, 23, 56, 8, '1:25.144', 85144),
	(133, 23, 57, 8, '1:24.822', 84822),
	(133, 23, 58, 8, '1:24.586', 84586),
	(133, 23, 59, 8, '1:24.903', 84903),
	(133, 30, 1, 2, '1:30.054', 90054),
	(133, 30, 2, 2, '1:27.534', 87534),
	(133, 30, 3, 2, '1:25.646', 85646),
	(133, 30, 4, 2, '1:24.921', 84921),
	(133, 30, 5, 2, '1:25.676', 85676),
	(133, 30, 6, 2, '1:29.324', 89324),
	(133, 30, 7, 2, '1:28.334', 88334),
	(133, 30, 8, 2, '1:27.733', 87733),
	(133, 30, 9, 2, '1:26.244', 86244),
	(133, 30, 10, 2, '1:27.358', 87358),
	(133, 30, 11, 2, '1:27.618', 87618),
	(133, 30, 12, 2, '1:29.454', 89454),
	(133, 30, 13, 2, '1:55.085', 115085),
	(133, 30, 14, 2, '2:00.921', 120921),
	(133, 30, 15, 2, '1:34.212', 94212),
	(133, 30, 16, 1, '1:34.086', 94086),
	(133, 30, 17, 1, '1:33.736', 93736),
	(133, 30, 18, 1, '1:35.191', 95191),
	(133, 30, 19, 1, '1:33.446', 93446),
	(133, 30, 20, 1, '1:32.052', 92052),
	(133, 30, 21, 1, '1:31.957', 91957),
	(133, 30, 22, 1, '1:33.491', 93491),
	(133, 30, 23, 1, '1:31.487', 91487),
	(133, 30, 24, 1, '1:31.629', 91629),
	(133, 30, 25, 1, '1:32.082', 92082),
	(133, 30, 26, 1, '1:31.117', 91117),
	(133, 30, 27, 1, '1:33.555', 93555),
	(133, 30, 28, 1, '1:31.117', 91117),
	(133, 30, 29, 1, '1:33.161', 93161),
	(133, 30, 30, 1, '1:36.969', 96969),
	(133, 30, 31, 1, '1:39.372', 99372),
	(133, 30, 32, 1, '1:40.109', 100109),
	(133, 30, 33, 1, '1:45.847', 105847),
	(133, 30, 34, 1, '1:55.207', 115207),
	(133, 30, 35, 1, '1:31.789', 91789),
	(133, 30, 36, 1, '1:32.555', 92555),
	(133, 30, 37, 1, '1:33.377', 93377),
	(133, 30, 38, 1, '1:33.560', 93560),
	(133, 30, 39, 1, '1:33.352', 93352),
	(133, 30, 40, 1, '1:33.286', 93286),
	(133, 30, 41, 1, '1:31.646', 91646),
	(133, 30, 42, 1, '1:29.701', 89701),
	(133, 30, 43, 1, '1:35.290', 95290),
	(133, 30, 44, 1, '1:51.434', 111434),
	(133, 30, 45, 1, '1:25.709', 85709),
	(133, 30, 46, 1, '1:25.168', 85168),
	(133, 30, 47, 1, '1:25.811', 85811),
	(133, 30, 48, 1, '1:24.455', 84455),
	(133, 30, 49, 1, '1:25.352', 85352),
	(133, 30, 50, 1, '1:24.173', 84173),
	(133, 30, 51, 1, '1:23.960', 83960),
	(133, 30, 52, 1, '1:23.826', 83826),
	(133, 30, 53, 1, '1:24.528', 84528),
	(133, 30, 54, 1, '1:24.224', 84224),
	(133, 30, 55, 1, '1:24.264', 84264),
	(133, 30, 56, 1, '1:25.502', 85502),
	(133, 30, 57, 1, '1:24.905', 84905),
	(133, 30, 58, 1, '1:25.091', 85091),
	(133, 30, 59, 1, '1:26.697', 86697),
	(133, 30, 60, 1, '1:29.635', 89635),
	(133, 31, 1, 1, '1:28.938', 88938),
	(133, 31, 2, 1, '1:27.039', 87039),
	(133, 31, 3, 1, '1:25.935', 85935),
	(133, 31, 4, 1, '1:25.546', 85546),
	(133, 31, 5, 1, '1:25.962', 85962),
	(133, 31, 6, 1, '1:29.196', 89196),
	(133, 31, 7, 1, '1:28.675', 88675),
	(133, 31, 8, 1, '1:27.612', 87612),
	(133, 31, 9, 1, '1:26.198', 86198),
	(133, 31, 10, 1, '1:27.441', 87441),
	(133, 31, 11, 1, '1:27.627', 87627),
	(133, 31, 12, 1, '1:28.814', 88814),
	(133, 31, 13, 1, '1:49.886', 109886),
	(133, 31, 14, 1, '2:01.463', 121463),
	(133, 31, 15, 1, '1:37.514', 97514),
	(133, 31, 16, 2, '1:38.812', 98812),
	(133, 31, 17, 2, '1:37.545', 97545),
	(133, 31, 18, 2, '1:37.769', 97769),
	(133, 31, 19, 3, '1:37.316', 97316),
	(133, 31, 20, 3, '1:36.171', 96171),
	(133, 31, 21, 3, '1:36.366', 96366),
	(133, 31, 22, 3, '1:35.495', 95495),
	(133, 31, 23, 3, '1:34.451', 94451),
	(133, 31, 24, 3, '1:32.930', 92930),
	(133, 31, 25, 3, '1:32.625', 92625),
	(133, 31, 26, 3, '1:33.357', 93357),
	(133, 31, 27, 3, '1:34.956', 94956),
	(133, 31, 28, 3, '1:35.079', 95079),
	(133, 31, 29, 3, '1:37.035', 97035),
	(133, 31, 30, 3, '1:40.659', 100659),
	(133, 31, 31, 3, '1:43.789', 103789),
	(133, 31, 32, 3, '1:45.684', 105684),
	(133, 31, 33, 3, '1:40.516', 100516),
	(133, 31, 34, 3, '1:38.011', 98011),
	(133, 31, 35, 3, '1:34.583', 94583),
	(133, 31, 36, 3, '1:32.668', 92668),
	(133, 31, 37, 3, '1:32.047', 92047),
	(133, 31, 38, 3, '1:30.674', 90674),
	(133, 31, 39, 3, '1:30.511', 90511),
	(133, 31, 40, 3, '1:35.917', 95917),
	(133, 31, 41, 2, '1:53.447', 113447),
	(133, 31, 42, 2, '1:27.344', 87344),
	(133, 31, 43, 2, '1:26.565', 86565),
	(133, 31, 44, 2, '1:26.067', 86067),
	(133, 31, 45, 2, '1:26.203', 86203),
	(133, 31, 46, 2, '1:26.499', 86499),
	(133, 31, 47, 3, '1:27.342', 87342),
	(133, 31, 48, 3, '1:26.176', 86176),
	(133, 31, 49, 3, '1:25.568', 85568),
	(133, 31, 50, 3, '1:25.469', 85469),
	(133, 31, 51, 3, '1:25.732', 85732),
	(133, 31, 52, 3, '1:25.604', 85604),
	(133, 31, 53, 3, '1:26.267', 86267),
	(133, 31, 54, 3, '1:26.481', 86481),
	(133, 31, 55, 3, '1:26.125', 86125),
	(133, 31, 56, 3, '1:26.398', 86398),
	(133, 31, 57, 3, '1:27.699', 87699),
	(133, 31, 58, 3, '1:26.118', 86118),
	(133, 31, 59, 3, '1:26.650', 86650),
	(133, 31, 60, 3, '1:26.110', 86110),
	(133, 35, 1, 9, '1:35.076', 95076),
	(133, 35, 2, 9, '1:29.325', 89325),
	(133, 35, 3, 9, '1:28.116', 88116),
	(133, 35, 4, 9, '1:26.666', 86666),
	(133, 35, 5, 9, '1:26.700', 86700),
	(133, 35, 6, 10, '1:30.685', 90685),
	(133, 35, 7, 10, '1:29.455', 89455),
	(133, 35, 8, 9, '1:29.899', 89899),
	(133, 35, 9, 9, '1:28.150', 88150),
	(133, 35, 10, 9, '1:28.400', 88400),
	(133, 35, 11, 9, '1:29.486', 89486),
	(133, 35, 12, 9, '1:35.413', 95413),
	(133, 35, 13, 9, '2:00.663', 120663),
	(133, 35, 14, 10, '2:05.051', 125051),
	(133, 35, 15, 10, '1:38.164', 98164),
	(133, 35, 16, 9, '1:38.227', 98227),
	(133, 35, 17, 9, '1:38.692', 98692),
	(133, 35, 18, 9, '1:37.654', 97654),
	(133, 35, 19, 9, '1:36.143', 96143),
	(133, 35, 20, 9, '1:35.237', 95237),
	(133, 35, 21, 8, '1:35.470', 95470),
	(133, 35, 22, 7, '1:35.591', 95591),
	(133, 35, 23, 7, '1:34.312', 94312),
	(133, 35, 24, 6, '1:36.364', 96364),
	(133, 35, 25, 5, '1:34.003', 94003),
	(133, 35, 26, 5, '1:34.015', 94015),
	(133, 35, 27, 5, '1:34.156', 94156),
	(133, 35, 28, 5, '1:37.611', 97611),
	(133, 35, 29, 5, '1:39.615', 99615),
	(133, 35, 30, 5, '1:42.274', 102274),
	(133, 35, 31, 5, '1:45.489', 105489),
	(133, 35, 32, 4, '1:41.606', 101606),
	(133, 35, 33, 4, '1:38.328', 98328),
	(133, 35, 34, 4, '1:35.979', 95979),
	(133, 35, 35, 4, '1:34.550', 94550),
	(133, 35, 36, 4, '1:33.102', 93102),
	(133, 35, 37, 4, '1:32.941', 92941),
	(133, 35, 38, 4, '1:32.620', 92620),
	(133, 35, 39, 4, '1:40.130', 100130),
	(133, 35, 40, 5, '1:59.878', 119878),
	(133, 35, 41, 4, '1:30.438', 90438),
	(133, 35, 42, 4, '1:29.075', 89075),
	(133, 35, 43, 4, '1:27.672', 87672),
	(133, 35, 44, 4, '1:28.176', 88176),
	(133, 35, 45, 4, '1:27.087', 87087),
	(133, 35, 46, 4, '1:26.840', 86840),
	(133, 35, 47, 4, '1:26.439', 86439),
	(133, 35, 48, 4, '1:28.430', 88430),
	(133, 35, 49, 4, '1:26.271', 86271),
	(133, 35, 50, 4, '1:26.165', 86165),
	(133, 35, 51, 4, '1:26.446', 86446),
	(133, 35, 52, 4, '1:26.832', 86832),
	(133, 35, 53, 4, '1:25.981', 85981),
	(133, 35, 54, 4, '1:25.884', 85884),
	(133, 35, 55, 4, '1:25.153', 85153),
	(133, 35, 56, 4, '1:24.949', 84949),
	(133, 35, 57, 4, '1:25.338', 85338),
	(133, 35, 58, 4, '1:26.351', 86351),
	(133, 35, 59, 4, '1:27.250', 87250),
	(133, 37, 1, 19, '1:41.090', 101090),
	(133, 37, 2, 19, '1:30.560', 90560),
	(133, 37, 3, 19, '1:28.870', 88870),
	(133, 37, 4, 19, '1:28.531', 88531),
	(133, 37, 5, 19, '1:30.203', 90203),
	(133, 37, 6, 19, '1:29.980', 89980),
	(133, 37, 7, 19, '1:29.428', 89428),
	(133, 37, 8, 19, '1:28.686', 88686),
	(133, 37, 9, 20, '1:29.990', 89990),
	(133, 37, 10, 19, '1:29.436', 89436),
	(133, 37, 11, 18, '1:32.314', 92314),
	(133, 37, 12, 17, '1:37.852', 97852),
	(133, 37, 13, 14, '1:52.621', 112621),
	(133, 37, 14, 15, '2:10.128', 130128),
	(133, 37, 15, 18, '2:05.647', 125647),
	(133, 37, 16, 17, '1:38.915', 98915),
	(133, 37, 17, 17, '1:40.365', 100365),
	(133, 37, 18, 17, '1:38.324', 98324),
	(133, 37, 19, 17, '1:37.978', 97978),
	(133, 37, 20, 17, '1:38.830', 98830),
	(133, 37, 21, 16, '1:38.607', 98607),
	(133, 37, 22, 16, '1:39.112', 99112),
	(133, 37, 23, 16, '1:39.584', 99584),
	(133, 37, 24, 15, '1:41.303', 101303),
	(133, 37, 25, 15, '1:41.634', 101634),
	(133, 37, 26, 16, '1:43.956', 103956),
	(133, 37, 27, 15, '1:45.501', 105501),
	(133, 37, 28, 14, '1:47.135', 107135),
	(133, 37, 29, 13, '1:48.796', 108796),
	(133, 37, 30, 13, '1:55.726', 115726),
	(133, 37, 31, 14, '2:00.571', 120571),
	(133, 37, 32, 14, '1:38.443', 98443),
	(133, 37, 33, 14, '1:36.251', 96251),
	(133, 37, 34, 14, '1:37.250', 97250),
	(133, 37, 35, 14, '1:38.047', 98047),
	(133, 37, 36, 14, '1:37.898', 97898),
	(133, 37, 37, 13, '1:44.055', 104055),
	(133, 37, 38, 14, '1:59.842', 119842),
	(133, 37, 39, 14, '1:30.233', 90233),
	(133, 37, 40, 14, '1:28.841', 88841),
	(133, 37, 41, 14, '1:27.686', 87686),
	(133, 37, 42, 14, '1:27.429', 87429),
	(133, 37, 43, 14, '1:27.480', 87480),
	(133, 37, 44, 14, '1:27.090', 87090),
	(133, 37, 45, 13, '1:26.881', 86881),
	(133, 37, 46, 13, '1:27.017', 87017),
	(133, 37, 47, 13, '1:26.590', 86590),
	(133, 37, 48, 13, '1:26.954', 86954),
	(133, 37, 49, 13, '1:26.673', 86673),
	(133, 37, 50, 13, '1:26.439', 86439),
	(133, 37, 51, 12, '1:26.933', 86933),
	(133, 37, 52, 12, '1:26.641', 86641),
	(133, 37, 53, 12, '1:26.504', 86504),
	(133, 37, 54, 12, '1:26.123', 86123),
	(133, 37, 55, 11, '1:26.047', 86047),
	(133, 37, 56, 11, '1:25.754', 85754),
	(133, 37, 57, 11, '1:25.540', 85540),
	(133, 37, 58, 11, '1:27.423', 87423),
	(133, 44, 1, 11, '1:36.549', 96549),
	(133, 44, 2, 11, '1:29.876', 89876),
	(133, 44, 3, 11, '1:29.117', 89117),
	(133, 44, 4, 13, '1:29.616', 89616),
	(133, 44, 5, 13, '1:27.335', 87335),
	(133, 44, 6, 13, '1:29.771', 89771),
	(133, 44, 7, 13, '1:29.634', 89634),
	(133, 44, 8, 13, '1:30.514', 90514),
	(133, 44, 9, 12, '1:28.508', 88508),
	(133, 44, 10, 12, '1:29.216', 89216),
	(133, 44, 11, 12, '1:30.813', 90813),
	(133, 44, 12, 12, '1:36.760', 96760),
	(133, 44, 13, 13, '1:59.563', 119563),
	(133, 44, 14, 14, '2:06.747', 126747),
	(133, 44, 15, 13, '1:38.095', 98095),
	(133, 44, 16, 12, '1:40.644', 100644),
	(133, 44, 17, 12, '1:39.127', 99127),
	(133, 44, 18, 12, '1:38.948', 98948),
	(133, 44, 19, 12, '1:36.606', 96606),
	(133, 44, 20, 12, '1:36.400', 96400),
	(133, 44, 21, 11, '1:35.911', 95911),
	(133, 44, 22, 12, '1:37.409', 97409),
	(133, 44, 23, 12, '1:36.990', 96990),
	(133, 44, 24, 12, '1:35.856', 95856),
	(133, 44, 25, 9, '1:33.678', 93678),
	(133, 44, 26, 8, '1:34.080', 94080),
	(133, 44, 27, 8, '1:34.437', 94437),
	(133, 44, 28, 8, '1:39.913', 99913),
	(133, 44, 29, 8, '1:38.654', 98654),
	(133, 44, 30, 7, '1:41.410', 101410),
	(133, 44, 31, 7, '1:42.524', 102524),
	(133, 44, 32, 6, '1:41.920', 101920),
	(133, 44, 33, 6, '1:36.230', 96230),
	(133, 44, 34, 6, '1:35.217', 95217),
	(133, 44, 35, 6, '1:33.931', 93931),
	(133, 44, 36, 6, '1:34.057', 94057),
	(133, 44, 37, 6, '1:32.735', 92735),
	(133, 44, 38, 5, '1:33.076', 93076),
	(133, 44, 39, 5, '1:32.392', 92392),
	(133, 44, 40, 4, '1:38.162', 98162),
	(133, 44, 41, 5, '1:54.016', 114016),
	(133, 44, 42, 5, '1:28.163', 88163),
	(133, 44, 43, 5, '1:28.153', 88153),
	(133, 44, 44, 5, '1:27.415', 87415),
	(133, 44, 45, 5, '1:26.839', 86839),
	(133, 44, 46, 5, '1:26.929', 86929),
	(133, 44, 47, 5, '1:26.590', 86590),
	(133, 44, 48, 5, '1:26.537', 86537),
	(133, 44, 49, 5, '1:25.747', 85747),
	(133, 44, 50, 5, '1:25.752', 85752),
	(133, 44, 51, 5, '1:25.649', 85649),
	(133, 44, 52, 5, '1:26.869', 86869),
	(133, 44, 53, 5, '1:25.884', 85884),
	(133, 44, 54, 5, '1:25.426', 85426),
	(133, 44, 55, 5, '1:27.168', 87168),
	(133, 44, 56, 5, '1:25.782', 85782),
	(133, 44, 57, 5, '1:25.194', 85194),
	(133, 44, 58, 5, '1:25.063', 85063),
	(133, 44, 59, 5, '1:26.253', 86253),
	(133, 49, 1, 17, '1:39.779', 99779),
	(133, 49, 2, 17, '1:29.975', 89975),
	(133, 49, 3, 17, '1:29.174', 89174),
	(133, 49, 4, 17, '1:28.653', 88653),
	(133, 49, 5, 16, '1:28.906', 88906),
	(133, 49, 6, 16, '1:28.111', 88111),
	(133, 49, 7, 15, '1:28.863', 88863),
	(133, 49, 8, 14, '1:29.585', 89585),
	(133, 49, 9, 13, '1:28.966', 88966),
	(133, 49, 10, 13, '1:28.669', 88669),
	(133, 49, 11, 13, '1:31.066', 91066),
	(133, 49, 12, 16, '1:45.044', 105044),
	(133, 49, 13, 17, '2:02.519', 122519),
	(133, 49, 14, 9, '1:38.173', 98173),
	(133, 49, 15, 9, '1:37.313', 97313),
	(133, 49, 16, 8, '1:37.196', 97196),
	(133, 49, 17, 8, '1:37.702', 97702),
	(133, 49, 18, 7, '1:38.272', 98272),
	(133, 49, 19, 7, '1:37.289', 97289),
	(133, 49, 20, 7, '1:36.014', 96014),
	(133, 56, 1, 13, '1:37.838', 97838),
	(133, 56, 2, 14, '1:30.359', 90359),
	(133, 56, 3, 14, '1:29.099', 89099),
	(133, 56, 4, 14, '1:28.644', 88644),
	(133, 56, 5, 14, '1:27.781', 87781),
	(133, 56, 6, 14, '1:29.623', 89623),
	(133, 56, 7, 14, '1:29.723', 89723),
	(133, 56, 8, 15, '1:31.097', 91097),
	(133, 56, 9, 15, '1:29.223', 89223),
	(133, 56, 10, 15, '1:29.302', 89302),
	(133, 56, 11, 16, '1:32.157', 92157),
	(133, 56, 12, 14, '1:36.754', 96754),
	(133, 56, 13, 12, '1:54.242', 114242),
	(133, 56, 14, 13, '2:07.003', 127003),
	(133, 56, 15, 14, '1:40.991', 100991),
	(133, 56, 16, 14, '1:42.789', 102789),
	(133, 56, 17, 14, '1:40.508', 100508),
	(133, 56, 18, 16, '1:41.938', 101938),
	(133, 56, 19, 16, '1:38.172', 98172),
	(133, 56, 20, 16, '1:38.532', 98532),
	(133, 56, 21, 15, '1:39.701', 99701),
	(133, 56, 22, 15, '1:39.938', 99938),
	(133, 56, 23, 15, '1:40.154', 100154),
	(133, 59, 1, 12, '1:37.186', 97186),
	(133, 59, 2, 12, '1:29.981', 89981),
	(133, 59, 3, 13, '1:29.097', 89097),
	(133, 59, 4, 12, '1:28.003', 88003),
	(133, 59, 5, 12, '1:27.328', 87328),
	(133, 59, 6, 12, '1:29.194', 89194),
	(133, 59, 7, 11, '1:29.214', 89214),
	(133, 59, 8, 10, '1:29.667', 89667),
	(133, 59, 9, 10, '1:28.340', 88340),
	(133, 59, 10, 10, '1:28.351', 88351),
	(133, 59, 11, 10, '1:29.972', 89972),
	(133, 59, 12, 10, '1:36.608', 96608),
	(133, 59, 13, 11, '2:02.355', 122355),
	(133, 59, 14, 12, '2:06.732', 126732),
	(133, 59, 15, 11, '1:39.825', 99825),
	(133, 59, 16, 10, '1:39.409', 99409),
	(133, 59, 17, 10, '1:39.228', 99228),
	(133, 59, 18, 10, '1:38.417', 98417),
	(133, 59, 19, 10, '1:36.878', 96878),
	(133, 59, 20, 10, '1:36.185', 96185),
	(133, 59, 21, 9, '1:36.005', 96005),
	(133, 59, 22, 9, '1:35.107', 95107),
	(133, 59, 23, 9, '1:34.328', 94328),
	(133, 59, 24, 9, '1:34.415', 94415),
	(133, 59, 25, 6, '1:35.673', 95673),
	(133, 59, 26, 10, '1:43.027', 103027),
	(133, 59, 27, 11, '2:15.207', 135207),
	(133, 59, 28, 12, '1:58.456', 118456),
	(133, 63, 1, 8, '1:34.155', 94155),
	(133, 63, 2, 8, '1:28.941', 88941),
	(133, 63, 3, 8, '1:28.307', 88307),
	(133, 63, 4, 8, '1:26.723', 86723),
	(133, 63, 5, 8, '1:26.841', 86841),
	(133, 63, 6, 9, '1:30.735', 90735),
	(133, 63, 7, 9, '1:29.865', 89865),
	(133, 63, 8, 11, '1:35.770', 95770),
	(133, 63, 9, 11, '1:28.983', 88983),
	(133, 63, 10, 11, '1:29.430', 89430),
	(133, 63, 11, 11, '1:30.830', 90830),
	(133, 63, 12, 11, '1:36.861', 96861),
	(133, 63, 13, 10, '1:56.928', 116928),
	(133, 63, 14, 11, '2:07.312', 127312),
	(133, 63, 15, 12, '1:40.296', 100296),
	(134, 2, 1, 10, '1:23.180', 83180),
	(134, 2, 2, 10, '1:18.414', 78414),
	(134, 2, 3, 10, '1:18.174', 78174),
	(134, 2, 4, 10, '1:17.933', 77933),
	(134, 2, 5, 10, '1:17.559', 77559),
	(134, 2, 6, 10, '1:17.686', 77686),
	(134, 2, 7, 10, '1:17.601', 77601),
	(134, 2, 8, 9, '1:17.504', 77504),
	(134, 2, 9, 9, '1:17.682', 77682),
	(134, 2, 10, 9, '1:17.489', 77489),
	(134, 2, 11, 9, '1:17.584', 77584),
	(134, 2, 12, 9, '1:17.491', 77491),
	(134, 2, 13, 9, '1:17.424', 77424),
	(134, 2, 14, 9, '1:17.542', 77542),
	(134, 2, 15, 9, '1:18.287', 78287),
	(134, 2, 16, 9, '1:17.799', 77799),
	(134, 2, 17, 9, '1:17.263', 77263),
	(134, 2, 18, 9, '1:17.045', 77045),
	(134, 2, 19, 9, '1:17.053', 77053),
	(134, 2, 20, 9, '1:17.081', 77081),
	(134, 2, 21, 8, '1:17.089', 77089),
	(134, 2, 22, 6, '1:16.847', 76847),
	(134, 2, 23, 6, '1:17.098', 77098),
	(134, 2, 24, 6, '1:17.164', 77164),
	(134, 2, 25, 6, '1:17.300', 77300),
	(134, 2, 26, 6, '1:17.129', 77129),
	(134, 2, 27, 6, '1:17.376', 77376),
	(134, 2, 28, 7, '1:20.797', 80797),
	(134, 2, 29, 9, '1:35.188', 95188),
	(134, 2, 30, 9, '1:17.071', 77071),
	(134, 2, 31, 9, '1:18.720', 78720),
	(134, 2, 32, 9, '1:17.662', 77662),
	(134, 2, 33, 9, '1:18.023', 78023),
	(134, 2, 34, 9, '1:18.810', 78810),
	(134, 2, 35, 9, '1:18.334', 78334),
	(134, 2, 36, 9, '1:18.790', 78790),
	(134, 2, 37, 9, '1:18.506', 78506),
	(134, 2, 38, 9, '1:17.828', 77828),
	(134, 2, 39, 9, '1:17.631', 77631),
	(134, 2, 40, 9, '1:17.580', 77580),
	(134, 2, 41, 9, '1:18.217', 78217),
	(134, 2, 42, 9, '1:18.138', 78138),
	(134, 2, 43, 9, '1:18.219', 78219),
	(134, 2, 44, 9, '1:18.824', 78824),
	(134, 2, 45, 9, '1:18.120', 78120),
	(134, 2, 46, 9, '1:18.947', 78947),
	(134, 2, 47, 9, '1:18.184', 78184),
	(134, 2, 48, 9, '1:18.305', 78305),
	(134, 2, 49, 9, '1:21.503', 81503),
	(134, 2, 50, 8, '1:39.929', 99929),
	(134, 2, 51, 8, '1:18.227', 78227),
	(134, 2, 52, 8, '1:18.176', 78176),
	(134, 2, 53, 7, '1:18.464', 78464),
	(134, 2, 54, 7, '1:18.423', 78423),
	(134, 2, 55, 7, '1:17.863', 77863),
	(134, 2, 56, 7, '1:18.168', 78168),
	(134, 2, 57, 7, '1:18.031', 78031),
	(134, 2, 58, 7, '1:18.185', 78185),
	(134, 2, 59, 7, '1:20.115', 80115),
	(134, 2, 60, 7, '1:18.207', 78207),
	(134, 2, 61, 7, '1:17.958', 77958),
	(134, 2, 62, 7, '1:19.143', 79143),
	(134, 2, 63, 7, '1:17.669', 77669),
	(134, 2, 64, 7, '1:17.724', 77724),
	(134, 2, 65, 7, '1:17.905', 77905),
	(134, 2, 66, 7, '1:17.996', 77996),
	(134, 2, 67, 7, '1:18.701', 78701),
	(134, 2, 68, 7, '1:18.262', 78262),
	(134, 2, 69, 7, '1:18.504', 78504),
	(134, 2, 70, 7, '1:18.595', 78595),
	(134, 2, 71, 7, '1:19.614', 79614),
	(134, 8, 1, 3, '1:18.711', 78711),
	(134, 8, 2, 3, '1:17.143', 77143),
	(134, 8, 3, 3, '1:17.857', 77857),
	(134, 8, 4, 3, '1:16.820', 76820),
	(134, 8, 5, 3, '1:16.642', 76642),
	(134, 8, 6, 3, '1:16.620', 76620),
	(134, 8, 7, 3, '1:16.756', 76756),
	(134, 8, 8, 3, '1:16.451', 76451),
	(134, 8, 9, 3, '1:16.401', 76401),
	(134, 8, 10, 3, '1:16.616', 76616),
	(134, 8, 11, 3, '1:16.534', 76534),
	(134, 8, 12, 3, '1:16.420', 76420),
	(134, 8, 13, 3, '1:16.413', 76413),
	(134, 8, 14, 3, '1:16.170', 76170),
	(134, 8, 15, 3, '1:16.427', 76427),
	(134, 8, 16, 3, '1:15.933', 75933),
	(134, 8, 17, 3, '1:16.628', 76628),
	(134, 8, 18, 3, '1:16.088', 76088),
	(134, 8, 19, 3, '1:16.091', 76091),
	(134, 8, 20, 3, '1:16.196', 76196),
	(134, 8, 21, 3, '1:16.216', 76216),
	(134, 8, 22, 3, '1:16.485', 76485),
	(134, 8, 23, 3, '1:15.847', 75847),
	(134, 8, 24, 2, '1:15.950', 75950),
	(134, 8, 25, 2, '1:15.717', 75717),
	(134, 8, 26, 1, '1:15.939', 75939),
	(134, 8, 27, 2, '1:19.266', 79266),
	(134, 8, 28, 4, '1:34.724', 94724),
	(134, 8, 29, 3, '1:16.224', 76224),
	(134, 8, 30, 3, '1:16.570', 76570),
	(134, 8, 31, 3, '1:16.500', 76500),
	(134, 8, 32, 3, '1:16.335', 76335),
	(134, 8, 33, 3, '1:16.462', 76462),
	(134, 8, 34, 3, '1:16.483', 76483),
	(134, 8, 35, 3, '1:16.464', 76464),
	(134, 8, 36, 2, '1:16.684', 76684),
	(134, 8, 37, 2, '1:16.327', 76327),
	(134, 8, 38, 2, '1:16.185', 76185),
	(134, 8, 39, 2, '1:16.023', 76023),
	(134, 8, 40, 2, '1:16.296', 76296),
	(134, 8, 41, 2, '1:17.062', 77062),
	(134, 8, 42, 2, '1:16.863', 76863),
	(134, 8, 43, 1, '1:16.049', 76049),
	(134, 8, 44, 1, '1:15.510', 75510),
	(134, 8, 45, 1, '1:15.887', 75887),
	(134, 8, 46, 1, '1:15.526', 75526),
	(134, 8, 47, 1, '1:15.435', 75435),
	(134, 8, 48, 1, '1:15.557', 75557),
	(134, 8, 49, 1, '1:18.775', 78775),
	(134, 8, 50, 2, '1:34.293', 94293),
	(134, 8, 51, 2, '1:15.713', 75713),
	(134, 8, 52, 2, '1:15.479', 75479),
	(134, 8, 53, 2, '1:15.925', 75925),
	(134, 8, 54, 2, '1:15.406', 75406),
	(134, 8, 55, 1, '1:15.727', 75727),
	(134, 8, 56, 1, '1:15.795', 75795),
	(134, 8, 57, 1, '1:15.884', 75884),
	(134, 8, 58, 1, '1:15.987', 75987),
	(134, 8, 59, 1, '1:16.023', 76023),
	(134, 8, 60, 1, '1:15.806', 75806),
	(134, 8, 61, 1, '1:15.939', 75939),
	(134, 8, 62, 1, '1:15.855', 75855),
	(134, 8, 63, 1, '1:15.681', 75681),
	(134, 8, 64, 1, '1:15.857', 75857),
	(134, 8, 65, 1, '1:15.683', 75683),
	(134, 8, 66, 1, '1:15.819', 75819),
	(134, 8, 67, 1, '1:15.641', 75641),
	(134, 8, 68, 2, '1:18.500', 78500),
	(134, 8, 69, 2, '1:15.985', 75985),
	(134, 8, 70, 2, '1:15.932', 75932),
	(134, 8, 71, 2, '1:15.791', 75791),
	(134, 8, 72, 2, '1:15.942', 75942),
	(134, 11, 1, 17, '1:27.711', 87711),
	(134, 11, 2, 17, '1:19.088', 79088),
	(134, 11, 3, 16, '1:19.923', 79923),
	(134, 11, 4, 16, '1:17.829', 77829),
	(134, 11, 5, 16, '1:17.738', 77738),
	(134, 11, 6, 16, '1:17.565', 77565),
	(134, 11, 7, 16, '1:17.810', 77810),
	(134, 11, 8, 16, '1:19.007', 79007),
	(134, 11, 9, 16, '1:17.905', 77905),
	(134, 11, 10, 15, '1:18.383', 78383),
	(134, 11, 11, 15, '1:18.448', 78448),
	(134, 11, 12, 15, '1:18.078', 78078),
	(134, 11, 13, 15, '1:18.212', 78212),
	(134, 11, 14, 15, '1:18.040', 78040),
	(134, 11, 15, 15, '1:18.214', 78214),
	(134, 11, 16, 15, '1:18.014', 78014),
	(134, 11, 17, 15, '1:18.175', 78175),
	(134, 11, 18, 15, '1:18.216', 78216),
	(134, 11, 19, 15, '1:17.633', 77633),
	(134, 11, 20, 15, '1:18.234', 78234),
	(134, 11, 21, 14, '1:18.164', 78164),
	(134, 11, 22, 14, '1:17.914', 77914),
	(134, 11, 23, 14, '1:18.127', 78127),
	(134, 13, 1, 7, '1:20.602', 80602),
	(134, 13, 2, 7, '1:17.755', 77755),
	(134, 13, 3, 7, '1:17.765', 77765),
	(134, 13, 4, 7, '1:17.649', 77649),
	(134, 13, 5, 7, '1:17.927', 77927),
	(134, 13, 6, 7, '1:17.460', 77460),
	(134, 13, 7, 9, '1:20.695', 80695),
	(134, 13, 8, 15, '1:25.827', 85827),
	(134, 13, 9, 15, '1:18.010', 78010),
	(134, 13, 10, 16, '1:21.486', 81486),
	(134, 13, 11, 16, '1:25.697', 85697),
	(134, 13, 12, 16, '1:17.399', 77399),
	(134, 13, 13, 16, '1:17.617', 77617),
	(134, 13, 14, 16, '1:17.554', 77554),
	(134, 13, 15, 16, '1:17.419', 77419),
	(134, 13, 16, 16, '1:17.370', 77370),
	(134, 13, 17, 16, '1:17.284', 77284),
	(134, 13, 18, 16, '1:17.097', 77097),
	(134, 13, 19, 16, '1:17.267', 77267),
	(134, 13, 20, 16, '1:17.482', 77482),
	(134, 13, 21, 15, '1:17.710', 77710),
	(134, 13, 22, 15, '1:17.270', 77270),
	(134, 13, 23, 15, '1:17.699', 77699),
	(134, 13, 24, 13, '1:18.496', 78496),
	(134, 13, 25, 11, '1:17.239', 77239),
	(134, 13, 26, 10, '1:17.040', 77040),
	(134, 13, 27, 10, '1:19.998', 79998),
	(134, 13, 28, 14, '1:36.726', 96726),
	(134, 13, 29, 14, '1:17.750', 77750),
	(134, 13, 30, 14, '1:17.864', 77864),
	(134, 13, 31, 14, '1:18.270', 78270),
	(134, 13, 32, 14, '1:18.437', 78437),
	(134, 13, 33, 14, '1:18.205', 78205),
	(134, 13, 34, 14, '1:19.035', 79035),
	(134, 13, 35, 14, '1:17.478', 77478),
	(134, 13, 36, 13, '1:17.803', 77803),
	(134, 13, 37, 13, '1:17.706', 77706),
	(134, 13, 38, 13, '1:17.703', 77703),
	(134, 13, 39, 13, '1:17.865', 77865),
	(134, 13, 40, 13, '1:21.596', 81596),
	(134, 13, 41, 13, '1:19.386', 79386),
	(134, 13, 42, 13, '1:18.304', 78304),
	(134, 13, 43, 13, '1:18.443', 78443),
	(134, 13, 44, 13, '1:18.001', 78001),
	(134, 13, 45, 11, '1:17.748', 77748),
	(134, 13, 46, 11, '1:17.029', 77029),
	(134, 13, 47, 10, '1:17.334', 77334),
	(134, 13, 48, 10, '1:20.278', 80278),
	(134, 14, 1, 5, '1:19.623', 79623),
	(134, 14, 2, 5, '1:17.527', 77527),
	(134, 14, 3, 5, '1:17.656', 77656),
	(134, 14, 4, 5, '1:17.255', 77255),
	(134, 14, 5, 5, '1:17.148', 77148),
	(134, 14, 6, 5, '1:17.008', 77008),
	(134, 14, 7, 5, '1:16.748', 76748),
	(134, 14, 8, 5, '1:16.663', 76663),
	(134, 14, 9, 5, '1:16.530', 76530),
	(134, 14, 10, 5, '1:16.389', 76389),
	(134, 14, 11, 5, '1:16.356', 76356),
	(134, 14, 12, 5, '1:16.678', 76678),
	(134, 14, 13, 5, '1:16.508', 76508),
	(134, 14, 14, 5, '1:16.472', 76472),
	(134, 14, 15, 5, '1:16.361', 76361),
	(134, 14, 16, 5, '1:16.223', 76223),
	(134, 14, 17, 5, '1:16.323', 76323),
	(134, 14, 18, 5, '1:16.205', 76205),
	(134, 14, 19, 5, '1:16.159', 76159),
	(134, 14, 20, 5, '1:16.395', 76395),
	(134, 14, 21, 5, '1:16.269', 76269),
	(134, 14, 22, 4, '1:16.442', 76442),
	(134, 14, 23, 4, '1:15.564', 75564),
	(134, 14, 24, 4, '1:15.524', 75524),
	(134, 14, 25, 3, '1:15.476', 75476),
	(134, 14, 26, 3, '1:15.419', 75419),
	(134, 14, 27, 1, '1:16.279', 76279),
	(134, 14, 28, 1, '1:18.588', 78588),
	(134, 14, 29, 5, '1:36.200', 96200),
	(134, 14, 30, 5, '1:16.136', 76136),
	(134, 14, 31, 5, '1:16.316', 76316),
	(134, 14, 32, 5, '1:16.182', 76182),
	(134, 14, 33, 5, '1:16.496', 76496),
	(134, 14, 34, 5, '1:16.625', 76625),
	(134, 14, 35, 5, '1:16.373', 76373),
	(134, 14, 36, 5, '1:16.916', 76916),
	(134, 14, 37, 5, '1:16.971', 76971),
	(134, 14, 38, 5, '1:16.406', 76406),
	(134, 14, 39, 5, '1:16.396', 76396),
	(134, 14, 40, 5, '1:16.273', 76273),
	(134, 14, 41, 5, '1:16.690', 76690),
	(134, 14, 42, 5, '1:17.019', 77019),
	(134, 14, 43, 5, '1:16.474', 76474),
	(134, 14, 44, 3, '1:16.523', 76523),
	(134, 14, 45, 3, '1:15.769', 75769),
	(134, 14, 46, 3, '1:15.547', 75547),
	(134, 14, 47, 3, '1:15.637', 75637),
	(134, 14, 48, 3, '1:15.323', 75323),
	(134, 14, 49, 2, '1:15.639', 75639),
	(134, 14, 50, 1, '1:16.077', 76077),
	(134, 14, 51, 1, '1:15.651', 75651),
	(134, 14, 52, 1, '1:15.481', 75481),
	(134, 14, 53, 1, '1:15.159', 75159),
	(134, 14, 54, 1, '1:18.073', 78073),
	(134, 14, 55, 3, '1:32.903', 92903),
	(134, 14, 56, 3, '1:15.835', 75835),
	(134, 14, 57, 3, '1:15.784', 75784),
	(134, 14, 58, 3, '1:16.016', 76016),
	(134, 14, 59, 3, '1:18.938', 78938),
	(134, 14, 60, 3, '1:22.844', 82844),
	(134, 14, 61, 3, '1:15.052', 75052),
	(134, 14, 62, 3, '1:15.045', 75045),
	(134, 14, 63, 3, '1:15.765', 75765),
	(134, 14, 64, 3, '1:15.637', 75637),
	(134, 14, 65, 3, '1:15.745', 75745),
	(134, 14, 66, 3, '1:17.004', 77004),
	(134, 14, 67, 3, '1:17.383', 77383),
	(134, 14, 68, 3, '1:18.540', 78540),
	(134, 14, 69, 3, '1:19.401', 79401),
	(134, 14, 70, 3, '1:18.778', 78778),
	(134, 14, 71, 3, '1:19.692', 79692),
	(134, 14, 72, 3, '1:23.310', 83310),
	(134, 15, 1, 8, '1:21.247', 81247),
	(134, 15, 2, 8, '1:17.697', 77697),
	(134, 15, 3, 8, '1:17.706', 77706),
	(134, 15, 4, 8, '1:17.901', 77901),
	(134, 15, 5, 8, '1:17.737', 77737),
	(134, 15, 6, 8, '1:17.432', 77432),
	(134, 15, 7, 7, '1:17.580', 77580),
	(134, 15, 8, 7, '1:16.379', 76379),
	(134, 15, 9, 7, '1:16.826', 76826),
	(134, 15, 10, 7, '1:16.777', 76777),
	(134, 15, 11, 7, '1:16.960', 76960),
	(134, 15, 12, 7, '1:17.075', 77075),
	(134, 15, 13, 7, '1:17.170', 77170),
	(134, 15, 14, 7, '1:17.151', 77151),
	(134, 15, 15, 7, '1:16.932', 76932),
	(134, 15, 16, 7, '1:16.737', 76737),
	(134, 15, 17, 7, '1:16.536', 76536),
	(134, 15, 18, 7, '1:16.582', 76582),
	(134, 15, 19, 7, '1:16.611', 76611),
	(134, 15, 20, 7, '1:16.300', 76300),
	(134, 15, 21, 6, '1:19.299', 79299),
	(134, 15, 22, 8, '1:35.660', 95660),
	(134, 15, 23, 8, '1:16.436', 76436),
	(134, 15, 24, 8, '1:16.632', 76632),
	(134, 15, 25, 8, '1:16.853', 76853),
	(134, 15, 26, 8, '1:16.969', 76969),
	(134, 15, 27, 8, '1:16.860', 76860),
	(134, 15, 28, 8, '1:17.110', 77110),
	(134, 15, 29, 7, '1:17.083', 77083),
	(134, 15, 30, 7, '1:16.953', 76953),
	(134, 15, 31, 7, '1:16.912', 76912),
	(134, 15, 32, 7, '1:16.992', 76992),
	(134, 15, 33, 7, '1:16.700', 76700),
	(134, 15, 34, 7, '1:16.845', 76845),
	(134, 15, 35, 7, '1:16.650', 76650),
	(134, 15, 36, 7, '1:16.825', 76825),
	(134, 15, 37, 7, '1:16.927', 76927),
	(134, 15, 38, 7, '1:16.812', 76812),
	(134, 15, 39, 7, '1:16.730', 76730),
	(134, 15, 40, 7, '1:16.697', 76697),
	(134, 15, 41, 7, '1:17.285', 77285),
	(134, 15, 42, 7, '1:17.748', 77748),
	(134, 15, 43, 7, '1:17.103', 77103),
	(134, 15, 44, 7, '1:17.019', 77019),
	(134, 15, 45, 6, '1:17.198', 77198),
	(134, 15, 46, 6, '1:20.032', 80032),
	(134, 15, 47, 7, '1:36.724', 96724),
	(134, 15, 48, 7, '1:16.627', 76627),
	(134, 15, 49, 7, '1:16.494', 76494),
	(134, 17, 1, 14, '1:25.128', 85128),
	(134, 17, 2, 14, '1:18.788', 78788),
	(134, 17, 3, 14, '1:18.547', 78547),
	(134, 17, 4, 14, '1:18.306', 78306),
	(134, 17, 5, 14, '1:18.319', 78319),
	(134, 17, 6, 14, '1:18.017', 78017),
	(134, 17, 7, 14, '1:18.108', 78108),
	(134, 17, 8, 13, '1:18.239', 78239),
	(134, 17, 9, 13, '1:18.261', 78261),
	(134, 17, 10, 13, '1:18.489', 78489),
	(134, 17, 11, 13, '1:18.530', 78530),
	(134, 17, 12, 13, '1:18.161', 78161),
	(134, 17, 13, 13, '1:18.478', 78478),
	(134, 17, 14, 13, '1:18.305', 78305),
	(134, 17, 15, 13, '1:18.174', 78174),
	(134, 17, 16, 13, '1:18.085', 78085),
	(134, 17, 17, 13, '1:18.432', 78432),
	(134, 17, 18, 13, '1:17.892', 77892),
	(134, 17, 19, 13, '1:18.100', 78100),
	(134, 17, 20, 13, '1:18.197', 78197),
	(134, 17, 21, 12, '1:18.117', 78117),
	(134, 17, 22, 12, '1:18.129', 78129),
	(134, 17, 23, 12, '1:18.040', 78040),
	(134, 17, 24, 12, '1:21.431', 81431),
	(134, 17, 25, 13, '1:36.074', 96074),
	(134, 17, 26, 13, '1:17.087', 77087),
	(134, 17, 27, 13, '1:17.515', 77515),
	(134, 17, 28, 12, '1:17.513', 77513),
	(134, 17, 29, 12, '1:17.798', 77798),
	(134, 17, 30, 12, '1:17.813', 77813),
	(134, 17, 31, 12, '1:18.202', 78202),
	(134, 17, 32, 12, '1:18.243', 78243),
	(134, 17, 33, 12, '1:18.197', 78197),
	(134, 17, 34, 12, '1:17.911', 77911),
	(134, 17, 35, 12, '1:17.817', 77817),
	(134, 17, 36, 11, '1:17.969', 77969),
	(134, 17, 37, 11, '1:18.117', 78117),
	(134, 17, 38, 11, '1:17.958', 77958),
	(134, 17, 39, 11, '1:18.165', 78165),
	(134, 17, 40, 11, '1:17.992', 77992),
	(134, 17, 41, 11, '1:18.023', 78023),
	(134, 17, 42, 11, '1:21.044', 81044),
	(134, 17, 43, 11, '1:20.047', 80047),
	(134, 17, 44, 11, '1:18.090', 78090),
	(134, 17, 45, 10, '1:18.021', 78021),
	(134, 17, 46, 10, '1:17.786', 77786),
	(134, 17, 47, 11, '1:20.676', 80676),
	(134, 17, 48, 11, '1:36.022', 96022),
	(134, 17, 49, 10, '1:17.379', 77379),
	(134, 17, 50, 9, '1:17.533', 77533),
	(134, 17, 51, 9, '1:17.723', 77723),
	(134, 17, 52, 9, '1:19.450', 79450),
	(134, 17, 53, 8, '1:18.364', 78364),
	(134, 17, 54, 8, '1:18.313', 78313),
	(134, 17, 55, 8, '1:18.112', 78112),
	(134, 17, 56, 8, '1:18.105', 78105),
	(134, 17, 57, 8, '1:18.340', 78340),
	(134, 17, 58, 8, '1:18.594', 78594),
	(134, 17, 59, 8, '1:18.530', 78530),
	(134, 17, 60, 8, '1:18.508', 78508),
	(134, 17, 61, 8, '1:18.162', 78162),
	(134, 17, 62, 8, '1:18.367', 78367),
	(134, 17, 63, 8, '1:18.380', 78380),
	(134, 17, 64, 8, '1:18.598', 78598),
	(134, 17, 65, 8, '1:18.501', 78501),
	(134, 17, 66, 8, '1:18.137', 78137),
	(134, 17, 67, 8, '1:18.871', 78871),
	(134, 17, 68, 8, '1:19.074', 79074),
	(134, 17, 69, 8, '1:18.982', 78982),
	(134, 17, 70, 8, '1:19.651', 79651),
	(134, 17, 71, 8, '1:21.804', 81804),
	(134, 18, 1, 6, '1:20.092', 80092),
	(134, 18, 2, 6, '1:17.580', 77580),
	(134, 18, 3, 6, '1:17.636', 77636),
	(134, 18, 4, 6, '1:17.484', 77484),
	(134, 18, 5, 6, '1:17.053', 77053),
	(134, 18, 6, 6, '1:17.034', 77034),
	(134, 18, 7, 6, '1:16.978', 76978),
	(134, 18, 8, 6, '1:16.775', 76775),
	(134, 18, 9, 6, '1:16.906', 76906),
	(134, 18, 10, 6, '1:16.528', 76528),
	(134, 18, 11, 6, '1:16.405', 76405),
	(134, 18, 12, 6, '1:16.714', 76714),
	(134, 18, 13, 6, '1:16.537', 76537),
	(134, 18, 14, 6, '1:16.747', 76747),
	(134, 18, 15, 6, '1:16.345', 76345),
	(134, 18, 16, 6, '1:16.579', 76579),
	(134, 18, 17, 6, '1:16.514', 76514),
	(134, 18, 18, 6, '1:16.231', 76231),
	(134, 18, 19, 6, '1:16.297', 76297),
	(134, 18, 20, 6, '1:19.040', 79040),
	(134, 18, 21, 9, '1:36.017', 96017),
	(134, 18, 22, 7, '1:15.957', 75957),
	(134, 18, 23, 7, '1:16.210', 76210),
	(134, 18, 24, 7, '1:16.878', 76878),
	(134, 18, 25, 7, '1:17.228', 77228),
	(134, 18, 26, 7, '1:17.288', 77288),
	(134, 18, 27, 7, '1:17.539', 77539),
	(134, 18, 28, 6, '1:17.756', 77756),
	(134, 18, 29, 6, '1:17.087', 77087),
	(134, 18, 30, 6, '1:17.014', 77014),
	(134, 18, 31, 6, '1:17.084', 77084),
	(134, 18, 32, 6, '1:16.801', 76801),
	(134, 18, 33, 6, '1:16.810', 76810),
	(134, 18, 34, 6, '1:16.693', 76693),
	(134, 18, 35, 6, '1:16.867', 76867),
	(134, 18, 36, 6, '1:16.940', 76940),
	(134, 18, 37, 6, '1:17.133', 77133),
	(134, 18, 38, 6, '1:16.805', 76805),
	(134, 18, 39, 6, '1:16.536', 76536),
	(134, 18, 40, 6, '1:16.798', 76798),
	(134, 18, 41, 6, '1:17.166', 77166),
	(134, 18, 42, 6, '1:16.525', 76525),
	(134, 18, 43, 6, '1:16.719', 76719),
	(134, 18, 44, 5, '1:19.730', 79730),
	(134, 18, 45, 7, '1:38.224', 98224),
	(134, 18, 46, 7, '1:16.390', 76390),
	(134, 18, 47, 6, '1:16.694', 76694),
	(134, 18, 48, 6, '1:16.667', 76667),
	(134, 18, 49, 6, '1:17.037', 77037),
	(134, 18, 50, 6, '1:18.137', 78137),
	(134, 18, 51, 6, '1:17.668', 77668),
	(134, 18, 52, 6, '1:17.514', 77514),
	(134, 18, 53, 6, '1:17.888', 77888),
	(134, 18, 54, 6, '1:17.956', 77956),
	(134, 18, 55, 6, '1:18.236', 78236),
	(134, 18, 56, 6, '1:18.409', 78409),
	(134, 18, 57, 6, '1:18.077', 78077),
	(134, 18, 58, 6, '1:18.609', 78609),
	(134, 18, 59, 6, '1:21.799', 81799),
	(134, 18, 60, 6, '1:39.139', 99139),
	(134, 18, 61, 6, '1:16.613', 76613),
	(134, 18, 62, 6, '1:16.319', 76319),
	(134, 18, 63, 6, '1:16.217', 76217),
	(134, 18, 64, 6, '1:16.390', 76390),
	(134, 18, 65, 6, '1:16.680', 76680),
	(134, 18, 66, 6, '1:16.540', 76540),
	(134, 18, 67, 6, '1:17.647', 77647),
	(134, 18, 68, 6, '1:17.136', 77136),
	(134, 18, 69, 6, '1:17.040', 77040),
	(134, 18, 70, 6, '1:16.504', 76504),
	(134, 18, 71, 6, '1:17.405', 77405),
	(134, 23, 1, 4, '1:19.244', 79244),
	(134, 23, 2, 4, '1:17.376', 77376),
	(134, 23, 3, 4, '1:17.737', 77737),
	(134, 23, 4, 4, '1:17.266', 77266),
	(134, 23, 5, 4, '1:17.049', 77049),
	(134, 23, 6, 4, '1:16.957', 76957),
	(134, 23, 7, 4, '1:16.521', 76521),
	(134, 23, 8, 4, '1:16.483', 76483),
	(134, 23, 9, 4, '1:16.566', 76566),
	(134, 23, 10, 4, '1:16.474', 76474),
	(134, 23, 11, 4, '1:16.486', 76486),
	(134, 23, 12, 4, '1:16.658', 76658),
	(134, 23, 13, 4, '1:16.514', 76514),
	(134, 23, 14, 4, '1:16.357', 76357),
	(134, 23, 15, 4, '1:16.397', 76397),
	(134, 23, 16, 4, '1:16.262', 76262),
	(134, 23, 17, 4, '1:16.231', 76231),
	(134, 23, 18, 4, '1:16.327', 76327),
	(134, 23, 19, 4, '1:16.132', 76132),
	(134, 23, 20, 4, '1:16.404', 76404),
	(134, 23, 21, 4, '1:16.489', 76489),
	(134, 23, 22, 5, '1:19.500', 79500),
	(134, 23, 23, 5, '1:33.025', 93025),
	(134, 23, 24, 5, '1:15.584', 75584),
	(134, 23, 25, 5, '1:17.018', 77018),
	(134, 23, 26, 5, '1:16.367', 76367),
	(134, 23, 27, 5, '1:15.729', 75729),
	(134, 23, 28, 5, '1:15.971', 75971),
	(134, 23, 29, 4, '1:16.135', 76135),
	(134, 23, 30, 4, '1:16.293', 76293),
	(134, 23, 31, 4, '1:16.260', 76260),
	(134, 23, 32, 4, '1:16.347', 76347),
	(134, 23, 33, 4, '1:16.303', 76303),
	(134, 23, 34, 4, '1:16.439', 76439),
	(134, 23, 35, 4, '1:16.392', 76392),
	(134, 23, 36, 4, '1:17.189', 77189),
	(134, 23, 37, 4, '1:16.531', 76531),
	(134, 23, 38, 4, '1:16.336', 76336),
	(134, 23, 39, 4, '1:16.345', 76345),
	(134, 23, 40, 4, '1:16.055', 76055),
	(134, 23, 41, 4, '1:16.799', 76799),
	(134, 23, 42, 4, '1:17.203', 77203),
	(134, 23, 43, 4, '1:16.680', 76680),
	(134, 23, 44, 4, '1:19.442', 79442),
	(134, 23, 45, 5, '1:35.848', 95848),
	(134, 23, 46, 5, '1:16.504', 76504),
	(134, 23, 47, 5, '1:16.828', 76828),
	(134, 23, 48, 5, '1:19.934', 79934),
	(134, 23, 49, 5, '1:24.746', 84746),
	(134, 23, 50, 5, '1:17.029', 77029),
	(134, 23, 51, 5, '1:16.786', 76786),
	(134, 23, 52, 5, '1:16.976', 76976),
	(134, 23, 53, 5, '1:17.145', 77145),
	(134, 23, 54, 5, '1:16.813', 76813),
	(134, 23, 55, 5, '1:16.670', 76670),
	(134, 23, 56, 5, '1:16.634', 76634),
	(134, 23, 57, 5, '1:16.491', 76491),
	(134, 23, 58, 5, '1:16.631', 76631),
	(134, 23, 59, 5, '1:16.709', 76709),
	(134, 23, 60, 5, '1:16.849', 76849),
	(134, 23, 61, 5, '1:16.788', 76788),
	(134, 23, 62, 5, '1:16.860', 76860),
	(134, 23, 63, 5, '1:16.364', 76364),
	(134, 23, 64, 5, '1:16.242', 76242),
	(134, 23, 65, 5, '1:16.418', 76418),
	(134, 23, 66, 5, '1:16.494', 76494),
	(134, 23, 67, 5, '1:16.748', 76748),
	(134, 23, 68, 5, '1:17.410', 77410),
	(134, 23, 69, 5, '1:16.737', 76737),
	(134, 23, 70, 5, '1:17.391', 77391),
	(134, 23, 71, 5, '1:16.836', 76836),
	(134, 23, 72, 5, '1:16.855', 76855),
	(134, 30, 1, 2, '1:18.433', 78433),
	(134, 30, 2, 2, '1:17.047', 77047),
	(134, 30, 3, 2, '1:17.763', 77763),
	(134, 30, 4, 2, '1:16.597', 76597),
	(134, 30, 5, 2, '1:16.903', 76903),
	(134, 30, 6, 2, '1:16.564', 76564),
	(134, 30, 7, 2, '1:16.523', 76523),
	(134, 30, 8, 2, '1:16.310', 76310),
	(134, 30, 9, 2, '1:16.512', 76512),
	(134, 30, 10, 2, '1:16.448', 76448),
	(134, 30, 11, 2, '1:16.495', 76495),
	(134, 30, 12, 2, '1:16.335', 76335),
	(134, 30, 13, 2, '1:16.362', 76362),
	(134, 30, 14, 2, '1:16.291', 76291),
	(134, 30, 15, 2, '1:16.113', 76113),
	(134, 30, 16, 2, '1:16.044', 76044),
	(134, 30, 17, 2, '1:16.369', 76369),
	(134, 30, 18, 2, '1:16.180', 76180),
	(134, 30, 19, 2, '1:16.219', 76219),
	(134, 30, 20, 2, '1:16.539', 76539),
	(134, 30, 21, 2, '1:16.297', 76297),
	(134, 30, 22, 2, '1:16.339', 76339),
	(134, 30, 23, 2, '1:16.050', 76050),
	(134, 30, 24, 1, '1:15.973', 75973),
	(134, 30, 25, 1, '1:15.311', 75311),
	(134, 30, 26, 2, '1:18.611', 78611),
	(134, 30, 27, 3, '1:33.159', 93159),
	(134, 30, 28, 2, '1:15.334', 75334),
	(134, 30, 29, 1, '1:15.390', 75390),
	(134, 30, 30, 1, '1:15.615', 75615),
	(134, 30, 31, 1, '1:15.512', 75512),
	(134, 30, 32, 1, '1:15.464', 75464),
	(134, 30, 33, 1, '1:15.562', 75562),
	(134, 30, 34, 1, '1:15.937', 75937),
	(134, 30, 35, 1, '1:18.718', 78718),
	(134, 30, 36, 3, '1:24.111', 84111),
	(134, 30, 37, 3, '1:16.361', 76361),
	(134, 30, 38, 3, '1:16.246', 76246),
	(134, 30, 39, 3, '1:16.153', 76153),
	(134, 30, 40, 3, '1:16.340', 76340),
	(134, 30, 41, 3, '1:16.709', 76709),
	(134, 30, 42, 3, '1:17.115', 77115),
	(134, 30, 43, 2, '1:16.201', 76201),
	(134, 30, 44, 2, '1:15.703', 75703),
	(134, 30, 45, 2, '1:15.647', 75647),
	(134, 30, 46, 2, '1:15.555', 75555),
	(134, 30, 47, 2, '1:15.627', 75627),
	(134, 30, 48, 2, '1:18.075', 78075),
	(134, 30, 49, 3, '1:33.880', 93880),
	(134, 30, 50, 3, '1:16.234', 76234),
	(134, 30, 51, 3, '1:16.061', 76061),
	(134, 30, 52, 3, '1:15.779', 75779),
	(134, 30, 53, 3, '1:15.912', 75912),
	(134, 30, 54, 3, '1:15.609', 75609),
	(134, 30, 55, 2, '1:15.873', 75873),
	(134, 30, 56, 2, '1:15.944', 75944),
	(134, 30, 57, 2, '1:15.849', 75849),
	(134, 30, 58, 2, '1:15.922', 75922),
	(134, 30, 59, 2, '1:16.095', 76095),
	(134, 30, 60, 2, '1:15.916', 75916),
	(134, 30, 61, 2, '1:15.915', 75915),
	(134, 30, 62, 2, '1:15.611', 75611),
	(134, 30, 63, 2, '1:15.556', 75556),
	(134, 30, 64, 2, '1:15.609', 75609),
	(134, 30, 65, 2, '1:15.610', 75610),
	(134, 30, 66, 2, '1:15.689', 75689),
	(134, 30, 67, 2, '1:15.596', 75596),
	(134, 30, 68, 1, '1:16.574', 76574),
	(134, 30, 69, 1, '1:15.894', 75894),
	(134, 30, 70, 1, '1:15.972', 75972),
	(134, 30, 71, 1, '1:15.788', 75788),
	(134, 30, 72, 1, '1:15.787', 75787),
	(134, 31, 1, 1, '1:18.032', 78032),
	(134, 31, 2, 1, '1:16.883', 76883),
	(134, 31, 3, 1, '1:17.805', 77805),
	(134, 31, 4, 1, '1:16.543', 76543),
	(134, 31, 5, 1, '1:16.836', 76836),
	(134, 31, 6, 1, '1:16.497', 76497),
	(134, 31, 7, 1, '1:16.367', 76367),
	(134, 31, 8, 1, '1:16.299', 76299),
	(134, 31, 9, 1, '1:16.550', 76550),
	(134, 31, 10, 1, '1:16.481', 76481),
	(134, 31, 11, 1, '1:16.209', 76209),
	(134, 31, 12, 1, '1:16.473', 76473),
	(134, 31, 13, 1, '1:16.287', 76287),
	(134, 31, 14, 1, '1:16.192', 76192),
	(134, 31, 15, 1, '1:16.389', 76389),
	(134, 31, 16, 1, '1:16.199', 76199),
	(134, 31, 17, 1, '1:16.306', 76306),
	(134, 31, 18, 1, '1:16.249', 76249),
	(134, 31, 19, 1, '1:16.175', 76175),
	(134, 31, 20, 1, '1:16.659', 76659),
	(134, 31, 21, 1, '1:16.128', 76128),
	(134, 31, 22, 1, '1:16.310', 76310),
	(134, 31, 23, 1, '1:15.964', 75964),
	(134, 31, 24, 3, '1:19.039', 79039),
	(134, 31, 25, 4, '1:34.809', 94809),
	(134, 31, 26, 4, '1:15.697', 75697),
	(134, 31, 27, 4, '1:16.563', 76563),
	(134, 31, 28, 3, '1:16.246', 76246),
	(134, 31, 29, 2, '1:16.424', 76424),
	(134, 31, 30, 2, '1:16.801', 76801),
	(134, 31, 31, 2, '1:16.233', 76233),
	(134, 31, 32, 2, '1:16.376', 76376),
	(134, 31, 33, 2, '1:16.361', 76361),
	(134, 31, 34, 2, '1:16.400', 76400),
	(134, 31, 35, 2, '1:16.362', 76362),
	(134, 31, 36, 1, '1:16.828', 76828),
	(134, 31, 37, 1, '1:16.201', 76201),
	(134, 31, 38, 1, '1:15.976', 75976),
	(134, 31, 39, 1, '1:16.228', 76228),
	(134, 31, 40, 1, '1:16.600', 76600),
	(134, 31, 41, 1, '1:17.177', 77177),
	(134, 31, 42, 1, '1:16.309', 76309),
	(134, 31, 43, 3, '1:19.359', 79359),
	(134, 31, 44, 6, '1:38.662', 98662),
	(134, 31, 45, 4, '1:16.316', 76316),
	(134, 31, 46, 4, '1:16.493', 76493),
	(134, 31, 47, 4, '1:16.653', 76653),
	(134, 31, 48, 4, '1:16.762', 76762),
	(134, 31, 49, 4, '1:17.013', 77013),
	(134, 31, 50, 4, '1:17.411', 77411),
	(134, 31, 51, 4, '1:17.656', 77656),
	(134, 31, 52, 4, '1:17.167', 77167),
	(134, 31, 53, 4, '1:17.790', 77790),
	(134, 31, 54, 4, '1:17.602', 77602),
	(134, 31, 55, 4, '1:17.193', 77193),
	(134, 31, 56, 4, '1:17.082', 77082),
	(134, 31, 57, 4, '1:17.332', 77332),
	(134, 31, 58, 4, '1:17.227', 77227),
	(134, 31, 59, 4, '1:17.460', 77460),
	(134, 31, 60, 4, '1:17.723', 77723),
	(134, 31, 61, 4, '1:17.419', 77419),
	(134, 31, 62, 4, '1:17.698', 77698),
	(134, 31, 63, 4, '1:16.730', 76730),
	(134, 31, 64, 4, '1:16.768', 76768),
	(134, 31, 65, 4, '1:16.533', 76533),
	(134, 31, 66, 4, '1:18.316', 78316),
	(134, 31, 67, 4, '1:16.491', 76491),
	(134, 31, 68, 4, '1:16.810', 76810),
	(134, 31, 69, 4, '1:16.609', 76609),
	(134, 31, 70, 4, '1:17.281', 77281),
	(134, 31, 71, 4, '1:17.163', 77163),
	(134, 31, 72, 4, '1:17.330', 77330),
	(134, 35, 1, 13, '1:24.606', 84606),
	(134, 35, 2, 13, '1:18.829', 78829),
	(134, 35, 3, 13, '1:18.236', 78236),
	(134, 35, 4, 13, '1:18.265', 78265),
	(134, 35, 5, 13, '1:18.046', 78046),
	(134, 35, 6, 13, '1:17.788', 77788),
	(134, 35, 7, 13, '1:18.004', 78004),
	(134, 35, 8, 12, '1:18.222', 78222),
	(134, 35, 9, 12, '1:18.213', 78213),
	(134, 35, 10, 12, '1:18.286', 78286),
	(134, 35, 11, 12, '1:18.315', 78315),
	(134, 35, 12, 12, '1:18.770', 78770),
	(134, 35, 13, 12, '1:18.091', 78091),
	(134, 35, 14, 12, '1:18.076', 78076),
	(134, 35, 15, 12, '1:17.822', 77822),
	(134, 35, 16, 12, '1:17.873', 77873),
	(134, 35, 17, 12, '1:17.937', 77937),
	(134, 35, 18, 12, '1:17.780', 77780),
	(134, 35, 19, 12, '1:17.763', 77763),
	(134, 35, 20, 12, '1:21.402', 81402),
	(134, 35, 21, 16, '1:34.727', 94727),
	(134, 35, 22, 16, '1:16.764', 76764),
	(134, 35, 23, 16, '1:16.667', 76667),
	(134, 35, 24, 15, '1:17.296', 77296),
	(134, 35, 25, 12, '1:17.425', 77425),
	(134, 35, 26, 11, '1:17.399', 77399),
	(134, 35, 27, 11, '1:17.503', 77503),
	(134, 35, 28, 10, '1:17.362', 77362),
	(134, 35, 29, 10, '1:17.498', 77498),
	(134, 35, 30, 10, '1:17.044', 77044),
	(134, 35, 31, 10, '1:17.206', 77206),
	(134, 35, 32, 10, '1:17.246', 77246),
	(134, 35, 33, 10, '1:17.002', 77002),
	(134, 35, 34, 10, '1:17.192', 77192),
	(134, 35, 35, 10, '1:17.089', 77089),
	(134, 37, 1, 16, '1:26.928', 86928),
	(134, 37, 2, 16, '1:19.463', 79463),
	(134, 37, 3, 15, '1:17.950', 77950),
	(134, 37, 4, 15, '1:17.683', 77683),
	(134, 37, 5, 15, '1:18.010', 78010),
	(134, 37, 6, 15, '1:18.054', 78054),
	(134, 37, 7, 15, '1:18.211', 78211),
	(134, 37, 8, 14, '1:18.370', 78370),
	(134, 37, 9, 14, '1:18.039', 78039),
	(134, 37, 10, 14, '1:18.578', 78578),
	(134, 37, 11, 14, '1:18.263', 78263),
	(134, 37, 12, 14, '1:18.251', 78251),
	(134, 37, 13, 14, '1:18.489', 78489),
	(134, 37, 14, 14, '1:18.332', 78332),
	(134, 37, 15, 14, '1:18.061', 78061),
	(134, 37, 16, 14, '1:18.465', 78465),
	(134, 37, 17, 14, '1:18.089', 78089),
	(134, 37, 18, 14, '1:18.048', 78048),
	(134, 37, 19, 14, '1:18.130', 78130),
	(134, 37, 20, 14, '1:18.044', 78044),
	(134, 37, 21, 13, '1:18.116', 78116),
	(134, 37, 22, 13, '1:18.260', 78260),
	(134, 37, 23, 13, '1:18.160', 78160),
	(134, 37, 24, 14, '1:22.089', 82089),
	(134, 37, 25, 15, '1:38.493', 98493),
	(134, 37, 26, 15, '1:17.939', 77939),
	(134, 37, 27, 15, '1:18.048', 78048),
	(134, 37, 28, 15, '1:17.147', 77147),
	(134, 37, 29, 15, '1:16.773', 76773),
	(134, 37, 30, 15, '1:17.497', 77497),
	(134, 37, 31, 15, '1:18.278', 78278),
	(134, 37, 32, 15, '1:18.227', 78227),
	(134, 37, 33, 15, '1:18.278', 78278),
	(134, 37, 34, 15, '1:19.390', 79390),
	(134, 37, 35, 15, '1:17.673', 77673),
	(134, 37, 36, 14, '1:17.478', 77478),
	(134, 37, 37, 14, '1:17.637', 77637),
	(134, 37, 38, 14, '1:17.689', 77689),
	(134, 37, 39, 14, '1:20.733', 80733),
	(134, 37, 40, 14, '1:38.124', 98124),
	(134, 37, 41, 14, '1:19.541', 79541),
	(134, 37, 42, 14, '1:17.921', 77921),
	(134, 37, 43, 14, '1:18.003', 78003),
	(134, 37, 44, 14, '1:17.821', 77821),
	(134, 37, 45, 14, '1:18.430', 78430),
	(134, 37, 46, 13, '1:18.014', 78014),
	(134, 37, 47, 13, '1:18.146', 78146),
	(134, 37, 48, 13, '1:19.628', 79628),
	(134, 37, 49, 11, '1:18.561', 78561),
	(134, 37, 50, 10, '1:18.349', 78349),
	(134, 37, 51, 10, '1:18.330', 78330),
	(134, 37, 52, 10, '1:18.253', 78253),
	(134, 37, 53, 9, '1:18.239', 78239),
	(134, 37, 54, 9, '1:18.135', 78135),
	(134, 37, 55, 9, '1:17.893', 77893),
	(134, 37, 56, 10, '1:21.719', 81719),
	(134, 37, 57, 10, '1:37.972', 97972),
	(134, 37, 58, 10, '1:16.515', 76515),
	(134, 37, 59, 10, '1:16.699', 76699),
	(134, 37, 60, 10, '1:16.778', 76778),
	(134, 37, 61, 10, '1:16.893', 76893),
	(134, 37, 62, 10, '1:17.206', 77206),
	(134, 37, 63, 10, '1:16.938', 76938),
	(134, 37, 64, 10, '1:19.581', 79581),
	(134, 37, 65, 10, '1:17.624', 77624),
	(134, 37, 66, 9, '1:18.731', 78731),
	(134, 37, 67, 9, '1:17.756', 77756),
	(134, 37, 68, 9, '1:19.949', 79949),
	(134, 37, 69, 9, '1:19.663', 79663),
	(134, 37, 70, 9, '1:19.095', 79095),
	(134, 44, 1, 18, '1:59.232', 119232),
	(134, 44, 2, 18, '2:51.094', 171094),
	(134, 44, 3, 18, '1:16.580', 76580),
	(134, 44, 4, 18, '1:16.278', 76278),
	(134, 44, 5, 18, '1:16.673', 76673),
	(134, 44, 6, 18, '1:16.747', 76747),
	(134, 44, 7, 18, '1:16.895', 76895),
	(134, 44, 8, 18, '1:17.505', 77505),
	(134, 44, 9, 18, '1:19.125', 79125),
	(134, 44, 10, 18, '1:16.871', 76871),
	(134, 44, 11, 18, '1:16.960', 76960),
	(134, 44, 12, 18, '1:17.238', 77238),
	(134, 44, 13, 18, '1:17.543', 77543),
	(134, 44, 14, 18, '1:17.129', 77129),
	(134, 44, 15, 18, '1:17.467', 77467),
	(134, 44, 16, 18, '1:17.739', 77739),
	(134, 44, 17, 18, '1:17.538', 77538),
	(134, 44, 18, 18, '1:16.712', 76712),
	(134, 44, 19, 18, '1:17.150', 77150),
	(134, 44, 20, 18, '1:20.770', 80770),
	(134, 44, 21, 18, '1:37.293', 97293),
	(134, 44, 22, 18, '1:16.770', 76770),
	(134, 44, 23, 18, '1:19.301', 79301),
	(134, 44, 24, 17, '1:18.955', 78955),
	(134, 44, 25, 17, '1:17.527', 77527),
	(134, 44, 26, 17, '1:17.997', 77997),
	(134, 44, 27, 17, '1:18.135', 78135),
	(134, 44, 28, 17, '1:18.994', 78994),
	(134, 44, 29, 17, '1:24.426', 84426),
	(134, 56, 1, 9, '1:22.763', 82763),
	(134, 56, 2, 9, '1:18.245', 78245),
	(134, 56, 3, 9, '1:17.631', 77631),
	(134, 56, 4, 9, '1:17.540', 77540),
	(134, 56, 5, 9, '1:17.546', 77546),
	(134, 56, 6, 9, '1:17.429', 77429),
	(134, 56, 7, 8, '1:17.465', 77465),
	(134, 56, 8, 8, '1:16.878', 76878),
	(134, 56, 9, 8, '1:17.382', 77382),
	(134, 56, 10, 8, '1:17.473', 77473),
	(134, 56, 11, 8, '1:17.010', 77010),
	(134, 56, 12, 8, '1:17.461', 77461),
	(134, 56, 13, 8, '1:17.177', 77177),
	(134, 56, 14, 8, '1:17.009', 77009),
	(134, 56, 15, 8, '1:16.854', 76854),
	(134, 56, 16, 8, '1:16.887', 76887),
	(134, 56, 17, 8, '1:16.652', 76652),
	(134, 56, 18, 8, '1:16.901', 76901),
	(134, 56, 19, 8, '1:17.033', 77033),
	(134, 56, 20, 8, '1:16.456', 76456),
	(134, 56, 21, 7, '1:20.206', 80206),
	(134, 56, 22, 11, '1:36.686', 96686),
	(134, 56, 23, 11, '1:17.475', 77475),
	(134, 56, 24, 10, '1:17.051', 77051),
	(134, 56, 25, 9, '1:17.242', 77242),
	(134, 56, 26, 9, '1:16.992', 76992),
	(134, 56, 27, 9, '1:16.814', 76814),
	(134, 56, 28, 9, '1:16.942', 76942),
	(134, 56, 29, 8, '1:17.193', 77193),
	(134, 56, 30, 8, '1:16.978', 76978),
	(134, 56, 31, 8, '1:17.191', 77191),
	(134, 56, 32, 8, '1:17.047', 77047),
	(134, 56, 33, 8, '1:17.113', 77113),
	(134, 56, 34, 8, '1:17.255', 77255),
	(134, 56, 35, 8, '1:17.175', 77175),
	(134, 56, 36, 8, '1:16.930', 76930),
	(134, 56, 37, 8, '1:16.987', 76987),
	(134, 56, 38, 8, '1:17.010', 77010),
	(134, 56, 39, 8, '1:16.782', 76782),
	(134, 56, 40, 8, '1:17.031', 77031),
	(134, 56, 41, 8, '1:17.229', 77229),
	(134, 56, 42, 8, '1:17.156', 77156),
	(134, 56, 43, 8, '1:20.472', 80472),
	(134, 56, 44, 8, '1:35.426', 95426),
	(134, 56, 45, 8, '1:17.091', 77091),
	(134, 56, 46, 8, '1:16.693', 76693),
	(134, 56, 47, 8, '1:16.470', 76470),
	(134, 56, 48, 8, '1:16.623', 76623),
	(134, 56, 49, 8, '1:17.012', 77012),
	(134, 56, 50, 7, '1:17.491', 77491),
	(134, 56, 51, 7, '1:17.049', 77049),
	(134, 56, 52, 7, '1:17.066', 77066),
	(134, 62, 1, 15, '1:26.383', 86383),
	(134, 62, 2, 15, '1:19.415', 79415),
	(134, 62, 3, 17, '1:21.333', 81333),
	(134, 62, 4, 17, '1:19.987', 79987),
	(134, 62, 5, 17, '1:19.422', 79422),
	(134, 62, 6, 17, '1:19.978', 79978),
	(134, 62, 7, 17, '1:19.388', 79388),
	(134, 62, 8, 17, '1:25.325', 85325),
	(134, 62, 9, 17, '1:19.893', 79893),
	(134, 62, 10, 17, '1:20.113', 80113),
	(134, 62, 11, 17, '1:19.834', 79834),
	(134, 62, 12, 17, '1:19.981', 79981),
	(134, 62, 13, 17, '1:20.454', 80454),
	(134, 62, 14, 17, '1:19.946', 79946),
	(134, 62, 15, 17, '1:19.903', 79903),
	(134, 62, 16, 17, '1:19.146', 79146),
	(134, 62, 17, 17, '1:19.496', 79496),
	(134, 62, 18, 17, '1:21.008', 81008),
	(134, 62, 19, 17, '1:19.828', 79828),
	(134, 62, 20, 17, '1:29.224', 89224),
	(134, 62, 21, 17, '1:41.436', 101436),
	(134, 62, 22, 17, '1:22.094', 82094),
	(134, 62, 23, 17, '1:25.423', 85423),
	(134, 62, 24, 16, '1:20.776', 80776),
	(134, 62, 25, 16, '1:19.657', 79657),
	(134, 62, 26, 16, '1:19.537', 79537),
	(134, 62, 27, 16, '1:20.609', 80609),
	(134, 62, 28, 16, '1:19.280', 79280),
	(134, 62, 29, 16, '1:21.201', 81201),
	(134, 62, 30, 16, '1:19.529', 79529),
	(134, 62, 31, 16, '1:24.166', 84166),
	(134, 62, 32, 16, '1:20.887', 80887),
	(134, 62, 33, 16, '1:20.179', 80179),
	(134, 62, 34, 16, '1:24.233', 84233),
	(134, 62, 35, 16, '1:19.599', 79599),
	(134, 62, 36, 15, '1:19.065', 79065),
	(134, 62, 37, 15, '1:18.998', 78998),
	(134, 62, 38, 15, '1:20.065', 80065),
	(134, 62, 39, 15, '1:21.146', 81146),
	(134, 62, 40, 15, '1:19.687', 79687),
	(134, 62, 41, 15, '1:23.016', 83016),
	(134, 62, 42, 15, '1:19.764', 79764),
	(134, 62, 43, 15, '1:23.794', 83794),
	(134, 62, 44, 15, '1:41.806', 101806),
	(134, 62, 45, 15, '1:19.458', 79458),
	(134, 62, 46, 15, '1:21.076', 81076),
	(134, 62, 47, 15, '1:20.788', 80788),
	(134, 62, 48, 15, '1:19.879', 79879),
	(134, 62, 49, 13, '1:20.117', 80117),
	(134, 62, 50, 12, '1:21.196', 81196),
	(134, 62, 51, 12, '1:21.458', 81458),
	(134, 62, 52, 12, '1:19.769', 79769),
	(134, 62, 53, 11, '1:20.728', 80728),
	(134, 62, 54, 11, '1:21.178', 81178),
	(134, 62, 55, 11, '1:21.419', 81419),
	(134, 62, 56, 11, '1:21.693', 81693),
	(134, 62, 57, 11, '1:20.347', 80347),
	(134, 62, 58, 11, '1:19.520', 79520),
	(134, 62, 59, 11, '1:19.658', 79658),
	(134, 62, 60, 11, '1:20.296', 80296),
	(134, 62, 61, 11, '1:19.791', 79791),
	(134, 62, 62, 11, '1:21.231', 81231),
	(134, 62, 63, 11, '1:20.127', 80127),
	(134, 62, 64, 11, '1:19.930', 79930),
	(134, 62, 65, 11, '1:20.945', 80945),
	(134, 62, 66, 10, '1:24.053', 84053),
	(134, 62, 67, 10, '1:20.994', 80994),
	(134, 62, 68, 10, '1:22.127', 82127),
	(134, 63, 1, 11, '1:23.671', 83671),
	(134, 63, 2, 11, '1:18.475', 78475),
	(134, 63, 3, 11, '1:18.245', 78245),
	(134, 63, 4, 11, '1:18.044', 78044),
	(134, 63, 5, 11, '1:17.814', 77814),
	(134, 63, 6, 11, '1:18.033', 78033),
	(134, 63, 7, 11, '1:18.136', 78136),
	(134, 63, 8, 10, '1:18.130', 78130),
	(134, 63, 9, 10, '1:18.290', 78290),
	(134, 63, 10, 10, '1:18.287', 78287),
	(134, 63, 11, 10, '1:18.518', 78518),
	(134, 63, 12, 10, '1:18.299', 78299),
	(134, 63, 13, 10, '1:18.134', 78134),
	(134, 63, 14, 10, '1:17.831', 77831),
	(134, 63, 15, 10, '1:17.854', 77854),
	(134, 63, 16, 10, '1:18.125', 78125),
	(134, 63, 17, 10, '1:17.500', 77500),
	(134, 63, 18, 10, '1:17.577', 77577),
	(134, 63, 19, 10, '1:17.440', 77440),
	(134, 63, 20, 10, '1:17.614', 77614),
	(134, 63, 21, 10, '1:17.825', 77825),
	(134, 63, 22, 9, '1:18.892', 78892),
	(134, 63, 23, 9, '1:18.129', 78129),
	(134, 63, 24, 9, '1:18.297', 78297),
	(134, 63, 25, 10, '1:21.153', 81153),
	(134, 63, 26, 12, '1:37.683', 97683),
	(134, 63, 27, 12, '1:17.592', 77592),
	(134, 63, 28, 11, '1:17.295', 77295),
	(134, 63, 29, 11, '1:17.675', 77675),
	(134, 63, 30, 11, '1:18.064', 78064),
	(134, 63, 31, 11, '1:17.694', 77694),
	(134, 63, 32, 11, '1:17.828', 77828),
	(134, 63, 33, 11, '1:17.655', 77655),
	(134, 63, 34, 11, '1:18.184', 78184),
	(134, 63, 35, 11, '1:18.274', 78274),
	(134, 63, 36, 10, '1:18.285', 78285),
	(134, 63, 37, 10, '1:18.046', 78046),
	(134, 63, 38, 10, '1:18.223', 78223),
	(134, 63, 39, 10, '1:17.644', 77644),
	(134, 63, 40, 10, '1:17.717', 77717),
	(134, 63, 41, 10, '1:18.124', 78124),
	(134, 63, 42, 10, '1:17.978', 77978),
	(134, 63, 43, 10, '1:18.773', 78773),
	(134, 63, 44, 10, '1:23.758', 83758),
	(134, 63, 45, 13, '1:42.642', 102642),
	(134, 63, 46, 12, '1:18.531', 78531),
	(134, 63, 47, 12, '1:18.330', 78330),
	(134, 63, 48, 12, '1:18.690', 78690),
	(134, 66, 1, 12, '1:24.129', 84129),
	(134, 66, 2, 12, '1:18.647', 78647),
	(134, 66, 3, 12, '1:18.424', 78424),
	(134, 66, 4, 12, '1:18.129', 78129),
	(134, 66, 5, 12, '1:17.864', 77864),
	(134, 66, 6, 12, '1:17.920', 77920),
	(134, 66, 7, 12, '1:18.013', 78013),
	(134, 66, 8, 11, '1:18.144', 78144),
	(134, 66, 9, 11, '1:18.321', 78321),
	(134, 66, 10, 11, '1:18.162', 78162),
	(134, 66, 11, 11, '1:18.551', 78551),
	(134, 66, 12, 11, '1:18.617', 78617),
	(134, 66, 13, 11, '1:18.079', 78079),
	(134, 66, 14, 11, '1:17.974', 77974),
	(134, 66, 15, 11, '1:17.873', 77873),
	(134, 66, 16, 11, '1:17.959', 77959),
	(134, 66, 17, 11, '1:17.807', 77807),
	(134, 66, 18, 11, '1:17.915', 77915),
	(134, 66, 19, 11, '1:17.696', 77696),
	(134, 66, 20, 11, '1:18.013', 78013),
	(134, 66, 21, 11, '1:17.945', 77945),
	(134, 66, 22, 10, '1:18.100', 78100),
	(134, 66, 23, 10, '1:17.979', 77979),
	(134, 66, 24, 11, '1:20.796', 80796),
	(134, 66, 25, 14, '1:43.172', 103172),
	(134, 66, 26, 14, '1:17.647', 77647),
	(134, 66, 27, 14, '1:17.351', 77351),
	(134, 66, 28, 13, '1:17.685', 77685),
	(134, 66, 29, 13, '1:17.829', 77829),
	(134, 66, 30, 13, '1:17.900', 77900),
	(134, 66, 31, 13, '1:18.356', 78356),
	(134, 66, 32, 13, '1:18.318', 78318),
	(134, 66, 33, 13, '1:18.110', 78110),
	(134, 66, 34, 13, '1:18.079', 78079),
	(134, 66, 35, 13, '1:17.901', 77901),
	(134, 66, 36, 12, '1:17.757', 77757),
	(134, 66, 37, 12, '1:17.988', 77988),
	(134, 66, 38, 12, '1:18.103', 78103),
	(134, 66, 39, 12, '1:17.851', 77851),
	(134, 66, 40, 12, '1:18.511', 78511),
	(134, 66, 41, 12, '1:22.237', 82237),
	(134, 66, 42, 12, '1:18.526', 78526),
	(134, 66, 43, 12, '1:18.506', 78506),
	(134, 66, 44, 12, '1:17.718', 77718),
	(134, 66, 45, 12, '1:20.938', 80938),
	(134, 66, 46, 14, '1:38.372', 98372),
	(134, 66, 47, 14, '1:17.304', 77304),
	(134, 66, 48, 14, '1:18.223', 78223),
	(134, 66, 49, 12, '1:18.732', 78732),
	(134, 66, 50, 11, '1:18.346', 78346),
	(134, 66, 51, 11, '1:18.476', 78476),
	(134, 66, 52, 11, '1:18.246', 78246),
	(134, 66, 53, 10, '1:18.213', 78213),
	(134, 66, 54, 10, '1:18.612', 78612),
	(134, 66, 55, 10, '1:18.103', 78103),
	(134, 66, 56, 9, '1:18.415', 78415),
	(134, 66, 57, 9, '1:17.989', 77989),
	(134, 66, 58, 9, '1:18.024', 78024),
	(134, 66, 59, 9, '1:17.934', 77934),
	(134, 66, 60, 9, '1:17.821', 77821),
	(134, 66, 61, 9, '1:18.356', 78356),
	(134, 66, 62, 9, '1:18.177', 78177),
	(134, 66, 63, 9, '1:18.122', 78122),
	(134, 66, 64, 9, '1:17.934', 77934),
	(134, 66, 65, 9, '1:17.914', 77914),
	(135, 2, 1, 12, '1:30.929', 90929),
	(135, 2, 2, 12, '1:21.038', 81038),
	(135, 2, 3, 12, '1:20.382', 80382),
	(135, 2, 4, 11, '1:20.206', 80206),
	(135, 2, 5, 11, '1:19.494', 79494),
	(135, 2, 6, 11, '1:20.866', 80866),
	(135, 2, 7, 11, '1:20.657', 80657),
	(135, 2, 8, 11, '1:19.915', 79915),
	(135, 2, 9, 11, '1:20.266', 80266),
	(135, 2, 10, 11, '1:20.745', 80745),
	(135, 2, 11, 11, '1:20.892', 80892),
	(135, 2, 12, 11, '1:22.211', 82211),
	(135, 2, 13, 11, '1:21.496', 81496),
	(135, 2, 14, 11, '1:21.491', 81491),
	(135, 2, 15, 11, '1:21.396', 81396),
	(135, 2, 16, 10, '1:20.446', 80446),
	(135, 2, 17, 10, '1:19.193', 79193),
	(135, 2, 18, 10, '1:19.141', 79141),
	(135, 2, 19, 10, '1:19.943', 79943),
	(135, 2, 20, 10, '1:19.188', 79188),
	(135, 2, 21, 9, '1:19.070', 79070),
	(135, 2, 22, 9, '1:22.308', 82308),
	(135, 2, 23, 15, '1:39.351', 99351),
	(135, 2, 24, 14, '1:20.808', 80808),
	(135, 2, 25, 12, '1:18.872', 78872),
	(135, 2, 26, 11, '1:18.986', 78986),
	(135, 2, 27, 10, '1:19.654', 79654),
	(135, 2, 28, 10, '1:19.106', 79106),
	(135, 2, 29, 9, '1:19.277', 79277),
	(135, 2, 30, 9, '1:19.492', 79492),
	(135, 2, 31, 9, '1:19.446', 79446),
	(135, 2, 32, 9, '1:19.078', 79078),
	(135, 2, 33, 8, '1:18.540', 78540),
	(135, 2, 34, 8, '1:18.794', 78794),
	(135, 2, 35, 8, '1:18.486', 78486),
	(135, 2, 36, 8, '1:18.652', 78652),
	(135, 2, 37, 7, '1:20.674', 80674),
	(135, 2, 38, 7, '1:19.117', 79117),
	(135, 2, 39, 7, '1:19.252', 79252),
	(135, 2, 40, 6, '1:18.250', 78250),
	(135, 2, 41, 6, '1:20.016', 80016),
	(135, 2, 42, 6, '1:19.710', 79710),
	(135, 2, 43, 6, '1:18.273', 78273),
	(135, 2, 44, 6, '1:21.710', 81710),
	(135, 2, 45, 7, '1:40.004', 100004),
	(135, 2, 46, 6, '1:18.062', 78062),
	(135, 2, 47, 6, '1:18.161', 78161),
	(135, 2, 48, 6, '1:18.992', 78992),
	(135, 2, 49, 6, '1:23.315', 83315),
	(135, 2, 50, 6, '1:21.373', 81373),
	(135, 2, 51, 6, '1:19.173', 79173),
	(135, 2, 52, 6, '1:18.637', 78637),
	(135, 2, 53, 6, '1:18.431', 78431),
	(135, 2, 54, 6, '1:19.110', 79110),
	(135, 2, 55, 6, '1:18.875', 78875),
	(135, 2, 56, 6, '1:18.651', 78651),
	(135, 2, 57, 6, '1:18.787', 78787),
	(135, 2, 58, 6, '1:19.042', 79042),
	(135, 2, 59, 6, '1:18.705', 78705),
	(135, 2, 60, 6, '1:18.502', 78502),
	(135, 2, 61, 6, '1:19.233', 79233),
	(135, 2, 62, 6, '1:19.530', 79530),
	(135, 2, 63, 6, '1:18.448', 78448),
	(135, 2, 64, 6, '1:18.403', 78403),
	(135, 2, 65, 6, '1:18.406', 78406),
	(135, 2, 66, 6, '1:18.398', 78398),
	(135, 8, 1, 4, '1:26.007', 86007),
	(135, 8, 2, 4, '1:19.446', 79446),
	(135, 8, 3, 4, '1:19.462', 79462),
	(135, 8, 4, 4, '1:19.388', 79388),
	(135, 8, 5, 4, '1:19.244', 79244),
	(135, 8, 6, 4, '1:19.905', 79905),
	(135, 8, 7, 4, '1:20.048', 80048),
	(135, 8, 8, 4, '1:19.450', 79450),
	(135, 8, 9, 4, '1:19.787', 79787),
	(135, 8, 10, 4, '1:20.537', 80537),
	(135, 8, 11, 5, '1:22.749', 82749),
	(135, 8, 12, 5, '1:20.531', 80531),
	(135, 8, 13, 5, '1:20.018', 80018),
	(135, 8, 14, 5, '1:19.654', 79654),
	(135, 8, 15, 5, '1:19.772', 79772),
	(135, 8, 16, 5, '1:19.339', 79339),
	(135, 8, 17, 5, '1:19.253', 79253),
	(135, 8, 18, 5, '1:19.188', 79188),
	(135, 8, 19, 5, '1:18.801', 78801),
	(135, 8, 20, 5, '1:18.539', 78539),
	(135, 8, 21, 5, '1:18.446', 78446),
	(135, 8, 22, 5, '1:18.456', 78456),
	(135, 8, 23, 5, '1:18.022', 78022),
	(135, 8, 24, 5, '1:17.895', 77895),
	(135, 8, 25, 5, '1:17.922', 77922),
	(135, 8, 26, 5, '1:21.763', 81763),
	(135, 8, 27, 7, '1:40.635', 100635),
	(135, 8, 28, 7, '1:18.930', 78930),
	(135, 8, 29, 6, '1:18.781', 78781),
	(135, 8, 30, 5, '1:19.065', 79065),
	(135, 8, 31, 5, '1:18.746', 78746),
	(135, 8, 32, 5, '1:19.153', 79153),
	(135, 8, 33, 5, '1:18.938', 78938),
	(135, 8, 34, 5, '1:19.042', 79042),
	(135, 8, 35, 5, '1:19.226', 79226),
	(135, 8, 36, 5, '1:19.472', 79472),
	(135, 8, 37, 12, '2:10.908', 130908),
	(135, 8, 38, 14, '1:52.353', 112353),
	(135, 8, 39, 14, '1:18.688', 78688),
	(135, 8, 40, 13, '1:19.116', 79116),
	(135, 8, 41, 13, '1:19.211', 79211),
	(135, 8, 42, 13, '1:19.009', 79009),
	(135, 8, 43, 13, '1:19.312', 79312),
	(135, 8, 44, 13, '1:19.057', 79057),
	(135, 8, 45, 13, '1:20.027', 80027),
	(135, 8, 46, 12, '1:19.065', 79065),
	(135, 8, 47, 12, '1:18.807', 78807),
	(135, 8, 48, 11, '1:18.725', 78725),
	(135, 8, 49, 11, '1:18.799', 78799),
	(135, 8, 50, 11, '1:22.033', 82033),
	(135, 8, 51, 11, '1:19.026', 79026),
	(135, 8, 52, 11, '1:19.175', 79175),
	(135, 8, 53, 11, '1:18.571', 78571),
	(135, 8, 54, 11, '1:18.710', 78710),
	(135, 8, 55, 11, '1:18.295', 78295),
	(135, 8, 56, 11, '1:18.144', 78144),
	(135, 8, 57, 11, '1:18.167', 78167),
	(135, 8, 58, 11, '1:18.234', 78234),
	(135, 8, 59, 11, '1:18.070', 78070),
	(135, 11, 1, 13, '1:31.475', 91475),
	(135, 11, 2, 14, '1:22.598', 82598),
	(135, 11, 3, 14, '1:20.782', 80782),
	(135, 11, 4, 14, '1:20.694', 80694),
	(135, 11, 5, 14, '1:20.409', 80409),
	(135, 11, 6, 13, '1:21.134', 81134),
	(135, 11, 7, 13, '1:20.519', 80519),
	(135, 11, 8, 13, '1:20.489', 80489),
	(135, 11, 9, 13, '1:20.406', 80406),
	(135, 11, 10, 13, '1:20.182', 80182),
	(135, 11, 11, 13, '1:20.206', 80206),
	(135, 11, 12, 13, '1:20.836', 80836),
	(135, 11, 13, 13, '1:20.824', 80824),
	(135, 11, 14, 13, '1:21.115', 81115),
	(135, 11, 15, 13, '1:21.361', 81361),
	(135, 11, 16, 11, '1:20.324', 80324),
	(135, 11, 17, 11, '1:19.492', 79492),
	(135, 11, 18, 11, '1:19.652', 79652),
	(135, 11, 19, 11, '1:19.494', 79494),
	(135, 11, 20, 11, '1:22.543', 82543),
	(135, 11, 21, 10, '1:19.271', 79271),
	(135, 11, 22, 10, '1:19.025', 79025),
	(135, 11, 23, 9, '1:18.962', 78962),
	(135, 11, 24, 9, '1:18.497', 78497),
	(135, 11, 25, 9, '1:19.332', 79332),
	(135, 11, 26, 8, '1:22.679', 82679),
	(135, 11, 27, 11, '1:40.050', 100050),
	(135, 11, 28, 11, '1:18.854', 78854),
	(135, 11, 29, 10, '1:19.256', 79256),
	(135, 11, 30, 10, '1:18.908', 78908),
	(135, 11, 31, 10, '1:19.104', 79104),
	(135, 11, 32, 10, '1:18.796', 78796),
	(135, 11, 33, 10, '1:19.385', 79385),
	(135, 11, 34, 10, '1:20.757', 80757),
	(135, 11, 35, 10, '1:20.625', 80625),
	(135, 11, 36, 10, '1:19.061', 79061),
	(135, 11, 37, 9, '1:20.972', 80972),
	(135, 11, 38, 9, '1:19.193', 79193),
	(135, 11, 39, 9, '1:18.695', 78695),
	(135, 11, 40, 8, '1:18.704', 78704),
	(135, 11, 41, 8, '1:18.722', 78722),
	(135, 11, 42, 7, '1:18.860', 78860),
	(135, 11, 43, 7, '1:18.448', 78448),
	(135, 11, 44, 7, '1:23.093', 83093),
	(135, 11, 45, 9, '1:42.446', 102446),
	(135, 11, 46, 8, '1:19.098', 79098),
	(135, 11, 47, 8, '1:19.094', 79094),
	(135, 11, 48, 8, '1:19.591', 79591),
	(135, 11, 49, 8, '1:19.576', 79576),
	(135, 11, 50, 8, '1:19.589', 79589),
	(135, 11, 51, 8, '1:19.937', 79937),
	(135, 11, 52, 8, '1:19.738', 79738),
	(135, 11, 53, 8, '1:19.600', 79600),
	(135, 11, 54, 8, '1:20.250', 80250),
	(135, 11, 55, 8, '1:19.484', 79484),
	(135, 11, 56, 8, '1:19.709', 79709),
	(135, 11, 57, 8, '1:19.953', 79953),
	(135, 11, 58, 8, '1:19.902', 79902),
	(135, 11, 59, 8, '1:19.601', 79601),
	(135, 11, 60, 8, '1:20.102', 80102),
	(135, 11, 61, 8, '1:20.561', 80561),
	(135, 11, 62, 8, '1:19.543', 79543),
	(135, 11, 63, 8, '1:19.882', 79882),
	(135, 11, 64, 8, '1:19.422', 79422),
	(135, 11, 65, 8, '1:21.102', 81102),
	(135, 11, 66, 8, '1:20.562', 80562),
	(135, 13, 1, 11, '1:30.470', 90470),
	(135, 13, 2, 11, '1:21.042', 81042),
	(135, 13, 3, 11, '1:20.102', 80102),
	(135, 13, 4, 10, '1:19.665', 79665),
	(135, 13, 5, 10, '1:20.205', 80205),
	(135, 13, 6, 10, '1:20.995', 80995),
	(135, 13, 7, 10, '1:20.371', 80371),
	(135, 13, 8, 10, '1:20.150', 80150),
	(135, 13, 9, 10, '1:20.685', 80685),
	(135, 13, 10, 10, '1:20.354', 80354),
	(135, 13, 11, 10, '1:21.083', 81083),
	(135, 13, 12, 9, '1:21.976', 81976),
	(135, 13, 13, 9, '1:20.976', 80976),
	(135, 13, 14, 9, '1:21.501', 81501),
	(135, 13, 15, 8, '1:19.985', 79985),
	(135, 13, 16, 8, '1:18.847', 78847),
	(135, 13, 17, 8, '1:19.061', 79061),
	(135, 13, 18, 8, '1:19.123', 79123),
	(135, 13, 19, 8, '1:18.895', 78895),
	(135, 13, 20, 8, '1:23.042', 83042),
	(135, 13, 21, 17, '1:41.432', 101432),
	(135, 13, 22, 16, '1:18.684', 78684),
	(135, 13, 23, 14, '1:19.008', 79008),
	(135, 13, 24, 13, '1:19.973', 79973),
	(135, 13, 25, 10, '1:20.608', 80608),
	(135, 13, 26, 10, '1:19.881', 79881),
	(135, 13, 27, 9, '1:19.221', 79221),
	(135, 13, 28, 9, '1:19.838', 79838),
	(135, 13, 29, 8, '1:19.376', 79376),
	(135, 13, 30, 8, '1:19.470', 79470),
	(135, 13, 31, 8, '1:19.245', 79245),
	(135, 13, 32, 8, '1:19.208', 79208),
	(135, 13, 33, 9, '1:20.586', 80586),
	(135, 13, 34, 9, '1:19.129', 79129),
	(135, 13, 35, 9, '1:19.972', 79972),
	(135, 13, 36, 9, '1:18.869', 78869),
	(135, 13, 37, 8, '1:19.326', 79326),
	(135, 13, 38, 8, '1:18.628', 78628),
	(135, 13, 39, 8, '1:20.232', 80232),
	(135, 13, 40, 7, '1:19.667', 79667),
	(135, 13, 41, 7, '1:18.716', 78716),
	(135, 13, 42, 8, '1:22.950', 82950),
	(135, 13, 43, 10, '1:39.980', 99980),
	(135, 13, 44, 9, '1:18.562', 78562),
	(135, 13, 45, 8, '1:18.838', 78838),
	(135, 13, 46, 7, '1:19.134', 79134),
	(135, 13, 47, 7, '1:19.362', 79362),
	(135, 13, 48, 7, '1:20.910', 80910),
	(135, 13, 49, 7, '1:19.761', 79761),
	(135, 13, 50, 7, '1:19.316', 79316),
	(135, 13, 51, 7, '1:19.461', 79461),
	(135, 13, 52, 7, '1:19.325', 79325),
	(135, 13, 53, 7, '1:19.663', 79663),
	(135, 13, 54, 7, '1:19.446', 79446),
	(135, 13, 55, 7, '1:19.039', 79039),
	(135, 13, 56, 7, '1:19.176', 79176),
	(135, 13, 57, 7, '1:19.284', 79284),
	(135, 13, 58, 7, '1:18.812', 78812),
	(135, 13, 59, 7, '1:18.951', 78951),
	(135, 13, 60, 7, '1:18.616', 78616),
	(135, 13, 61, 7, '1:19.338', 79338),
	(135, 13, 62, 7, '1:19.208', 79208),
	(135, 13, 63, 7, '1:19.192', 79192),
	(135, 13, 64, 7, '1:18.767', 78767),
	(135, 13, 65, 7, '1:19.093', 79093),
	(135, 13, 66, 7, '1:19.751', 79751),
	(135, 14, 1, 7, '1:28.635', 88635),
	(135, 14, 2, 7, '1:20.016', 80016),
	(135, 14, 3, 7, '1:20.060', 80060),
	(135, 14, 4, 7, '1:20.243', 80243),
	(135, 14, 5, 7, '1:20.165', 80165),
	(135, 14, 6, 7, '1:20.223', 80223),
	(135, 14, 7, 7, '1:20.186', 80186),
	(135, 14, 8, 7, '1:20.719', 80719),
	(135, 14, 9, 7, '1:20.925', 80925),
	(135, 14, 10, 7, '1:21.239', 81239),
	(135, 14, 11, 7, '1:21.266', 81266),
	(135, 14, 12, 6, '1:20.310', 80310),
	(135, 14, 13, 6, '1:19.600', 79600),
	(135, 14, 14, 6, '1:19.858', 79858),
	(135, 14, 15, 6, '1:19.797', 79797),
	(135, 14, 16, 6, '1:19.375', 79375),
	(135, 14, 17, 6, '1:19.603', 79603),
	(135, 14, 18, 6, '1:19.340', 79340),
	(135, 14, 19, 6, '1:19.060', 79060),
	(135, 14, 20, 6, '1:18.996', 78996),
	(135, 14, 21, 6, '1:19.243', 79243),
	(135, 14, 22, 6, '1:18.883', 78883),
	(135, 14, 23, 6, '1:18.924', 78924),
	(135, 14, 24, 6, '1:18.600', 78600),
	(135, 14, 25, 6, '1:18.608', 78608),
	(135, 14, 26, 6, '1:21.136', 81136),
	(135, 14, 27, 5, '1:18.625', 78625),
	(135, 14, 28, 5, '1:18.459', 78459),
	(135, 14, 29, 5, '1:22.215', 82215),
	(135, 14, 30, 6, '1:37.803', 97803),
	(135, 14, 31, 6, '1:18.020', 78020),
	(135, 14, 32, 6, '1:18.442', 78442),
	(135, 14, 33, 6, '1:18.404', 78404),
	(135, 14, 34, 6, '1:18.313', 78313),
	(135, 14, 35, 6, '1:18.207', 78207),
	(135, 14, 36, 6, '1:18.669', 78669),
	(135, 14, 37, 5, '1:18.161', 78161),
	(135, 14, 38, 5, '1:18.390', 78390),
	(135, 14, 39, 5, '1:18.023', 78023),
	(135, 14, 40, 5, '1:17.638', 77638),
	(135, 14, 41, 5, '1:18.165', 78165),
	(135, 14, 42, 5, '1:17.675', 77675),
	(135, 14, 43, 5, '1:17.530', 77530),
	(135, 14, 44, 5, '1:17.547', 77547),
	(135, 14, 45, 5, '1:18.155', 78155),
	(135, 14, 46, 5, '1:17.694', 77694),
	(135, 14, 47, 5, '1:18.295', 78295),
	(135, 14, 48, 5, '1:17.789', 77789),
	(135, 14, 49, 5, '1:21.280', 81280),
	(135, 14, 50, 5, '1:39.289', 99289),
	(135, 14, 51, 5, '1:18.230', 78230),
	(135, 14, 52, 5, '1:18.424', 78424),
	(135, 14, 53, 5, '1:18.305', 78305),
	(135, 14, 54, 5, '1:18.170', 78170),
	(135, 14, 55, 5, '1:18.561', 78561),
	(135, 14, 56, 5, '1:18.094', 78094),
	(135, 14, 57, 5, '1:18.455', 78455),
	(135, 14, 58, 5, '1:18.121', 78121),
	(135, 14, 59, 5, '1:18.287', 78287),
	(135, 14, 60, 5, '1:20.396', 80396),
	(135, 14, 61, 5, '1:18.485', 78485),
	(135, 14, 62, 5, '1:18.425', 78425),
	(135, 14, 63, 5, '1:18.208', 78208),
	(135, 14, 64, 5, '1:19.522', 79522),
	(135, 14, 65, 5, '1:20.722', 80722),
	(135, 14, 66, 5, '1:24.568', 84568),
	(135, 15, 1, 6, '1:27.819', 87819),
	(135, 15, 2, 6, '1:19.932', 79932),
	(135, 15, 3, 6, '1:20.468', 80468),
	(135, 15, 4, 6, '1:20.300', 80300),
	(135, 15, 5, 6, '1:20.101', 80101),
	(135, 15, 6, 6, '1:20.076', 80076),
	(135, 15, 7, 6, '1:20.406', 80406),
	(135, 15, 8, 6, '1:20.793', 80793),
	(135, 15, 9, 6, '1:20.955', 80955),
	(135, 15, 10, 6, '1:21.191', 81191),
	(135, 15, 11, 6, '1:21.347', 81347),
	(135, 15, 12, 7, '1:22.095', 82095),
	(135, 15, 13, 8, '1:22.326', 82326),
	(135, 15, 14, 8, '1:21.391', 81391),
	(135, 15, 15, 9, '1:21.924', 81924),
	(135, 15, 16, 17, '1:30.195', 90195),
	(135, 15, 17, 19, '1:38.987', 98987),
	(135, 15, 18, 19, '1:21.415', 81415),
	(135, 15, 19, 19, '1:19.321', 79321),
	(135, 15, 20, 19, '1:21.605', 81605),
	(135, 15, 21, 18, '1:19.404', 79404),
	(135, 15, 22, 17, '1:19.006', 79006),
	(135, 15, 23, 16, '1:19.065', 79065),
	(135, 15, 24, 15, '1:18.794', 78794),
	(135, 15, 25, 14, '1:20.325', 80325),
	(135, 15, 26, 13, '1:19.797', 79797),
	(135, 15, 27, 12, '1:21.099', 81099),
	(135, 15, 28, 12, '1:18.521', 78521),
	(135, 15, 29, 11, '1:20.378', 80378),
	(135, 15, 30, 11, '1:18.575', 78575),
	(135, 15, 31, 11, '1:18.758', 78758),
	(135, 15, 32, 11, '1:19.696', 79696),
	(135, 15, 33, 11, '1:22.126', 82126),
	(135, 15, 34, 13, '1:28.655', 88655),
	(135, 15, 35, 13, '1:18.280', 78280),
	(135, 15, 36, 13, '1:18.351', 78351),
	(135, 17, 1, 19, '1:34.624', 94624),
	(135, 17, 2, 19, '1:22.126', 82126),
	(135, 17, 3, 18, '1:21.206', 81206),
	(135, 17, 4, 18, '1:20.767', 80767),
	(135, 17, 5, 18, '1:20.347', 80347),
	(135, 17, 6, 17, '1:21.749', 81749),
	(135, 17, 7, 16, '1:21.572', 81572),
	(135, 17, 8, 16, '1:20.655', 80655),
	(135, 17, 9, 16, '1:20.635', 80635),
	(135, 17, 10, 16, '1:20.224', 80224),
	(135, 17, 11, 16, '1:20.124', 80124),
	(135, 17, 12, 16, '1:20.304', 80304),
	(135, 17, 13, 16, '1:20.410', 80410),
	(135, 17, 14, 16, '1:19.979', 79979),
	(135, 17, 15, 16, '1:20.293', 80293),
	(135, 17, 16, 16, '1:23.011', 83011),
	(135, 17, 17, 16, '1:20.125', 80125),
	(135, 17, 18, 16, '1:19.900', 79900),
	(135, 17, 19, 16, '1:19.793', 79793),
	(135, 17, 20, 16, '1:20.023', 80023),
	(135, 17, 21, 14, '1:20.084', 80084),
	(135, 17, 22, 14, '1:19.485', 79485),
	(135, 17, 23, 19, '1:50.315', 110315),
	(135, 18, 1, 10, '1:30.135', 90135),
	(135, 18, 2, 10, '1:20.774', 80774),
	(135, 18, 3, 10, '1:20.653', 80653),
	(135, 18, 4, 12, '1:22.164', 82164),
	(135, 18, 5, 12, '1:20.999', 80999),
	(135, 18, 6, 14, '1:23.532', 83532),
	(135, 18, 7, 17, '1:25.955', 85955),
	(135, 18, 8, 17, '1:21.876', 81876),
	(135, 18, 9, 19, '1:23.987', 83987),
	(135, 18, 10, 19, '1:23.201', 83201),
	(135, 18, 11, 18, '1:22.673', 82673),
	(135, 18, 12, 18, '1:21.627', 81627),
	(135, 18, 13, 18, '1:21.605', 81605),
	(135, 18, 14, 19, '1:22.018', 82018),
	(135, 18, 15, 19, '1:20.962', 80962),
	(135, 18, 16, 19, '1:21.135', 81135),
	(135, 18, 17, 18, '1:20.453', 80453),
	(135, 18, 18, 18, '1:20.972', 80972),
	(135, 18, 19, 18, '1:24.608', 84608),
	(135, 18, 20, 18, '1:22.007', 82007),
	(135, 18, 21, 19, '1:21.615', 81615),
	(135, 18, 22, 19, '1:20.763', 80763),
	(135, 18, 23, 18, '1:19.695', 79695),
	(135, 18, 24, 17, '1:20.232', 80232),
	(135, 21, 1, 8, '1:29.308', 89308),
	(135, 21, 2, 8, '1:20.359', 80359),
	(135, 21, 3, 8, '1:20.204', 80204),
	(135, 21, 4, 8, '1:20.081', 80081),
	(135, 21, 5, 8, '1:20.198', 80198),
	(135, 21, 6, 8, '1:20.786', 80786),
	(135, 21, 7, 8, '1:20.236', 80236),
	(135, 21, 8, 8, '1:20.177', 80177),
	(135, 21, 9, 8, '1:20.484', 80484),
	(135, 21, 10, 8, '1:21.157', 81157),
	(135, 21, 11, 8, '1:21.296', 81296),
	(135, 21, 12, 10, '1:23.011', 83011),
	(135, 21, 13, 10, '1:21.565', 81565),
	(135, 21, 14, 10, '1:21.290', 81290),
	(135, 21, 15, 10, '1:21.476', 81476),
	(135, 21, 16, 9, '1:19.954', 79954),
	(135, 21, 17, 9, '1:19.188', 79188),
	(135, 21, 18, 9, '1:19.573', 79573),
	(135, 21, 19, 9, '1:19.875', 79875),
	(135, 21, 20, 9, '1:19.039', 79039),
	(135, 21, 21, 8, '1:18.845', 78845),
	(135, 21, 22, 8, '1:19.247', 79247),
	(135, 21, 23, 8, '1:18.570', 78570),
	(135, 21, 24, 8, '1:18.773', 78773),
	(135, 21, 25, 7, '1:18.516', 78516),
	(135, 21, 26, 7, '1:18.836', 78836),
	(135, 21, 27, 6, '1:18.522', 78522),
	(135, 21, 28, 6, '1:22.569', 82569),
	(135, 21, 29, 13, '2:02.859', 122859),
	(135, 21, 30, 13, '1:19.144', 79144),
	(135, 21, 31, 13, '1:19.702', 79702),
	(135, 21, 32, 13, '1:19.395', 79395),
	(135, 21, 33, 13, '1:19.746', 79746),
	(135, 21, 34, 12, '1:20.424', 80424),
	(135, 21, 35, 12, '1:19.138', 79138),
	(135, 21, 36, 12, '1:19.153', 79153),
	(135, 21, 37, 11, '1:19.748', 79748),
	(135, 21, 38, 11, '1:18.955', 78955),
	(135, 21, 39, 11, '1:18.672', 78672),
	(135, 21, 40, 10, '1:19.027', 79027),
	(135, 21, 41, 10, '1:18.791', 78791),
	(135, 21, 42, 10, '1:19.026', 79026),
	(135, 21, 43, 8, '1:18.628', 78628),
	(135, 21, 44, 8, '1:18.053', 78053),
	(135, 21, 45, 6, '1:21.905', 81905),
	(135, 21, 46, 10, '1:42.585', 102585),
	(135, 21, 47, 10, '1:21.064', 81064),
	(135, 21, 48, 10, '1:19.354', 79354),
	(135, 21, 49, 10, '1:19.223', 79223),
	(135, 21, 50, 10, '1:19.419', 79419),
	(135, 21, 51, 10, '1:19.621', 79621),
	(135, 21, 52, 10, '1:19.463', 79463),
	(135, 21, 53, 10, '1:20.169', 80169),
	(135, 21, 54, 10, '1:19.261', 79261),
	(135, 21, 55, 10, '1:19.286', 79286),
	(135, 21, 56, 10, '1:19.514', 79514),
	(135, 21, 57, 10, '1:19.203', 79203),
	(135, 21, 58, 10, '1:19.252', 79252),
	(135, 21, 59, 10, '1:19.995', 79995),
	(135, 22, 1, 3, '1:24.874', 84874),
	(135, 22, 2, 3, '1:19.961', 79961),
	(135, 22, 3, 3, '1:18.788', 78788),
	(135, 22, 4, 3, '1:18.874', 78874),
	(135, 22, 5, 3, '1:18.545', 78545),
	(135, 22, 6, 3, '1:18.633', 78633),
	(135, 22, 7, 3, '1:18.414', 78414),
	(135, 22, 8, 3, '1:18.794', 78794),
	(135, 22, 9, 3, '1:18.475', 78475),
	(135, 22, 10, 3, '1:18.440', 78440),
	(135, 22, 11, 3, '1:18.112', 78112),
	(135, 22, 12, 3, '1:18.059', 78059),
	(135, 22, 13, 3, '1:18.100', 78100),
	(135, 22, 14, 3, '1:17.883', 77883),
	(135, 22, 15, 3, '1:17.954', 77954),
	(135, 22, 16, 3, '1:17.567', 77567),
	(135, 22, 17, 3, '1:17.325', 77325),
	(135, 22, 18, 3, '1:17.489', 77489),
	(135, 22, 19, 3, '1:17.603', 77603),
	(135, 22, 20, 3, '1:17.902', 77902),
	(135, 22, 21, 3, '1:18.668', 78668),
	(135, 22, 22, 3, '1:17.824', 77824),
	(135, 22, 23, 3, '1:17.237', 77237),
	(135, 22, 24, 3, '1:17.087', 77087),
	(135, 22, 25, 3, '1:17.340', 77340),
	(135, 22, 26, 3, '1:21.147', 81147),
	(135, 22, 27, 4, '1:38.077', 98077),
	(135, 22, 28, 4, '1:17.567', 77567),
	(135, 22, 29, 4, '1:18.079', 78079),
	(135, 22, 30, 4, '1:18.800', 78800),
	(135, 22, 31, 3, '1:18.223', 78223),
	(135, 22, 32, 3, '1:18.063', 78063),
	(135, 22, 33, 3, '1:17.853', 77853),
	(135, 22, 34, 3, '1:17.841', 77841),
	(135, 22, 35, 3, '1:17.563', 77563),
	(135, 22, 36, 3, '1:17.665', 77665),
	(135, 22, 37, 3, '1:17.866', 77866),
	(135, 22, 38, 3, '1:18.151', 78151),
	(135, 22, 39, 3, '1:17.517', 77517),
	(135, 22, 40, 3, '1:17.659', 77659),
	(135, 22, 41, 3, '1:18.198', 78198),
	(135, 22, 42, 3, '1:17.469', 77469),
	(135, 22, 43, 3, '1:17.429', 77429),
	(135, 22, 44, 3, '1:17.299', 77299),
	(135, 22, 45, 3, '1:16.845', 76845),
	(135, 22, 46, 3, '1:21.039', 81039),
	(135, 22, 47, 4, '1:51.465', 111465),
	(135, 22, 48, 4, '1:17.572', 77572),
	(135, 22, 49, 4, '1:17.834', 77834),
	(135, 22, 50, 4, '1:18.702', 78702),
	(135, 22, 51, 4, '1:18.112', 78112),
	(135, 22, 52, 4, '1:17.903', 77903),
	(135, 22, 53, 4, '1:17.743', 77743),
	(135, 22, 54, 4, '1:18.171', 78171),
	(135, 22, 55, 4, '1:18.213', 78213),
	(135, 22, 56, 4, '1:17.711', 77711),
	(135, 22, 57, 4, '1:17.614', 77614),
	(135, 22, 58, 4, '1:18.021', 78021),
	(135, 22, 59, 4, '1:17.198', 77198),
	(135, 22, 60, 4, '1:19.087', 79087),
	(135, 22, 61, 4, '1:19.019', 79019),
	(135, 22, 62, 4, '1:18.294', 78294),
	(135, 22, 63, 4, '1:18.289', 78289),
	(135, 22, 64, 4, '1:17.466', 77466),
	(135, 22, 65, 4, '1:17.875', 77875),
	(135, 22, 66, 4, '1:18.789', 78789),
	(135, 22, 67, 4, '1:19.897', 79897),
	(135, 23, 1, 2, '1:24.374', 84374),
	(135, 23, 2, 2, '1:19.818', 79818),
	(135, 23, 3, 2, '1:18.413', 78413),
	(135, 23, 4, 2, '1:18.738', 78738),
	(135, 23, 5, 2, '1:18.520', 78520),
	(135, 23, 6, 2, '1:18.720', 78720),
	(135, 23, 7, 2, '1:18.553', 78553),
	(135, 23, 8, 2, '1:18.637', 78637),
	(135, 23, 9, 2, '1:18.288', 78288),
	(135, 23, 10, 2, '1:18.515', 78515),
	(135, 23, 11, 2, '1:18.057', 78057),
	(135, 23, 12, 2, '1:18.023', 78023),
	(135, 23, 13, 2, '1:18.171', 78171),
	(135, 23, 14, 2, '1:18.131', 78131),
	(135, 23, 15, 2, '1:17.700', 77700),
	(135, 23, 16, 2, '1:17.446', 77446),
	(135, 23, 17, 2, '1:17.284', 77284),
	(135, 23, 18, 2, '1:17.432', 77432),
	(135, 23, 19, 2, '1:18.307', 78307),
	(135, 23, 20, 2, '1:18.228', 78228),
	(135, 23, 21, 2, '1:18.592', 78592),
	(135, 23, 22, 2, '1:17.423', 77423),
	(135, 23, 23, 2, '1:16.880', 76880),
	(135, 23, 24, 2, '1:17.221', 77221),
	(135, 23, 25, 2, '1:17.725', 77725),
	(135, 23, 26, 2, '1:17.643', 77643),
	(135, 23, 27, 1, '1:18.156', 78156),
	(135, 23, 28, 1, '1:16.642', 76642),
	(135, 23, 29, 1, '1:22.883', 82883),
	(135, 23, 30, 3, '1:38.012', 98012),
	(135, 23, 31, 2, '1:16.993', 76993),
	(135, 23, 32, 2, '1:17.506', 77506),
	(135, 23, 33, 2, '1:17.343', 77343),
	(135, 23, 34, 2, '1:17.066', 77066),
	(135, 23, 35, 2, '1:17.756', 77756),
	(135, 23, 36, 2, '1:17.799', 77799),
	(135, 23, 37, 2, '1:17.757', 77757),
	(135, 23, 38, 2, '1:19.848', 79848),
	(135, 23, 39, 2, '1:17.734', 77734),
	(135, 23, 40, 2, '1:18.255', 78255),
	(135, 23, 41, 2, '1:17.762', 77762),
	(135, 23, 42, 2, '1:17.455', 77455),
	(135, 23, 43, 2, '1:16.972', 76972),
	(135, 23, 44, 2, '1:16.967', 76967),
	(135, 23, 45, 2, '1:16.593', 76593),
	(135, 23, 46, 2, '1:17.257', 77257),
	(135, 23, 47, 2, '1:16.513', 76513),
	(135, 23, 48, 1, '1:20.464', 80464),
	(135, 23, 49, 3, '1:39.079', 99079),
	(135, 23, 50, 2, '1:17.725', 77725),
	(135, 23, 51, 2, '1:17.864', 77864),
	(135, 23, 52, 2, '1:17.709', 77709),
	(135, 23, 53, 2, '1:17.764', 77764),
	(135, 23, 54, 2, '1:17.933', 77933),
	(135, 23, 55, 2, '1:17.753', 77753),
	(135, 23, 56, 2, '1:17.260', 77260),
	(135, 23, 57, 2, '1:18.125', 78125),
	(135, 23, 58, 2, '1:17.534', 77534),
	(135, 23, 59, 2, '1:17.090', 77090),
	(135, 23, 60, 2, '1:16.991', 76991),
	(135, 23, 61, 2, '1:16.623', 76623),
	(135, 23, 62, 2, '1:17.295', 77295),
	(135, 23, 63, 2, '1:19.373', 79373),
	(135, 23, 64, 3, '1:38.515', 98515),
	(135, 23, 65, 3, '1:17.004', 77004),
	(135, 23, 66, 3, '1:16.816', 76816),
	(135, 23, 67, 3, '1:17.519', 77519),
	(135, 30, 1, 1, '1:22.753', 82753),
	(135, 30, 2, 1, '1:18.884', 78884),
	(135, 30, 3, 1, '1:18.090', 78090),
	(135, 30, 4, 1, '1:18.193', 78193),
	(135, 30, 5, 1, '1:17.879', 77879),
	(135, 30, 6, 1, '1:18.214', 78214),
	(135, 30, 7, 1, '1:18.198', 78198),
	(135, 30, 8, 1, '1:18.298', 78298),
	(135, 30, 9, 1, '1:18.579', 78579),
	(135, 30, 10, 1, '1:18.320', 78320),
	(135, 30, 11, 1, '1:18.992', 78992),
	(135, 30, 12, 1, '1:18.216', 78216),
	(135, 30, 13, 1, '1:18.053', 78053),
	(135, 30, 14, 1, '1:18.246', 78246),
	(135, 30, 15, 1, '1:18.035', 78035),
	(135, 30, 16, 1, '1:17.565', 77565),
	(135, 30, 17, 1, '1:17.465', 77465),
	(135, 30, 18, 1, '1:17.520', 77520),
	(135, 30, 19, 1, '1:17.891', 77891),
	(135, 30, 20, 1, '1:17.633', 77633),
	(135, 30, 21, 1, '1:17.526', 77526),
	(135, 30, 22, 1, '1:17.909', 77909),
	(135, 30, 23, 1, '1:17.915', 77915),
	(135, 30, 24, 1, '1:18.036', 78036),
	(135, 30, 25, 1, '1:17.678', 77678),
	(135, 30, 26, 1, '1:18.307', 78307),
	(135, 30, 27, 2, '1:21.204', 81204),
	(135, 30, 28, 3, '1:37.380', 97380),
	(135, 30, 29, 3, '1:17.001', 77001),
	(135, 30, 30, 2, '1:17.796', 77796),
	(135, 30, 31, 1, '1:17.759', 77759),
	(135, 30, 32, 1, '1:17.718', 77718),
	(135, 30, 33, 1, '1:17.446', 77446),
	(135, 30, 34, 1, '1:17.416', 77416),
	(135, 30, 35, 1, '1:17.464', 77464),
	(135, 30, 36, 1, '1:17.905', 77905),
	(135, 30, 37, 1, '1:17.268', 77268),
	(135, 30, 38, 1, '1:18.567', 78567),
	(135, 30, 39, 1, '1:17.468', 77468),
	(135, 30, 40, 1, '1:16.706', 76706),
	(135, 30, 41, 1, '1:17.386', 77386),
	(135, 30, 42, 1, '1:16.802', 76802),
	(135, 30, 43, 1, '1:16.649', 76649),
	(135, 30, 44, 1, '1:16.462', 76462),
	(135, 30, 45, 1, '1:16.495', 76495),
	(135, 30, 46, 1, '1:16.701', 76701),
	(135, 30, 47, 1, '1:19.868', 79868),
	(135, 30, 48, 2, '1:38.566', 98566),
	(135, 30, 49, 1, '1:17.442', 77442),
	(135, 30, 50, 1, '1:17.736', 77736),
	(135, 30, 51, 1, '1:18.177', 78177),
	(135, 30, 52, 1, '1:18.002', 78002),
	(135, 30, 53, 1, '1:17.533', 77533),
	(135, 30, 54, 1, '1:17.331', 77331),
	(135, 30, 55, 1, '1:17.937', 77937),
	(135, 30, 56, 1, '1:17.794', 77794),
	(135, 30, 57, 1, '1:17.448', 77448),
	(135, 30, 58, 1, '1:17.277', 77277),
	(135, 30, 59, 1, '1:17.614', 77614),
	(135, 30, 60, 1, '1:17.341', 77341),
	(135, 30, 61, 1, '1:17.285', 77285),
	(135, 30, 62, 1, '1:17.370', 77370),
	(135, 30, 63, 1, '1:18.002', 78002),
	(135, 30, 64, 1, '1:18.822', 78822),
	(135, 30, 65, 1, '1:20.935', 80935),
	(135, 30, 66, 1, '1:20.643', 80643),
	(135, 30, 67, 1, '1:24.967', 84967),
	(135, 31, 1, 5, '1:26.825', 86825),
	(135, 31, 2, 5, '1:19.354', 79354),
	(135, 31, 3, 5, '1:19.301', 79301),
	(135, 31, 4, 5, '1:19.193', 79193),
	(135, 31, 5, 5, '1:19.965', 79965),
	(135, 31, 6, 5, '1:19.639', 79639),
	(135, 31, 7, 5, '1:19.711', 79711),
	(135, 31, 8, 5, '1:19.653', 79653),
	(135, 31, 9, 5, '1:19.528', 79528),
	(135, 31, 10, 5, '1:20.573', 80573),
	(135, 31, 11, 4, '1:21.321', 81321),
	(135, 31, 12, 4, '1:18.597', 78597),
	(135, 31, 13, 4, '1:18.312', 78312),
	(135, 31, 14, 4, '1:17.905', 77905),
	(135, 31, 15, 4, '1:17.841', 77841),
	(135, 31, 16, 4, '1:17.774', 77774),
	(135, 31, 17, 4, '1:18.027', 78027),
	(135, 31, 18, 4, '1:17.612', 77612),
	(135, 31, 19, 4, '1:17.414', 77414),
	(135, 31, 20, 4, '1:17.406', 77406),
	(135, 31, 21, 4, '1:17.362', 77362),
	(135, 31, 22, 4, '1:17.564', 77564),
	(135, 31, 23, 4, '1:17.674', 77674),
	(135, 31, 24, 4, '1:17.032', 77032),
	(135, 31, 25, 4, '1:19.592', 79592),
	(135, 31, 26, 4, '1:17.749', 77749),
	(135, 31, 27, 3, '1:17.451', 77451),
	(135, 31, 28, 2, '1:17.708', 77708),
	(135, 31, 29, 2, '1:17.246', 77246),
	(135, 31, 30, 1, '1:21.116', 81116),
	(135, 31, 31, 4, '1:37.293', 97293),
	(135, 31, 32, 4, '1:16.832', 76832),
	(135, 31, 33, 4, '1:16.693', 76693),
	(135, 31, 34, 4, '1:17.366', 77366),
	(135, 31, 35, 4, '1:18.315', 78315),
	(135, 31, 36, 4, '1:17.863', 77863),
	(135, 31, 37, 4, '1:17.435', 77435),
	(135, 31, 38, 4, '1:18.311', 78311),
	(135, 31, 39, 4, '1:17.906', 77906),
	(135, 31, 40, 4, '1:17.753', 77753),
	(135, 31, 41, 4, '1:17.592', 77592),
	(135, 31, 42, 4, '1:17.714', 77714),
	(135, 31, 43, 4, '1:17.675', 77675),
	(135, 31, 44, 4, '1:17.511', 77511),
	(135, 31, 45, 4, '1:17.747', 77747),
	(135, 31, 46, 4, '1:17.590', 77590),
	(135, 31, 47, 3, '1:17.687', 77687),
	(135, 31, 48, 3, '1:17.903', 77903),
	(135, 31, 49, 2, '1:19.169', 79169),
	(135, 31, 50, 3, '1:38.608', 98608),
	(135, 31, 51, 3, '1:17.001', 77001),
	(135, 31, 52, 3, '1:17.691', 77691),
	(135, 31, 53, 3, '1:17.405', 77405),
	(135, 31, 54, 3, '1:17.372', 77372),
	(135, 31, 55, 3, '1:17.844', 77844),
	(135, 31, 56, 3, '1:17.563', 77563),
	(135, 31, 57, 3, '1:17.773', 77773),
	(135, 31, 58, 3, '1:17.654', 77654),
	(135, 31, 59, 3, '1:17.496', 77496),
	(135, 31, 60, 3, '1:18.008', 78008),
	(135, 31, 61, 3, '1:18.110', 78110),
	(135, 31, 62, 3, '1:17.885', 77885),
	(135, 31, 63, 3, '1:17.685', 77685),
	(135, 31, 64, 2, '1:18.060', 78060),
	(135, 31, 65, 2, '1:17.474', 77474),
	(135, 31, 66, 2, '1:17.666', 77666),
	(135, 31, 67, 2, '1:18.486', 78486),
	(135, 35, 1, 14, '1:31.900', 91900),
	(135, 35, 2, 13, '1:21.412', 81412),
	(135, 35, 3, 13, '1:20.691', 80691),
	(135, 35, 4, 13, '1:20.960', 80960),
	(135, 35, 5, 13, '1:20.282', 80282),
	(135, 35, 6, 12, '1:21.099', 81099),
	(135, 35, 7, 12, '1:20.538', 80538),
	(135, 35, 8, 12, '1:20.138', 80138),
	(135, 35, 9, 12, '1:20.491', 80491),
	(135, 35, 10, 12, '1:20.095', 80095),
	(135, 35, 11, 12, '1:20.552', 80552),
	(135, 35, 12, 12, '1:20.828', 80828),
	(135, 35, 13, 12, '1:20.789', 80789),
	(135, 35, 14, 12, '1:21.479', 81479),
	(135, 35, 15, 12, '1:21.273', 81273),
	(135, 35, 16, 12, '1:21.732', 81732),
	(135, 35, 17, 12, '1:19.937', 79937),
	(135, 35, 18, 12, '1:19.870', 79870),
	(135, 35, 19, 12, '1:19.792', 79792),
	(135, 35, 20, 12, '1:21.676', 81676),
	(135, 35, 21, 11, '1:19.620', 79620),
	(135, 35, 22, 11, '1:19.400', 79400),
	(135, 35, 23, 10, '1:19.600', 79600),
	(135, 35, 24, 10, '1:23.244', 83244),
	(135, 35, 25, 13, '1:40.795', 100795),
	(135, 35, 26, 12, '1:20.302', 80302),
	(135, 35, 27, 16, '2:29.622', 149622),
	(135, 44, 1, 9, '1:29.778', 89778),
	(135, 44, 2, 9, '1:20.569', 80569),
	(135, 44, 3, 9, '1:20.393', 80393),
	(135, 44, 4, 9, '1:19.841', 79841),
	(135, 44, 5, 9, '1:20.403', 80403),
	(135, 44, 6, 9, '1:20.988', 80988),
	(135, 44, 7, 9, '1:20.442', 80442),
	(135, 44, 8, 9, '1:20.017', 80017),
	(135, 44, 9, 9, '1:20.357', 80357),
	(135, 44, 10, 9, '1:20.711', 80711),
	(135, 44, 11, 9, '1:21.144', 81144),
	(135, 44, 12, 8, '1:21.335', 81335),
	(135, 44, 13, 7, '1:20.073', 80073),
	(135, 44, 14, 7, '1:19.457', 79457),
	(135, 44, 15, 7, '1:20.014', 80014),
	(135, 44, 16, 7, '1:19.482', 79482),
	(135, 44, 17, 7, '1:20.032', 80032),
	(135, 44, 18, 7, '1:19.370', 79370),
	(135, 44, 19, 7, '1:19.370', 79370),
	(135, 44, 20, 7, '1:19.347', 79347),
	(135, 44, 21, 7, '1:18.910', 78910),
	(135, 44, 22, 7, '1:18.675', 78675),
	(135, 44, 23, 7, '1:19.291', 79291),
	(135, 44, 24, 7, '1:18.820', 78820),
	(135, 44, 25, 8, '1:25.203', 85203),
	(135, 44, 26, 9, '1:41.943', 101943),
	(135, 44, 27, 8, '1:18.405', 78405),
	(135, 44, 28, 8, '1:19.036', 79036),
	(135, 44, 29, 7, '1:19.119', 79119),
	(135, 44, 30, 7, '1:19.968', 79968),
	(135, 44, 31, 7, '1:19.473', 79473),
	(135, 44, 32, 7, '1:19.106', 79106),
	(135, 44, 33, 7, '1:19.296', 79296),
	(135, 44, 34, 7, '1:19.809', 79809),
	(135, 44, 35, 7, '1:19.357', 79357),
	(135, 44, 36, 7, '1:19.338', 79338),
	(135, 44, 37, 6, '1:20.063', 80063),
	(135, 44, 38, 6, '1:20.224', 80224),
	(135, 44, 39, 6, '1:19.119', 79119),
	(135, 49, 1, 20, '5:15.810', 315810),
	(135, 49, 2, 20, '1:22.579', 82579),
	(135, 49, 3, 20, '1:26.701', 86701),
	(135, 49, 4, 20, '1:20.468', 80468),
	(135, 49, 5, 20, '1:20.396', 80396),
	(135, 49, 6, 20, '1:20.387', 80387),
	(135, 49, 7, 20, '1:20.595', 80595),
	(135, 49, 8, 20, '1:20.804', 80804),
	(135, 49, 9, 20, '1:20.851', 80851),
	(135, 49, 10, 20, '1:22.867', 82867),
	(135, 49, 11, 20, '1:22.904', 82904),
	(135, 49, 12, 20, '1:20.561', 80561),
	(135, 49, 13, 20, '1:21.707', 81707),
	(135, 49, 14, 20, '1:20.363', 80363),
	(135, 49, 15, 20, '1:21.938', 81938),
	(135, 49, 16, 20, '1:19.995', 79995),
	(135, 49, 17, 20, '1:24.363', 84363),
	(135, 49, 18, 20, '1:49.712', 109712),
	(135, 56, 1, 16, '1:33.127', 93127),
	(135, 56, 2, 16, '1:21.756', 81756),
	(135, 56, 3, 15, '1:20.737', 80737),
	(135, 56, 4, 15, '1:20.547', 80547),
	(135, 56, 5, 15, '1:20.618', 80618),
	(135, 56, 6, 19, '1:27.985', 87985),
	(135, 56, 7, 19, '1:20.991', 80991),
	(135, 56, 8, 19, '1:21.146', 81146),
	(135, 56, 9, 18, '1:21.287', 81287),
	(135, 56, 10, 18, '1:20.036', 80036),
	(135, 56, 11, 19, '1:29.638', 89638),
	(135, 56, 12, 19, '1:20.982', 80982),
	(135, 56, 13, 19, '1:20.625', 80625),
	(135, 56, 14, 18, '1:20.137', 80137),
	(135, 56, 15, 18, '1:19.034', 79034),
	(135, 56, 16, 18, '1:18.859', 78859),
	(135, 56, 17, 17, '1:19.316', 79316),
	(135, 56, 18, 17, '1:19.215', 79215),
	(135, 56, 19, 17, '1:19.217', 79217),
	(135, 56, 20, 17, '1:20.134', 80134),
	(135, 56, 21, 16, '1:20.073', 80073),
	(135, 56, 22, 15, '1:19.545', 79545),
	(135, 56, 23, 13, '1:19.522', 79522),
	(135, 56, 24, 12, '1:19.584', 79584),
	(135, 56, 25, 11, '1:25.839', 85839),
	(135, 56, 26, 16, '1:48.425', 108425),
	(135, 56, 27, 15, '1:20.529', 80529),
	(135, 56, 28, 15, '1:20.480', 80480),
	(135, 56, 29, 15, '1:20.466', 80466),
	(135, 56, 30, 15, '1:20.626', 80626),
	(135, 56, 31, 15, '1:20.522', 80522),
	(135, 56, 32, 15, '1:20.594', 80594),
	(135, 56, 33, 15, '1:20.111', 80111),
	(135, 56, 34, 15, '1:20.776', 80776),
	(135, 56, 35, 15, '1:20.683', 80683),
	(135, 56, 36, 15, '1:20.283', 80283),
	(135, 56, 37, 14, '1:20.138', 80138),
	(135, 56, 38, 13, '1:19.508', 79508),
	(135, 56, 39, 13, '1:19.386', 79386),
	(135, 56, 40, 12, '1:19.440', 79440),
	(135, 56, 41, 12, '1:20.056', 80056),
	(135, 56, 42, 12, '1:19.507', 79507),
	(135, 56, 43, 12, '1:19.325', 79325),
	(135, 56, 44, 12, '1:19.572', 79572),
	(135, 56, 45, 12, '1:19.465', 79465),
	(135, 56, 46, 11, '1:22.024', 82024),
	(135, 56, 47, 11, '1:22.834', 82834),
	(135, 56, 48, 13, '1:42.199', 102199),
	(135, 56, 49, 12, '1:21.469', 81469),
	(135, 56, 50, 12, '1:19.513', 79513),
	(135, 56, 51, 12, '1:19.348', 79348),
	(135, 56, 52, 12, '1:19.549', 79549),
	(135, 56, 53, 12, '1:21.917', 81917),
	(135, 56, 54, 12, '1:20.630', 80630),
	(135, 56, 55, 12, '1:20.469', 80469),
	(135, 56, 56, 12, '1:20.404', 80404),
	(135, 56, 57, 12, '1:58.517', 118517),
	(135, 59, 1, 17, '1:33.431', 93431),
	(135, 59, 2, 17, '1:22.303', 82303),
	(135, 59, 3, 17, '1:21.211', 81211),
	(135, 59, 4, 16, '1:20.319', 80319),
	(135, 59, 5, 16, '1:20.344', 80344),
	(135, 59, 6, 15, '1:22.042', 82042),
	(135, 59, 7, 14, '1:21.245', 81245),
	(135, 59, 8, 14, '1:20.227', 80227),
	(135, 59, 9, 14, '1:20.628', 80628),
	(135, 59, 10, 14, '1:19.963', 79963),
	(135, 59, 11, 14, '1:19.990', 79990),
	(135, 59, 12, 14, '1:19.822', 79822),
	(135, 59, 13, 14, '1:20.182', 80182),
	(135, 59, 14, 14, '1:20.670', 80670),
	(135, 59, 15, 14, '1:21.087', 81087),
	(135, 59, 16, 13, '1:21.411', 81411),
	(135, 59, 17, 13, '1:20.267', 80267),
	(135, 59, 18, 13, '1:20.150', 80150),
	(135, 59, 19, 13, '1:19.755', 79755),
	(135, 59, 20, 13, '1:20.766', 80766),
	(135, 59, 21, 12, '1:20.311', 80311),
	(135, 59, 22, 12, '1:19.600', 79600),
	(135, 59, 23, 11, '1:19.731', 79731),
	(135, 59, 24, 11, '1:23.200', 83200),
	(135, 59, 25, 16, '1:45.661', 105661),
	(135, 59, 26, 15, '1:21.229', 81229),
	(135, 59, 27, 14, '1:22.787', 82787),
	(135, 59, 28, 14, '1:20.172', 80172),
	(135, 59, 29, 14, '1:20.187', 80187),
	(135, 59, 30, 14, '1:19.696', 79696),
	(135, 59, 31, 14, '1:20.333', 80333),
	(135, 59, 32, 14, '1:21.252', 81252),
	(135, 59, 33, 14, '1:19.834', 79834),
	(135, 59, 34, 14, '1:19.661', 79661),
	(135, 59, 35, 14, '1:21.991', 81991),
	(135, 59, 36, 14, '1:21.043', 81043),
	(135, 59, 37, 13, '1:19.986', 79986),
	(135, 59, 38, 12, '1:19.549', 79549),
	(135, 59, 39, 12, '1:19.106', 79106),
	(135, 59, 40, 11, '1:19.347', 79347),
	(135, 59, 41, 11, '1:19.454', 79454),
	(135, 59, 42, 11, '1:19.353', 79353),
	(135, 59, 43, 11, '1:19.084', 79084),
	(135, 59, 44, 10, '1:19.293', 79293),
	(135, 59, 45, 10, '1:22.887', 82887),
	(135, 59, 46, 13, '1:48.810', 108810),
	(135, 59, 47, 13, '1:19.224', 79224),
	(135, 59, 48, 12, '1:19.618', 79618),
	(135, 63, 1, 18, '1:33.893', 93893),
	(135, 63, 2, 18, '1:22.270', 82270),
	(135, 63, 3, 19, '1:22.214', 82214),
	(135, 63, 4, 19, '1:21.208', 81208),
	(135, 63, 5, 19, '1:20.425', 80425),
	(135, 63, 6, 18, '1:21.227', 81227),
	(135, 63, 7, 18, '1:23.748', 83748),
	(135, 63, 8, 18, '1:21.191', 81191),
	(135, 63, 9, 17, '1:20.720', 80720),
	(135, 63, 10, 17, '1:20.364', 80364),
	(135, 63, 11, 17, '1:19.770', 79770),
	(135, 63, 12, 17, '1:19.374', 79374),
	(135, 63, 13, 17, '1:19.461', 79461),
	(135, 63, 14, 17, '1:19.661', 79661),
	(135, 63, 15, 17, '1:20.093', 80093),
	(135, 63, 16, 15, '1:21.814', 81814),
	(135, 63, 17, 15, '1:19.760', 79760),
	(135, 63, 18, 15, '1:19.720', 79720),
	(135, 63, 19, 15, '1:19.695', 79695),
	(135, 63, 20, 15, '1:20.250', 80250),
	(135, 63, 21, 15, '1:24.120', 84120),
	(135, 63, 22, 18, '1:41.481', 101481),
	(135, 63, 23, 17, '1:19.422', 79422),
	(135, 63, 24, 16, '1:18.848', 78848),
	(135, 63, 25, 15, '1:19.733', 79733),
	(135, 63, 26, 14, '1:20.803', 80803),
	(135, 63, 27, 13, '1:20.111', 80111),
	(135, 63, 28, 13, '1:20.857', 80857),
	(135, 63, 29, 12, '1:22.290', 82290),
	(135, 63, 30, 12, '1:20.222', 80222),
	(135, 63, 31, 12, '1:19.346', 79346),
	(135, 63, 32, 12, '1:19.414', 79414),
	(135, 63, 33, 12, '1:19.565', 79565),
	(135, 63, 34, 11, '1:20.673', 80673),
	(135, 63, 35, 11, '1:18.971', 78971),
	(135, 63, 36, 11, '1:18.753', 78753),
	(135, 63, 37, 10, '1:19.450', 79450),
	(135, 63, 38, 10, '1:18.956', 78956),
	(135, 63, 39, 10, '1:18.977', 78977),
	(135, 63, 40, 9, '1:18.852', 78852),
	(135, 63, 41, 9, '1:18.668', 78668),
	(135, 63, 42, 9, '1:19.271', 79271),
	(135, 63, 43, 9, '1:22.284', 82284),
	(135, 63, 44, 11, '1:39.458', 99458),
	(135, 63, 45, 11, '1:18.497', 78497),
	(135, 63, 46, 9, '1:18.866', 78866),
	(135, 63, 47, 9, '1:19.412', 79412),
	(135, 63, 48, 9, '1:19.580', 79580),
	(135, 63, 49, 9, '1:19.854', 79854),
	(135, 63, 50, 9, '1:20.247', 80247),
	(135, 63, 51, 9, '1:19.843', 79843),
	(135, 63, 52, 9, '1:19.728', 79728),
	(135, 63, 53, 9, '1:19.594', 79594),
	(135, 63, 54, 9, '1:20.144', 80144),
	(135, 63, 55, 9, '1:19.914', 79914),
	(135, 63, 56, 9, '1:19.785', 79785),
	(135, 63, 57, 9, '1:19.585', 79585),
	(135, 63, 58, 9, '1:19.266', 79266),
	(135, 63, 59, 9, '1:19.140', 79140),
	(135, 63, 60, 9, '1:19.525', 79525),
	(135, 63, 61, 9, '1:19.477', 79477),
	(135, 63, 62, 9, '1:19.588', 79588),
	(135, 63, 63, 9, '1:19.103', 79103),
	(135, 63, 64, 9, '1:19.041', 79041),
	(135, 63, 65, 9, '1:19.875', 79875),
	(135, 63, 66, 9, '1:20.032', 80032),
	(135, 66, 1, 15, '1:32.523', 92523),
	(135, 66, 2, 15, '1:21.940', 81940),
	(135, 66, 3, 16, '1:22.092', 82092),
	(135, 66, 4, 17, '1:21.501', 81501),
	(135, 66, 5, 17, '1:20.579', 80579),
	(135, 66, 6, 16, '1:21.827', 81827),
	(135, 66, 7, 15, '1:21.321', 81321),
	(135, 66, 8, 15, '1:20.400', 80400),
	(135, 66, 9, 15, '1:20.790', 80790),
	(135, 66, 10, 15, '1:20.027', 80027),
	(135, 66, 11, 15, '1:20.217', 80217),
	(135, 66, 12, 15, '1:19.824', 79824),
	(135, 66, 13, 15, '1:19.642', 79642),
	(135, 66, 14, 15, '1:20.313', 80313),
	(135, 66, 15, 15, '1:20.889', 80889),
	(135, 66, 16, 14, '1:22.161', 82161),
	(135, 66, 17, 14, '1:19.587', 79587),
	(135, 66, 18, 14, '1:20.214', 80214),
	(135, 66, 19, 14, '1:19.908', 79908),
	(135, 66, 20, 14, '1:20.509', 80509),
	(135, 66, 21, 13, '1:20.266', 80266),
	(135, 66, 22, 13, '1:19.852', 79852),
	(135, 66, 23, 12, '1:24.332', 84332),
	(136, 2, 1, 10, '1:31.260', 91260),
	(136, 2, 2, 11, '1:21.846', 81846),
	(136, 2, 3, 11, '1:21.046', 81046),
	(136, 2, 4, 11, '1:21.084', 81084),
	(136, 2, 5, 11, '1:21.119', 81119),
	(136, 2, 6, 11, '1:20.764', 80764),
	(136, 2, 7, 11, '1:20.949', 80949),
	(136, 2, 8, 11, '1:20.534', 80534),
	(136, 2, 9, 11, '1:20.287', 80287),
	(136, 2, 10, 11, '1:20.867', 80867),
	(136, 2, 11, 11, '1:20.471', 80471),
	(136, 2, 12, 11, '1:20.027', 80027),
	(136, 2, 13, 11, '1:20.253', 80253),
	(136, 2, 14, 11, '1:21.957', 81957),
	(136, 2, 15, 11, '1:19.761', 79761),
	(136, 2, 16, 11, '1:20.109', 80109),
	(136, 2, 17, 11, '1:19.785', 79785),
	(136, 2, 18, 11, '1:19.919', 79919),
	(136, 2, 19, 11, '1:19.615', 79615),
	(136, 2, 20, 11, '1:19.695', 79695),
	(136, 2, 21, 11, '1:19.930', 79930),
	(136, 2, 22, 10, '1:21.640', 81640),
	(136, 2, 23, 10, '1:19.606', 79606),
	(136, 2, 24, 10, '1:19.301', 79301),
	(136, 2, 25, 10, '1:19.473', 79473),
	(136, 2, 26, 10, '1:19.540', 79540),
	(136, 2, 27, 10, '1:19.367', 79367),
	(136, 2, 28, 10, '1:19.363', 79363),
	(136, 2, 29, 10, '1:19.390', 79390),
	(136, 2, 30, 9, '1:18.872', 78872),
	(136, 2, 31, 8, '1:19.319', 79319),
	(136, 2, 32, 7, '1:22.695', 82695),
	(136, 2, 33, 9, '1:40.197', 100197),
	(136, 2, 34, 9, '1:18.222', 78222),
	(136, 2, 35, 9, '1:18.185', 78185),
	(136, 2, 36, 9, '1:19.208', 79208),
	(136, 2, 37, 9, '1:18.815', 78815),
	(136, 2, 38, 9, '1:18.937', 78937),
	(136, 2, 39, 9, '1:18.871', 78871),
	(136, 2, 40, 9, '1:18.678', 78678),
	(136, 2, 41, 9, '1:19.142', 79142),
	(136, 2, 42, 9, '1:18.852', 78852),
	(136, 2, 43, 9, '1:19.112', 79112),
	(136, 2, 44, 9, '1:19.198', 79198),
	(136, 2, 45, 9, '1:18.836', 78836),
	(136, 2, 46, 9, '1:19.350', 79350),
	(136, 2, 47, 9, '1:18.951', 78951),
	(136, 2, 48, 9, '1:18.790', 78790),
	(136, 2, 49, 9, '1:18.720', 78720),
	(136, 2, 50, 9, '1:19.117', 79117),
	(136, 2, 51, 9, '1:18.530', 78530),
	(136, 2, 52, 8, '1:19.126', 79126),
	(136, 2, 53, 8, '1:18.797', 78797),
	(136, 2, 54, 7, '1:21.719', 81719),
	(136, 2, 55, 10, '1:41.593', 101593),
	(136, 2, 56, 9, '1:19.369', 79369),
	(136, 2, 57, 9, '1:20.899', 80899),
	(136, 2, 58, 9, '1:19.857', 79857),
	(136, 2, 59, 9, '1:19.231', 79231),
	(136, 2, 60, 9, '1:20.461', 80461),
	(136, 2, 61, 9, '1:21.089', 81089),
	(136, 2, 62, 9, '1:20.803', 80803),
	(136, 2, 63, 9, '1:20.989', 80989),
	(136, 2, 64, 9, '1:22.053', 82053),
	(136, 2, 65, 9, '1:21.513', 81513),
	(136, 2, 66, 9, '1:19.920', 79920),
	(136, 2, 67, 9, '1:19.616', 79616),
	(136, 2, 68, 9, '1:19.327', 79327),
	(136, 2, 69, 9, '1:19.508', 79508),
	(136, 2, 70, 9, '1:19.038', 79038),
	(136, 2, 71, 9, '1:19.161', 79161),
	(136, 2, 72, 9, '1:18.873', 78873),
	(136, 2, 73, 9, '1:19.034', 79034),
	(136, 2, 74, 9, '1:19.057', 79057),
	(136, 2, 75, 9, '1:19.008', 79008),
	(136, 2, 76, 9, '1:18.564', 78564),
	(136, 8, 1, 8, '1:29.703', 89703),
	(136, 8, 2, 8, '1:21.454', 81454),
	(136, 8, 3, 8, '1:20.749', 80749),
	(136, 8, 4, 8, '1:20.811', 80811),
	(136, 8, 5, 8, '1:20.377', 80377),
	(136, 8, 6, 8, '1:20.848', 80848),
	(136, 8, 7, 8, '1:20.572', 80572),
	(136, 8, 8, 8, '1:20.544', 80544),
	(136, 8, 9, 8, '1:20.225', 80225),
	(136, 8, 10, 8, '1:20.333', 80333),
	(136, 8, 11, 8, '1:20.178', 80178),
	(136, 8, 12, 8, '1:20.450', 80450),
	(136, 8, 13, 8, '1:20.259', 80259),
	(136, 8, 14, 8, '1:19.953', 79953),
	(136, 8, 15, 8, '1:19.811', 79811),
	(136, 8, 16, 8, '1:19.729', 79729),
	(136, 8, 17, 8, '1:19.846', 79846),
	(136, 8, 18, 8, '1:19.842', 79842),
	(136, 8, 19, 8, '1:19.775', 79775),
	(136, 8, 20, 8, '1:19.636', 79636),
	(136, 8, 21, 8, '1:20.296', 80296),
	(136, 8, 22, 7, '1:20.049', 80049),
	(136, 8, 23, 7, '1:18.271', 78271),
	(136, 8, 24, 7, '1:18.963', 78963),
	(136, 8, 25, 7, '1:19.711', 79711),
	(136, 8, 26, 7, '1:19.636', 79636),
	(136, 8, 27, 7, '1:19.499', 79499),
	(136, 8, 28, 7, '1:19.520', 79520),
	(136, 8, 29, 7, '1:19.514', 79514),
	(136, 8, 30, 6, '1:19.481', 79481),
	(136, 8, 31, 5, '1:19.739', 79739),
	(136, 8, 32, 4, '1:17.378', 77378),
	(136, 8, 33, 4, '1:17.106', 77106),
	(136, 8, 34, 4, '1:17.149', 77149),
	(136, 8, 35, 4, '1:21.352', 81352),
	(136, 8, 36, 6, '1:40.530', 100530),
	(136, 8, 37, 6, '1:18.204', 78204),
	(136, 8, 38, 6, '1:18.190', 78190),
	(136, 8, 39, 6, '1:18.900', 78900),
	(136, 8, 40, 6, '1:18.970', 78970),
	(136, 8, 41, 6, '1:18.870', 78870),
	(136, 8, 42, 6, '1:18.807', 78807),
	(136, 8, 43, 6, '1:19.417', 79417),
	(136, 8, 44, 6, '1:19.276', 79276),
	(136, 8, 45, 6, '1:19.326', 79326),
	(136, 8, 46, 6, '1:19.436', 79436),
	(136, 8, 47, 6, '1:18.658', 78658),
	(136, 8, 48, 6, '1:19.053', 79053),
	(136, 8, 49, 6, '1:18.661', 78661),
	(136, 8, 50, 6, '1:18.877', 78877),
	(136, 8, 51, 5, '1:18.717', 78717),
	(136, 8, 52, 5, '1:18.515', 78515),
	(136, 8, 53, 4, '1:18.265', 78265),
	(136, 8, 54, 4, '1:16.926', 76926),
	(136, 8, 55, 4, '1:17.433', 77433),
	(136, 8, 56, 4, '1:17.135', 77135),
	(136, 8, 57, 4, '1:17.606', 77606),
	(136, 8, 58, 4, '1:17.301', 77301),
	(136, 8, 59, 4, '1:17.242', 77242),
	(136, 8, 60, 4, '1:17.010', 77010),
	(136, 8, 61, 4, '1:20.170', 80170),
	(136, 8, 62, 4, '1:38.491', 98491),
	(136, 8, 63, 4, '1:17.558', 77558),
	(136, 8, 64, 4, '1:17.347', 77347),
	(136, 8, 65, 4, '1:17.955', 77955),
	(136, 8, 66, 4, '1:18.561', 78561),
	(136, 8, 67, 4, '1:18.233', 78233),
	(136, 8, 68, 4, '1:18.840', 78840),
	(136, 8, 69, 4, '1:18.536', 78536),
	(136, 8, 70, 4, '1:18.183', 78183),
	(136, 8, 71, 4, '1:18.549', 78549),
	(136, 8, 72, 4, '1:18.892', 78892),
	(136, 8, 73, 4, '1:19.191', 79191),
	(136, 8, 74, 4, '1:19.629', 79629),
	(136, 8, 75, 4, '1:17.632', 77632),
	(136, 8, 76, 4, '1:18.185', 78185),
	(136, 8, 77, 4, '1:18.444', 78444),
	(136, 11, 1, 14, '1:33.953', 93953),
	(136, 11, 2, 14, '1:22.337', 82337),
	(136, 11, 3, 14, '1:21.493', 81493),
	(136, 11, 4, 14, '1:21.427', 81427),
	(136, 11, 5, 14, '1:20.573', 80573),
	(136, 11, 6, 14, '1:20.874', 80874),
	(136, 11, 7, 14, '1:20.808', 80808),
	(136, 11, 8, 14, '1:20.855', 80855),
	(136, 11, 9, 14, '1:21.248', 81248),
	(136, 11, 10, 14, '1:20.433', 80433),
	(136, 11, 11, 14, '1:20.554', 80554),
	(136, 11, 12, 14, '1:20.466', 80466),
	(136, 11, 13, 14, '1:20.242', 80242),
	(136, 11, 14, 14, '1:20.688', 80688),
	(136, 11, 15, 14, '1:20.258', 80258),
	(136, 11, 16, 14, '1:20.130', 80130),
	(136, 11, 17, 14, '1:20.433', 80433),
	(136, 11, 18, 14, '1:20.506', 80506),
	(136, 11, 19, 14, '1:20.013', 80013),
	(136, 11, 20, 14, '1:19.897', 79897),
	(136, 11, 21, 13, '1:20.109', 80109),
	(136, 11, 22, 13, '1:19.975', 79975),
	(136, 11, 23, 12, '1:19.890', 79890),
	(136, 11, 24, 11, '1:19.374', 79374),
	(136, 11, 25, 11, '1:19.719', 79719),
	(136, 11, 26, 11, '1:19.149', 79149),
	(136, 11, 27, 11, '1:18.990', 78990),
	(136, 11, 28, 11, '1:19.175', 79175),
	(136, 11, 29, 11, '1:18.800', 78800),
	(136, 11, 30, 11, '1:23.512', 83512),
	(136, 11, 31, 11, '1:41.780', 101780),
	(136, 11, 32, 11, '1:19.010', 79010),
	(136, 11, 33, 11, '1:18.759', 78759),
	(136, 11, 34, 10, '1:18.834', 78834),
	(136, 11, 35, 10, '1:18.878', 78878),
	(136, 11, 36, 10, '1:18.861', 78861),
	(136, 11, 37, 10, '1:19.161', 79161),
	(136, 11, 38, 10, '1:18.879', 78879),
	(136, 11, 39, 10, '1:19.199', 79199),
	(136, 11, 40, 10, '1:18.501', 78501),
	(136, 11, 41, 10, '1:18.625', 78625),
	(136, 11, 42, 10, '1:18.989', 78989),
	(136, 11, 43, 10, '1:18.660', 78660),
	(136, 11, 44, 10, '1:18.598', 78598),
	(136, 11, 45, 10, '1:18.482', 78482),
	(136, 11, 46, 10, '1:18.247', 78247),
	(136, 11, 47, 10, '1:18.659', 78659),
	(136, 11, 48, 10, '1:18.403', 78403),
	(136, 11, 49, 10, '1:22.364', 82364),
	(136, 11, 50, 12, '1:46.742', 106742),
	(136, 11, 51, 12, '1:19.539', 79539),
	(136, 11, 52, 12, '1:19.538', 79538),
	(136, 11, 53, 12, '1:19.559', 79559),
	(136, 11, 54, 12, '1:19.360', 79360),
	(136, 11, 55, 12, '1:19.108', 79108),
	(136, 11, 56, 10, '1:19.082', 79082),
	(136, 11, 57, 10, '1:19.511', 79511),
	(136, 11, 58, 10, '1:19.483', 79483),
	(136, 11, 59, 10, '1:19.642', 79642),
	(136, 11, 60, 10, '1:19.838', 79838),
	(136, 11, 61, 10, '1:20.224', 80224),
	(136, 11, 62, 10, '1:20.290', 80290),
	(136, 11, 63, 10, '1:19.725', 79725),
	(136, 11, 64, 10, '1:20.282', 80282),
	(136, 11, 65, 10, '1:19.956', 79956),
	(136, 11, 66, 10, '1:20.751', 80751),
	(136, 11, 67, 10, '1:20.181', 80181),
	(136, 11, 68, 10, '1:19.230', 79230),
	(136, 11, 69, 10, '1:19.227', 79227),
	(136, 11, 70, 10, '1:19.175', 79175),
	(136, 11, 71, 10, '1:19.535', 79535),
	(136, 11, 72, 10, '1:22.590', 82590),
	(136, 11, 73, 10, '1:20.215', 80215),
	(136, 11, 74, 10, '1:19.362', 79362),
	(136, 11, 75, 10, '1:19.454', 79454),
	(136, 11, 76, 10, '1:19.199', 79199),
	(136, 13, 1, 5, '1:27.586', 87586),
	(136, 13, 2, 5, '1:20.260', 80260),
	(136, 13, 3, 5, '1:20.382', 80382),
	(136, 13, 4, 5, '1:20.285', 80285),
	(136, 13, 5, 5, '1:20.337', 80337),
	(136, 13, 6, 5, '1:20.445', 80445),
	(136, 13, 7, 5, '1:20.662', 80662),
	(136, 13, 8, 5, '1:20.149', 80149),
	(136, 13, 9, 5, '1:20.142', 80142),
	(136, 13, 10, 5, '1:19.837', 79837),
	(136, 13, 11, 5, '1:19.842', 79842),
	(136, 13, 12, 5, '1:19.713', 79713),
	(136, 13, 13, 5, '1:20.054', 80054),
	(136, 13, 14, 5, '1:19.697', 79697),
	(136, 13, 15, 5, '1:19.576', 79576),
	(136, 13, 16, 5, '1:19.887', 79887),
	(136, 13, 17, 5, '1:19.670', 79670),
	(136, 13, 18, 5, '1:19.624', 79624),
	(136, 13, 19, 5, '1:19.658', 79658),
	(136, 13, 20, 5, '1:19.424', 79424),
	(136, 13, 21, 5, '1:19.263', 79263),
	(136, 13, 22, 5, '1:19.346', 79346),
	(136, 13, 23, 5, '1:19.362', 79362),
	(136, 13, 24, 5, '1:19.509', 79509),
	(136, 13, 25, 5, '1:19.569', 79569),
	(136, 13, 26, 5, '1:20.105', 80105),
	(136, 13, 27, 5, '1:19.369', 79369),
	(136, 13, 28, 5, '1:19.511', 79511),
	(136, 13, 29, 5, '1:19.347', 79347),
	(136, 13, 30, 4, '1:19.075', 79075),
	(136, 13, 31, 4, '1:22.490', 82490),
	(136, 13, 32, 8, '1:39.682', 99682),
	(136, 13, 33, 7, '1:18.596', 78596),
	(136, 13, 34, 7, '1:18.806', 78806),
	(136, 13, 35, 6, '1:18.534', 78534),
	(136, 13, 36, 5, '1:19.122', 79122),
	(136, 13, 37, 5, '1:19.004', 79004),
	(136, 13, 38, 5, '1:19.348', 79348),
	(136, 13, 39, 5, '1:19.302', 79302),
	(136, 13, 40, 5, '1:19.316', 79316),
	(136, 13, 41, 5, '1:19.299', 79299),
	(136, 13, 42, 5, '1:19.433', 79433),
	(136, 13, 43, 5, '1:19.499', 79499),
	(136, 13, 44, 5, '1:19.133', 79133),
	(136, 13, 45, 5, '1:19.513', 79513),
	(136, 13, 46, 5, '1:19.236', 79236),
	(136, 13, 47, 5, '1:18.781', 78781),
	(136, 13, 48, 5, '1:18.900', 78900),
	(136, 13, 49, 5, '1:18.856', 78856),
	(136, 13, 50, 5, '1:18.830', 78830),
	(136, 13, 51, 4, '1:18.690', 78690),
	(136, 13, 52, 4, '1:18.458', 78458),
	(136, 13, 53, 6, '1:21.851', 81851),
	(136, 13, 54, 9, '1:42.376', 102376),
	(136, 13, 55, 7, '1:19.373', 79373),
	(136, 13, 56, 7, '1:19.715', 79715),
	(136, 13, 57, 7, '1:19.134', 79134),
	(136, 13, 58, 7, '1:19.617', 79617),
	(136, 13, 59, 7, '1:19.701', 79701),
	(136, 13, 60, 7, '1:19.930', 79930),
	(136, 13, 61, 7, '1:19.898', 79898),
	(136, 13, 62, 7, '1:19.880', 79880),
	(136, 13, 63, 7, '1:19.871', 79871),
	(136, 13, 64, 7, '1:19.522', 79522),
	(136, 13, 65, 7, '1:19.820', 79820),
	(136, 13, 66, 7, '1:19.597', 79597),
	(136, 13, 67, 7, '1:19.333', 79333),
	(136, 13, 68, 7, '1:19.589', 79589),
	(136, 13, 69, 7, '1:19.327', 79327),
	(136, 13, 70, 7, '1:19.442', 79442),
	(136, 13, 71, 7, '1:20.443', 80443),
	(136, 13, 72, 7, '1:19.445', 79445),
	(136, 13, 73, 7, '1:19.371', 79371),
	(136, 13, 74, 7, '1:19.427', 79427),
	(136, 13, 75, 7, '1:19.579', 79579),
	(136, 13, 76, 7, '1:19.930', 79930),
	(136, 13, 77, 7, '1:21.928', 81928),
	(136, 14, 1, 11, '1:31.457', 91457),
	(136, 14, 2, 10, '1:20.854', 80854),
	(136, 14, 3, 10, '1:20.995', 80995),
	(136, 14, 4, 10, '1:21.164', 81164),
	(136, 14, 5, 10, '1:21.059', 81059),
	(136, 14, 6, 10, '1:20.929', 80929),
	(136, 14, 7, 10, '1:20.629', 80629),
	(136, 14, 8, 10, '1:20.484', 80484),
	(136, 14, 9, 10, '1:20.050', 80050),
	(136, 14, 10, 10, '1:20.168', 80168),
	(136, 14, 11, 10, '1:20.138', 80138),
	(136, 14, 12, 10, '1:20.077', 80077),
	(136, 14, 13, 10, '1:20.255', 80255),
	(136, 14, 14, 10, '1:20.255', 80255),
	(136, 14, 15, 10, '1:19.956', 79956),
	(136, 14, 16, 10, '1:19.936', 79936),
	(136, 14, 17, 10, '1:19.806', 79806),
	(136, 14, 18, 10, '1:20.012', 80012),
	(136, 14, 19, 10, '1:19.675', 79675),
	(136, 14, 20, 10, '1:19.547', 79547),
	(136, 14, 21, 10, '1:19.671', 79671),
	(136, 14, 22, 9, '1:20.878', 80878),
	(136, 14, 23, 9, '1:19.495', 79495),
	(136, 14, 24, 9, '1:19.236', 79236),
	(136, 14, 25, 9, '1:19.648', 79648),
	(136, 14, 26, 9, '1:19.552', 79552),
	(136, 14, 27, 9, '1:19.571', 79571),
	(136, 14, 28, 9, '1:19.588', 79588),
	(136, 14, 29, 9, '1:18.805', 78805),
	(136, 14, 30, 8, '1:19.031', 79031),
	(136, 14, 31, 6, '1:19.393', 79393),
	(136, 14, 32, 5, '1:17.398', 77398),
	(136, 14, 33, 5, '1:17.290', 77290),
	(136, 14, 34, 5, '1:20.638', 80638),
	(136, 14, 35, 7, '1:39.086', 99086),
	(136, 14, 36, 7, '1:18.490', 78490),
	(136, 14, 37, 7, '1:18.148', 78148),
	(136, 14, 38, 7, '1:18.119', 78119),
	(136, 14, 39, 7, '1:18.331', 78331),
	(136, 14, 40, 7, '1:18.804', 78804),
	(136, 14, 41, 7, '1:18.801', 78801),
	(136, 14, 42, 7, '1:19.421', 79421),
	(136, 14, 43, 7, '1:18.776', 78776),
	(136, 14, 44, 7, '1:19.143', 79143),
	(136, 14, 45, 7, '1:22.257', 82257),
	(136, 14, 46, 7, '1:18.986', 78986),
	(136, 14, 47, 7, '1:18.172', 78172),
	(136, 14, 48, 7, '1:18.261', 78261),
	(136, 14, 49, 7, '1:18.383', 78383),
	(136, 14, 50, 7, '1:18.183', 78183),
	(136, 14, 51, 7, '1:19.255', 79255),
	(136, 14, 52, 6, '1:18.398', 78398),
	(136, 14, 53, 5, '1:18.147', 78147),
	(136, 14, 54, 5, '1:18.144', 78144),
	(136, 14, 55, 5, '1:17.618', 77618),
	(136, 14, 56, 5, '1:17.334', 77334),
	(136, 14, 57, 5, '1:17.953', 77953),
	(136, 14, 58, 5, '1:21.411', 81411),
	(136, 14, 59, 5, '1:39.237', 99237),
	(136, 14, 60, 5, '1:17.962', 77962),
	(136, 14, 61, 5, '1:17.774', 77774),
	(136, 14, 62, 5, '1:17.867', 77867),
	(136, 14, 63, 5, '1:17.616', 77616),
	(136, 14, 64, 5, '1:17.767', 77767),
	(136, 14, 65, 5, '1:17.967', 77967),
	(136, 14, 66, 5, '1:18.322', 78322),
	(136, 14, 67, 5, '1:18.732', 78732),
	(136, 14, 68, 5, '1:18.499', 78499),
	(136, 14, 69, 5, '1:18.378', 78378),
	(136, 14, 70, 5, '1:18.356', 78356),
	(136, 14, 71, 5, '1:18.916', 78916),
	(136, 14, 72, 5, '1:18.392', 78392),
	(136, 14, 73, 5, '1:18.396', 78396),
	(136, 14, 74, 5, '1:18.595', 78595),
	(136, 14, 75, 5, '1:19.492', 79492),
	(136, 14, 76, 5, '1:19.202', 79202),
	(136, 14, 77, 5, '1:18.070', 78070),
	(136, 15, 1, 9, '1:30.643', 90643),
	(136, 15, 2, 9, '1:21.269', 81269),
	(136, 15, 3, 9, '1:20.990', 80990),
	(136, 15, 4, 9, '1:21.139', 81139),
	(136, 15, 5, 9, '1:20.955', 80955),
	(136, 15, 6, 9, '1:20.540', 80540),
	(136, 15, 7, 9, '1:20.663', 80663),
	(136, 15, 8, 9, '1:20.159', 80159),
	(136, 15, 9, 9, '1:20.348', 80348),
	(136, 15, 10, 9, '1:20.139', 80139),
	(136, 15, 11, 9, '1:20.246', 80246),
	(136, 15, 12, 9, '1:20.131', 80131),
	(136, 15, 13, 9, '1:20.470', 80470),
	(136, 15, 14, 9, '1:20.207', 80207),
	(136, 15, 15, 9, '1:19.932', 79932),
	(136, 15, 16, 9, '1:19.785', 79785),
	(136, 15, 17, 9, '1:20.033', 80033),
	(136, 15, 18, 9, '1:19.871', 79871),
	(136, 15, 19, 9, '1:19.656', 79656),
	(136, 15, 20, 9, '1:19.613', 79613),
	(136, 15, 21, 9, '1:19.755', 79755),
	(136, 15, 22, 8, '1:20.913', 80913),
	(136, 15, 23, 8, '1:19.317', 79317),
	(136, 15, 24, 8, '1:19.386', 79386),
	(136, 15, 25, 8, '1:19.745', 79745),
	(136, 15, 26, 8, '1:19.449', 79449),
	(136, 15, 27, 8, '1:19.536', 79536),
	(136, 15, 28, 8, '1:19.416', 79416),
	(136, 15, 29, 8, '1:18.928', 78928),
	(136, 15, 30, 7, '1:19.041', 79041),
	(136, 15, 31, 7, '1:22.443', 82443),
	(136, 15, 32, 9, '1:41.182', 101182),
	(136, 15, 33, 8, '1:18.606', 78606),
	(136, 15, 34, 8, '1:18.902', 78902),
	(136, 15, 35, 8, '1:18.993', 78993),
	(136, 15, 36, 8, '1:19.133', 79133),
	(136, 15, 37, 8, '1:19.012', 79012),
	(136, 15, 38, 8, '1:18.999', 78999),
	(136, 15, 39, 8, '1:19.181', 79181),
	(136, 15, 40, 8, '1:18.858', 78858),
	(136, 15, 41, 8, '1:18.847', 78847),
	(136, 15, 42, 8, '1:19.030', 79030),
	(136, 15, 43, 8, '1:18.642', 78642),
	(136, 15, 44, 8, '1:18.700', 78700),
	(136, 15, 45, 8, '1:18.712', 78712),
	(136, 15, 46, 8, '1:18.901', 78901),
	(136, 15, 47, 8, '1:19.437', 79437),
	(136, 15, 48, 8, '1:19.162', 79162),
	(136, 15, 49, 8, '1:18.684', 78684),
	(136, 15, 50, 8, '1:18.571', 78571),
	(136, 15, 51, 8, '1:18.438', 78438),
	(136, 15, 52, 7, '1:18.759', 78759),
	(136, 15, 53, 7, '1:18.651', 78651),
	(136, 15, 54, 6, '1:21.609', 81609),
	(136, 15, 55, 8, '1:40.573', 100573),
	(136, 15, 56, 8, '1:19.564', 79564),
	(136, 15, 57, 8, '1:20.475', 80475),
	(136, 15, 58, 8, '1:20.766', 80766),
	(136, 15, 59, 8, '1:24.077', 84077),
	(136, 15, 60, 8, '1:20.949', 80949),
	(136, 15, 61, 8, '1:20.984', 80984),
	(136, 15, 62, 8, '1:21.023', 81023),
	(136, 15, 63, 8, '1:20.997', 80997),
	(136, 15, 64, 8, '1:22.054', 82054),
	(136, 15, 65, 8, '1:21.360', 81360),
	(136, 15, 66, 8, '1:19.761', 79761),
	(136, 15, 67, 8, '1:19.292', 79292),
	(136, 15, 68, 8, '1:19.029', 79029),
	(136, 15, 69, 8, '1:19.113', 79113),
	(136, 15, 70, 8, '1:19.149', 79149),
	(136, 15, 71, 8, '1:19.146', 79146),
	(136, 15, 72, 8, '1:19.098', 79098),
	(136, 15, 73, 8, '1:19.173', 79173),
	(136, 15, 74, 8, '1:19.019', 79019),
	(136, 15, 75, 8, '1:18.915', 78915),
	(136, 15, 76, 8, '1:18.945', 78945),
	(136, 17, 1, 18, '1:35.949', 95949),
	(136, 17, 2, 18, '1:22.981', 82981),
	(136, 17, 3, 18, '1:22.126', 82126),
	(136, 17, 4, 18, '1:21.890', 81890),
	(136, 17, 5, 18, '1:21.921', 81921),
	(136, 17, 6, 18, '1:21.841', 81841),
	(136, 17, 7, 18, '1:21.669', 81669),
	(136, 17, 8, 18, '1:21.520', 81520),
	(136, 17, 9, 18, '1:21.227', 81227),
	(136, 17, 10, 18, '1:21.715', 81715),
	(136, 17, 11, 18, '1:21.083', 81083),
	(136, 17, 12, 18, '1:21.245', 81245),
	(136, 17, 13, 18, '1:21.256', 81256),
	(136, 17, 14, 18, '1:20.963', 80963),
	(136, 17, 15, 18, '1:21.074', 81074),
	(136, 17, 16, 18, '1:20.826', 80826),
	(136, 17, 17, 18, '1:20.615', 80615),
	(136, 17, 18, 18, '1:20.656', 80656),
	(136, 17, 19, 18, '1:20.172', 80172),
	(136, 17, 20, 18, '1:20.436', 80436),
	(136, 17, 21, 17, '1:21.145', 81145),
	(136, 17, 22, 17, '1:20.450', 80450),
	(136, 17, 23, 16, '1:20.586', 80586),
	(136, 17, 24, 15, '1:20.606', 80606),
	(136, 17, 25, 15, '1:20.196', 80196),
	(136, 17, 26, 15, '1:23.844', 83844),
	(136, 17, 27, 17, '1:50.309', 110309),
	(136, 17, 28, 17, '1:20.570', 80570),
	(136, 17, 29, 17, '1:20.308', 80308),
	(136, 17, 30, 17, '1:19.567', 79567),
	(136, 17, 31, 16, '1:20.039', 80039),
	(136, 17, 32, 16, '1:19.850', 79850),
	(136, 17, 33, 16, '1:20.193', 80193),
	(136, 17, 34, 16, '1:22.204', 82204),
	(136, 17, 35, 16, '1:20.216', 80216),
	(136, 17, 36, 16, '1:20.417', 80417),
	(136, 17, 37, 16, '1:20.861', 80861),
	(136, 17, 38, 16, '1:21.768', 81768),
	(136, 17, 39, 16, '1:20.690', 80690),
	(136, 17, 40, 16, '1:20.867', 80867),
	(136, 17, 41, 16, '1:20.647', 80647),
	(136, 17, 42, 16, '1:21.508', 81508),
	(136, 17, 43, 16, '1:21.015', 81015),
	(136, 17, 44, 16, '1:23.847', 83847),
	(136, 17, 45, 16, '1:22.580', 82580),
	(136, 17, 46, 16, '1:22.059', 82059),
	(136, 17, 47, 16, '1:21.008', 81008),
	(136, 17, 48, 16, '1:21.639', 81639),
	(136, 17, 49, 16, '1:23.357', 83357),
	(136, 17, 50, 16, '1:56.007', 116007),
	(136, 17, 51, 16, '1:20.556', 80556),
	(136, 17, 52, 16, '1:20.650', 80650),
	(136, 17, 53, 16, '1:20.530', 80530),
	(136, 17, 54, 16, '1:20.867', 80867),
	(136, 17, 55, 16, '1:22.078', 82078),
	(136, 17, 56, 16, '1:21.845', 81845),
	(136, 17, 57, 16, '1:20.900', 80900),
	(136, 17, 58, 16, '1:21.426', 81426),
	(136, 17, 59, 16, '1:20.750', 80750),
	(136, 17, 60, 16, '1:23.131', 83131),
	(136, 17, 61, 16, '1:21.734', 81734),
	(136, 17, 62, 16, '1:21.401', 81401),
	(136, 17, 63, 16, '1:22.970', 82970),
	(136, 17, 64, 16, '1:21.448', 81448),
	(136, 17, 65, 16, '1:23.507', 83507),
	(136, 17, 66, 16, '1:20.774', 80774),
	(136, 17, 67, 16, '1:21.406', 81406),
	(136, 17, 68, 16, '1:21.320', 81320),
	(136, 17, 69, 16, '1:22.260', 82260),
	(136, 17, 70, 16, '1:22.073', 82073),
	(136, 17, 71, 16, '1:22.151', 82151),
	(136, 17, 72, 16, '1:21.695', 81695),
	(136, 17, 73, 16, '1:21.375', 81375),
	(136, 17, 74, 16, '1:23.199', 83199),
	(136, 17, 75, 16, '1:21.598', 81598),
	(136, 18, 1, 6, '1:28.737', 88737),
	(136, 18, 2, 6, '1:20.769', 80769),
	(136, 18, 3, 6, '1:20.490', 80490),
	(136, 18, 4, 6, '1:20.777', 80777),
	(136, 18, 5, 6, '1:20.489', 80489),
	(136, 18, 6, 6, '1:20.836', 80836),
	(136, 18, 7, 6, '1:20.608', 80608),
	(136, 18, 8, 6, '1:20.329', 80329),
	(136, 18, 9, 6, '1:20.530', 80530),
	(136, 18, 10, 6, '1:20.265', 80265),
	(136, 18, 11, 6, '1:20.599', 80599),
	(136, 18, 12, 6, '1:20.172', 80172),
	(136, 18, 13, 6, '1:20.016', 80016),
	(136, 18, 14, 6, '1:20.117', 80117),
	(136, 18, 15, 6, '1:19.786', 79786),
	(136, 18, 16, 6, '1:20.055', 80055),
	(136, 18, 17, 6, '1:19.948', 79948),
	(136, 18, 18, 6, '1:19.822', 79822),
	(136, 18, 19, 6, '1:19.931', 79931),
	(136, 18, 20, 6, '1:19.653', 79653),
	(136, 18, 21, 6, '1:19.484', 79484),
	(136, 18, 22, 6, '1:19.514', 79514),
	(136, 18, 23, 6, '1:19.455', 79455),
	(136, 18, 24, 6, '1:19.846', 79846),
	(136, 18, 25, 6, '1:19.715', 79715),
	(136, 18, 26, 6, '1:19.632', 79632),
	(136, 18, 27, 6, '1:19.530', 79530),
	(136, 18, 28, 6, '1:19.503', 79503),
	(136, 18, 29, 6, '1:19.478', 79478),
	(136, 18, 30, 5, '1:19.615', 79615),
	(136, 19, 1, 20, '1:36.877', 96877),
	(136, 19, 2, 20, '1:23.411', 83411),
	(136, 19, 3, 20, '1:22.276', 82276),
	(136, 19, 4, 20, '1:23.253', 83253),
	(136, 19, 5, 20, '1:21.349', 81349),
	(136, 19, 6, 20, '1:21.442', 81442),
	(136, 19, 7, 20, '1:22.121', 82121),
	(136, 19, 8, 20, '1:22.141', 82141),
	(136, 19, 9, 20, '1:21.394', 81394),
	(136, 19, 10, 20, '1:21.662', 81662),
	(136, 19, 11, 20, '1:22.016', 82016),
	(136, 19, 12, 20, '1:21.420', 81420),
	(136, 19, 13, 20, '1:21.879', 81879),
	(136, 19, 14, 20, '1:21.409', 81409),
	(136, 19, 15, 20, '1:21.042', 81042),
	(136, 19, 16, 20, '1:21.801', 81801),
	(136, 19, 17, 20, '1:21.126', 81126),
	(136, 19, 18, 20, '1:20.442', 80442),
	(136, 19, 19, 20, '1:21.071', 81071),
	(136, 19, 20, 20, '1:20.147', 80147),
	(136, 19, 21, 19, '1:19.961', 79961),
	(136, 19, 22, 19, '1:20.655', 80655),
	(136, 19, 23, 19, '1:25.994', 85994),
	(136, 19, 24, 18, '1:24.844', 84844),
	(136, 19, 25, 18, '1:46.109', 106109),
	(136, 19, 26, 18, '1:19.784', 79784),
	(136, 19, 27, 18, '1:19.922', 79922),
	(136, 19, 28, 18, '1:20.387', 80387),
	(136, 19, 29, 18, '1:20.995', 80995),
	(136, 19, 30, 18, '1:26.586', 86586),
	(136, 19, 31, 17, '1:25.489', 85489),
	(136, 19, 32, 17, '1:21.217', 81217),
	(136, 19, 33, 17, '1:23.096', 83096),
	(136, 19, 34, 17, '1:21.063', 81063),
	(136, 19, 35, 17, '1:31.680', 91680),
	(136, 19, 36, 17, '1:20.739', 80739),
	(136, 19, 37, 17, '1:20.321', 80321),
	(136, 19, 38, 17, '1:23.098', 83098),
	(136, 19, 39, 17, '1:25.046', 85046),
	(136, 19, 40, 17, '1:20.668', 80668),
	(136, 19, 41, 17, '1:20.366', 80366),
	(136, 19, 42, 17, '1:20.932', 80932),
	(136, 19, 43, 17, '1:20.354', 80354),
	(136, 19, 44, 17, '1:20.206', 80206),
	(136, 19, 45, 17, '1:20.367', 80367),
	(136, 19, 46, 17, '1:29.554', 89554),
	(136, 19, 47, 17, '1:21.332', 81332),
	(136, 19, 48, 17, '1:20.592', 80592),
	(136, 19, 49, 17, '1:20.502', 80502),
	(136, 19, 50, 17, '1:21.108', 81108),
	(136, 19, 51, 17, '1:20.898', 80898),
	(136, 19, 52, 17, '1:24.436', 84436),
	(136, 19, 53, 17, '1:43.528', 103528),
	(136, 19, 54, 17, '1:19.347', 79347),
	(136, 19, 55, 17, '1:19.573', 79573),
	(136, 19, 56, 17, '1:19.589', 79589),
	(136, 19, 57, 17, '1:20.025', 80025),
	(136, 19, 58, 17, '1:20.236', 80236),
	(136, 21, 1, 4, '1:26.594', 86594),
	(136, 21, 2, 4, '1:20.330', 80330),
	(136, 21, 3, 4, '1:20.631', 80631),
	(136, 21, 4, 4, '1:19.745', 79745),
	(136, 21, 5, 4, '1:20.244', 80244),
	(136, 21, 6, 4, '1:20.186', 80186),
	(136, 21, 7, 4, '1:20.053', 80053),
	(136, 21, 8, 4, '1:19.732', 79732),
	(136, 21, 9, 4, '1:19.900', 79900),
	(136, 21, 10, 4, '1:20.080', 80080),
	(136, 21, 11, 4, '1:19.965', 79965),
	(136, 21, 12, 4, '1:19.776', 79776),
	(136, 21, 13, 4, '1:19.686', 79686),
	(136, 21, 14, 4, '1:19.517', 79517),
	(136, 21, 15, 4, '1:19.806', 79806),
	(136, 21, 16, 4, '1:19.563', 79563),
	(136, 21, 17, 4, '1:19.640', 79640),
	(136, 21, 18, 4, '1:19.363', 79363),
	(136, 21, 19, 4, '1:19.445', 79445),
	(136, 21, 20, 4, '1:19.293', 79293),
	(136, 21, 21, 4, '1:19.176', 79176),
	(136, 21, 22, 4, '1:19.326', 79326),
	(136, 21, 23, 4, '1:19.134', 79134),
	(136, 21, 24, 4, '1:19.053', 79053),
	(136, 21, 25, 4, '1:19.047', 79047),
	(136, 21, 26, 4, '1:18.926', 78926),
	(136, 21, 27, 4, '1:19.112', 79112),
	(136, 21, 28, 4, '1:19.391', 79391),
	(136, 21, 29, 4, '1:21.743', 81743),
	(136, 21, 30, 10, '1:41.624', 101624),
	(136, 21, 31, 9, '1:18.928', 78928),
	(136, 21, 32, 6, '1:19.152', 79152),
	(136, 21, 33, 6, '1:18.975', 78975),
	(136, 21, 34, 6, '1:19.899', 79899),
	(136, 21, 35, 5, '1:19.273', 79273),
	(136, 21, 36, 4, '1:19.494', 79494),
	(136, 21, 37, 4, '1:19.380', 79380),
	(136, 21, 38, 4, '1:19.701', 79701),
	(136, 21, 39, 4, '1:19.400', 79400),
	(136, 21, 40, 4, '1:18.970', 78970),
	(136, 21, 41, 4, '1:19.114', 79114),
	(136, 21, 42, 4, '1:19.478', 79478),
	(136, 21, 43, 4, '1:19.598', 79598),
	(136, 21, 44, 4, '1:19.174', 79174),
	(136, 21, 45, 4, '1:19.513', 79513),
	(136, 21, 46, 4, '1:19.080', 79080),
	(136, 21, 47, 4, '1:18.893', 78893),
	(136, 21, 48, 4, '1:19.097', 79097),
	(136, 21, 49, 4, '1:18.578', 78578),
	(136, 21, 50, 4, '1:19.062', 79062),
	(136, 21, 51, 6, '1:23.189', 83189),
	(136, 21, 52, 9, '1:40.703', 100703),
	(136, 21, 53, 9, '1:19.164', 79164),
	(136, 21, 54, 8, '1:19.609', 79609),
	(136, 21, 55, 6, '1:19.677', 79677),
	(136, 21, 56, 6, '1:19.230', 79230),
	(136, 21, 57, 6, '1:19.423', 79423),
	(136, 21, 58, 6, '1:19.563', 79563),
	(136, 21, 59, 6, '1:19.980', 79980),
	(136, 21, 60, 6, '1:19.710', 79710),
	(136, 21, 61, 6, '1:19.907', 79907),
	(136, 21, 62, 6, '1:19.640', 79640),
	(136, 21, 63, 6, '1:19.445', 79445),
	(136, 21, 64, 6, '1:19.490', 79490),
	(136, 21, 65, 6, '1:19.436', 79436),
	(136, 21, 66, 6, '1:19.651', 79651),
	(136, 21, 67, 6, '1:19.711', 79711),
	(136, 21, 68, 6, '1:19.274', 79274),
	(136, 21, 69, 6, '1:19.316', 79316),
	(136, 21, 70, 6, '1:18.900', 78900),
	(136, 21, 71, 6, '1:19.349', 79349),
	(136, 21, 72, 6, '1:19.147', 79147),
	(136, 21, 73, 6, '1:19.587', 79587),
	(136, 21, 74, 6, '1:19.799', 79799),
	(136, 21, 75, 6, '1:19.842', 79842),
	(136, 21, 76, 6, '1:19.957', 79957),
	(136, 21, 77, 6, '1:20.266', 80266),
	(136, 22, 1, 1, '1:23.604', 83604),
	(136, 22, 2, 1, '1:19.065', 79065),
	(136, 22, 3, 1, '1:18.977', 78977),
	(136, 22, 4, 1, '1:18.550', 78550),
	(136, 22, 5, 1, '1:19.203', 79203),
	(136, 22, 6, 1, '1:18.744', 78744),
	(136, 22, 7, 1, '1:18.892', 78892),
	(136, 22, 8, 1, '1:18.396', 78396),
	(136, 22, 9, 1, '1:18.727', 78727),
	(136, 22, 10, 1, '1:18.317', 78317),
	(136, 22, 11, 1, '1:18.389', 78389),
	(136, 22, 12, 1, '1:18.697', 78697),
	(136, 22, 13, 1, '1:18.380', 78380),
	(136, 22, 14, 1, '1:18.631', 78631),
	(136, 22, 15, 1, '1:18.440', 78440),
	(136, 22, 16, 1, '1:19.017', 79017),
	(136, 22, 17, 1, '1:18.482', 78482),
	(136, 22, 18, 1, '1:18.646', 78646),
	(136, 22, 19, 1, '1:18.314', 78314),
	(136, 22, 20, 1, '1:18.371', 78371),
	(136, 22, 21, 1, '1:18.254', 78254),
	(136, 22, 22, 1, '1:18.736', 78736),
	(136, 22, 23, 1, '1:17.666', 77666),
	(136, 22, 24, 1, '1:18.142', 78142),
	(136, 22, 25, 1, '1:17.748', 77748),
	(136, 22, 26, 1, '1:18.128', 78128),
	(136, 22, 27, 1, '1:18.473', 78473),
	(136, 22, 28, 1, '1:17.883', 77883),
	(136, 22, 29, 1, '1:18.221', 78221),
	(136, 22, 30, 1, '1:17.164', 77164),
	(136, 22, 31, 1, '1:16.891', 76891),
	(136, 22, 32, 1, '1:21.080', 81080),
	(136, 22, 33, 2, '1:41.437', 101437),
	(136, 22, 34, 1, '1:17.871', 77871),
	(136, 22, 35, 1, '1:17.873', 77873),
	(136, 22, 36, 1, '1:17.912', 77912),
	(136, 22, 37, 1, '1:17.934', 77934),
	(136, 22, 38, 1, '1:18.011', 78011),
	(136, 22, 39, 1, '1:18.205', 78205),
	(136, 22, 40, 1, '1:18.254', 78254),
	(136, 22, 41, 1, '1:18.475', 78475),
	(136, 22, 42, 1, '1:18.695', 78695),
	(136, 22, 43, 1, '1:18.271', 78271),
	(136, 22, 44, 1, '1:18.329', 78329),
	(136, 22, 45, 1, '1:18.754', 78754),
	(136, 22, 46, 1, '1:18.172', 78172),
	(136, 22, 47, 1, '1:18.077', 78077),
	(136, 22, 48, 1, '1:18.374', 78374),
	(136, 22, 49, 1, '1:18.369', 78369),
	(136, 22, 50, 1, '1:18.734', 78734),
	(136, 22, 51, 1, '1:18.672', 78672),
	(136, 22, 52, 1, '1:17.784', 77784),
	(136, 22, 53, 1, '1:17.747', 77747),
	(136, 22, 54, 1, '1:17.570', 77570),
	(136, 22, 55, 1, '1:17.370', 77370),
	(136, 22, 56, 1, '1:20.508', 80508),
	(136, 22, 57, 1, '1:40.560', 100560),
	(136, 22, 58, 1, '1:19.460', 79460),
	(136, 22, 59, 1, '1:18.712', 78712),
	(136, 22, 60, 1, '1:19.242', 79242),
	(136, 22, 61, 1, '1:18.641', 78641),
	(136, 22, 62, 1, '1:20.222', 80222),
	(136, 22, 63, 1, '1:18.979', 78979),
	(136, 22, 64, 1, '1:18.542', 78542),
	(136, 22, 65, 1, '1:18.759', 78759),
	(136, 22, 66, 1, '1:19.022', 79022),
	(136, 22, 67, 1, '1:19.025', 79025),
	(136, 22, 68, 1, '1:19.889', 79889),
	(136, 22, 69, 1, '1:19.472', 79472),
	(136, 22, 70, 1, '1:19.776', 79776),
	(136, 22, 71, 1, '1:19.742', 79742),
	(136, 22, 72, 1, '1:19.474', 79474),
	(136, 22, 73, 1, '1:20.360', 80360),
	(136, 22, 74, 1, '1:20.106', 80106),
	(136, 22, 75, 1, '1:19.951', 79951),
	(136, 22, 76, 1, '1:20.199', 80199),
	(136, 22, 77, 1, '1:21.242', 81242),
	(136, 23, 1, 3, '1:26.006', 86006),
	(136, 23, 2, 3, '1:20.022', 80022),
	(136, 23, 3, 3, '1:19.821', 79821),
	(136, 23, 4, 3, '1:19.771', 79771),
	(136, 23, 5, 3, '1:19.978', 79978),
	(136, 23, 6, 3, '1:19.657', 79657),
	(136, 23, 7, 3, '1:19.682', 79682),
	(136, 23, 8, 3, '1:19.380', 79380),
	(136, 23, 9, 3, '1:19.107', 79107),
	(136, 23, 10, 3, '1:18.916', 78916),
	(136, 23, 11, 3, '1:19.187', 79187),
	(136, 23, 12, 3, '1:18.909', 78909),
	(136, 23, 13, 3, '1:19.130', 79130),
	(136, 23, 14, 3, '1:18.636', 78636),
	(136, 23, 15, 3, '1:18.614', 78614),
	(136, 23, 16, 3, '1:18.711', 78711),
	(136, 23, 17, 3, '1:18.627', 78627),
	(136, 23, 18, 3, '1:18.504', 78504),
	(136, 23, 19, 3, '1:18.488', 78488),
	(136, 23, 20, 3, '1:18.381', 78381),
	(136, 23, 21, 3, '1:18.227', 78227),
	(136, 23, 22, 3, '1:18.592', 78592),
	(136, 23, 23, 3, '1:18.214', 78214),
	(136, 23, 24, 3, '1:18.346', 78346),
	(136, 23, 25, 3, '1:18.621', 78621),
	(136, 23, 26, 3, '1:18.217', 78217),
	(136, 23, 27, 3, '1:18.097', 78097),
	(136, 23, 28, 3, '1:18.655', 78655),
	(136, 23, 29, 3, '1:19.879', 79879),
	(136, 23, 30, 3, '1:17.783', 77783),
	(136, 23, 31, 3, '1:17.922', 77922),
	(136, 23, 32, 2, '1:18.683', 78683),
	(136, 23, 33, 1, '1:22.296', 82296),
	(136, 23, 34, 3, '1:41.062', 101062),
	(136, 23, 35, 3, '1:18.762', 78762),
	(136, 23, 36, 3, '1:19.383', 79383),
	(136, 23, 37, 3, '1:19.571', 79571),
	(136, 23, 38, 3, '1:18.108', 78108),
	(136, 23, 39, 3, '1:18.309', 78309),
	(136, 23, 40, 3, '1:18.207', 78207),
	(136, 23, 41, 3, '1:20.044', 80044),
	(136, 23, 42, 3, '1:18.441', 78441),
	(136, 23, 43, 3, '1:18.079', 78079),
	(136, 23, 44, 3, '1:18.390', 78390),
	(136, 23, 45, 3, '1:18.328', 78328),
	(136, 23, 46, 3, '1:18.165', 78165),
	(136, 23, 47, 3, '1:18.226', 78226),
	(136, 23, 48, 3, '1:18.704', 78704),
	(136, 23, 49, 3, '1:18.825', 78825),
	(136, 23, 50, 3, '1:18.051', 78051),
	(136, 23, 51, 3, '1:18.054', 78054),
	(136, 23, 52, 3, '1:17.976', 77976),
	(136, 23, 53, 3, '1:17.950', 77950),
	(136, 23, 54, 3, '1:21.594', 81594),
	(136, 23, 55, 3, '1:40.273', 100273),
	(136, 23, 56, 3, '1:18.062', 78062),
	(136, 23, 57, 3, '1:18.736', 78736),
	(136, 23, 58, 3, '1:18.412', 78412),
	(136, 23, 59, 3, '1:18.389', 78389),
	(136, 23, 60, 3, '1:18.824', 78824),
	(136, 23, 61, 3, '1:18.318', 78318),
	(136, 23, 62, 3, '1:19.324', 79324),
	(136, 23, 63, 3, '1:18.737', 78737),
	(136, 23, 64, 3, '1:19.068', 79068),
	(136, 23, 65, 3, '1:19.185', 79185),
	(136, 23, 66, 3, '1:20.577', 80577),
	(136, 23, 67, 3, '1:19.011', 79011),
	(136, 23, 68, 3, '1:20.511', 80511),
	(136, 23, 69, 3, '1:19.179', 79179),
	(136, 23, 70, 3, '1:18.722', 78722),
	(136, 23, 71, 3, '1:18.350', 78350),
	(136, 23, 72, 3, '1:18.888', 78888),
	(136, 23, 73, 3, '1:19.043', 79043),
	(136, 23, 74, 3, '1:18.061', 78061),
	(136, 23, 75, 3, '1:18.483', 78483),
	(136, 23, 76, 3, '1:18.187', 78187),
	(136, 23, 77, 3, '1:18.729', 78729),
	(136, 30, 1, 2, '1:24.144', 84144),
	(136, 30, 2, 2, '1:19.306', 79306),
	(136, 30, 3, 2, '1:18.957', 78957),
	(136, 30, 4, 2, '1:18.613', 78613),
	(136, 30, 5, 2, '1:19.273', 79273),
	(136, 30, 6, 2, '1:19.041', 79041),
	(136, 30, 7, 2, '1:18.556', 78556),
	(136, 30, 8, 2, '1:18.415', 78415),
	(136, 30, 9, 2, '1:19.060', 79060),
	(136, 30, 10, 2, '1:18.196', 78196),
	(136, 30, 11, 2, '1:18.170', 78170),
	(136, 30, 12, 2, '1:18.656', 78656),
	(136, 30, 13, 2, '1:18.943', 78943),
	(136, 30, 14, 2, '1:18.572', 78572),
	(136, 30, 15, 2, '1:18.377', 78377),
	(136, 30, 16, 2, '1:18.628', 78628),
	(136, 30, 17, 2, '1:18.601', 78601),
	(136, 30, 18, 2, '1:18.574', 78574),
	(136, 30, 19, 2, '1:18.296', 78296),
	(136, 30, 20, 2, '1:18.305', 78305),
	(136, 30, 21, 2, '1:18.505', 78505),
	(136, 30, 22, 2, '1:18.363', 78363),
	(136, 30, 23, 2, '1:18.328', 78328),
	(136, 30, 24, 2, '1:18.443', 78443),
	(136, 30, 25, 2, '1:17.674', 77674),
	(136, 30, 26, 2, '1:17.906', 77906),
	(136, 30, 27, 2, '1:18.207', 78207),
	(136, 30, 28, 2, '1:17.582', 77582),
	(136, 30, 29, 2, '1:18.122', 78122),
	(136, 30, 30, 2, '1:17.335', 77335),
	(136, 30, 31, 2, '1:20.484', 80484),
	(136, 30, 32, 3, '1:38.999', 98999),
	(136, 30, 33, 3, '1:19.898', 79898),
	(136, 30, 34, 2, '1:18.130', 78130),
	(136, 30, 35, 2, '1:18.284', 78284),
	(136, 30, 36, 2, '1:17.981', 77981),
	(136, 30, 37, 2, '1:17.779', 77779),
	(136, 30, 38, 2, '1:17.809', 77809),
	(136, 30, 39, 2, '1:17.763', 77763),
	(136, 30, 40, 2, '1:18.442', 78442),
	(136, 30, 41, 2, '1:18.270', 78270),
	(136, 30, 42, 2, '1:18.563', 78563),
	(136, 30, 43, 2, '1:18.273', 78273),
	(136, 30, 44, 2, '1:19.350', 79350),
	(136, 30, 45, 2, '1:19.153', 79153),
	(136, 30, 46, 2, '1:18.310', 78310),
	(136, 30, 47, 2, '1:17.825', 77825),
	(136, 30, 48, 2, '1:17.741', 77741),
	(136, 30, 49, 2, '1:18.127', 78127),
	(136, 30, 50, 2, '1:18.160', 78160),
	(136, 30, 51, 2, '1:18.853', 78853),
	(136, 30, 52, 2, '1:18.145', 78145),
	(136, 30, 53, 2, '1:17.410', 77410),
	(136, 30, 54, 2, '1:17.650', 77650),
	(136, 30, 55, 2, '1:20.413', 80413),
	(136, 30, 56, 2, '1:37.897', 97897),
	(136, 30, 57, 2, '1:20.507', 80507),
	(136, 30, 58, 2, '1:19.756', 79756),
	(136, 30, 59, 2, '1:18.926', 78926),
	(136, 30, 60, 2, '1:19.166', 79166),
	(136, 30, 61, 2, '1:18.673', 78673),
	(136, 30, 62, 2, '1:20.181', 80181),
	(136, 30, 63, 2, '1:19.628', 79628),
	(136, 30, 64, 2, '1:18.437', 78437),
	(136, 30, 65, 2, '1:19.657', 79657),
	(136, 30, 66, 2, '1:20.195', 80195),
	(136, 30, 67, 2, '1:19.286', 79286),
	(136, 30, 68, 2, '1:18.697', 78697),
	(136, 30, 69, 2, '1:19.564', 79564),
	(136, 30, 70, 2, '1:19.801', 79801),
	(136, 30, 71, 2, '1:20.275', 80275),
	(136, 30, 72, 2, '1:16.207', 76207),
	(136, 30, 73, 2, '1:20.884', 80884),
	(136, 30, 74, 2, '1:19.679', 79679),
	(136, 30, 75, 2, '1:20.911', 80911),
	(136, 30, 76, 2, '1:19.191', 79191),
	(136, 30, 77, 2, '1:20.957', 80957),
	(136, 31, 1, 7, '1:29.517', 89517),
	(136, 31, 2, 7, '1:21.389', 81389),
	(136, 31, 3, 7, '1:20.731', 80731),
	(136, 31, 4, 7, '1:20.808', 80808),
	(136, 31, 5, 7, '1:20.134', 80134),
	(136, 31, 6, 7, '1:20.844', 80844),
	(136, 31, 7, 7, '1:20.362', 80362),
	(136, 31, 8, 7, '1:20.390', 80390),
	(136, 31, 9, 7, '1:20.388', 80388),
	(136, 31, 10, 7, '1:20.408', 80408),
	(136, 31, 11, 7, '1:20.238', 80238),
	(136, 31, 12, 7, '1:20.565', 80565),
	(136, 31, 13, 7, '1:20.158', 80158),
	(136, 31, 14, 7, '1:20.120', 80120),
	(136, 31, 15, 7, '1:19.574', 79574),
	(136, 31, 16, 7, '1:19.961', 79961),
	(136, 31, 17, 7, '1:19.782', 79782),
	(136, 31, 18, 7, '1:19.894', 79894),
	(136, 31, 19, 7, '1:19.861', 79861),
	(136, 31, 20, 7, '1:19.689', 79689),
	(136, 31, 21, 7, '1:20.289', 80289),
	(136, 31, 22, 12, '1:31.769', 91769),
	(136, 31, 23, 18, '1:42.802', 102802),
	(136, 31, 24, 17, '1:24.610', 84610),
	(136, 31, 25, 17, '1:19.896', 79896),
	(136, 31, 26, 17, '1:20.012', 80012),
	(136, 31, 27, 15, '1:21.170', 81170),
	(136, 31, 28, 14, '1:22.287', 82287),
	(136, 31, 29, 13, '1:20.318', 80318),
	(136, 31, 30, 13, '1:19.693', 79693),
	(136, 31, 31, 12, '1:20.309', 80309),
	(136, 31, 32, 12, '1:22.562', 82562),
	(136, 31, 33, 12, '1:20.032', 80032),
	(136, 31, 34, 11, '1:19.987', 79987),
	(136, 31, 35, 11, '1:19.929', 79929),
	(136, 31, 36, 11, '1:20.066', 80066),
	(136, 31, 37, 11, '1:19.136', 79136),
	(136, 31, 38, 11, '1:19.639', 79639),
	(136, 31, 39, 11, '1:19.219', 79219),
	(136, 31, 40, 11, '1:18.952', 78952),
	(136, 31, 41, 11, '1:19.531', 79531),
	(136, 31, 42, 11, '1:18.956', 78956),
	(136, 31, 43, 11, '1:19.035', 79035),
	(136, 31, 44, 11, '1:18.580', 78580),
	(136, 31, 45, 11, '1:19.005', 79005),
	(136, 31, 46, 11, '1:18.616', 78616),
	(136, 31, 47, 11, '1:18.581', 78581),
	(136, 31, 48, 11, '1:18.691', 78691),
	(136, 31, 49, 11, '1:18.608', 78608),
	(136, 31, 50, 10, '1:18.653', 78653),
	(136, 31, 51, 10, '1:18.163', 78163),
	(136, 31, 52, 10, '1:18.367', 78367),
	(136, 31, 53, 10, '1:18.351', 78351),
	(136, 31, 54, 10, '1:18.274', 78274),
	(136, 31, 55, 9, '1:21.783', 81783),
	(136, 31, 56, 11, '1:40.120', 100120),
	(136, 31, 57, 11, '1:18.198', 78198),
	(136, 31, 58, 11, '1:18.610', 78610),
	(136, 31, 59, 11, '1:19.974', 79974),
	(136, 31, 60, 11, '1:18.535', 78535),
	(136, 31, 61, 11, '1:19.156', 79156),
	(136, 31, 62, 11, '1:18.885', 78885),
	(136, 31, 63, 11, '1:19.623', 79623),
	(136, 31, 64, 11, '1:19.619', 79619),
	(136, 31, 65, 11, '1:22.677', 82677),
	(136, 31, 66, 11, '1:20.041', 80041),
	(136, 31, 67, 11, '1:19.783', 79783),
	(136, 31, 68, 11, '1:20.653', 80653),
	(136, 31, 69, 11, '1:18.796', 78796),
	(136, 31, 70, 11, '1:19.920', 79920),
	(136, 31, 71, 11, '1:18.478', 78478),
	(136, 31, 72, 11, '1:18.680', 78680),
	(136, 31, 73, 11, '1:20.131', 80131),
	(136, 31, 74, 11, '1:19.336', 79336),
	(136, 31, 75, 11, '1:19.411', 79411),
	(136, 31, 76, 11, '1:19.343', 79343),
	(136, 35, 1, 12, '1:32.584', 92584),
	(136, 35, 2, 12, '1:21.662', 81662),
	(136, 35, 3, 12, '1:21.350', 81350),
	(136, 35, 4, 12, '1:20.933', 80933),
	(136, 35, 5, 12, '1:20.903', 80903),
	(136, 35, 6, 12, '1:21.127', 81127),
	(136, 35, 7, 12, '1:20.895', 80895),
	(136, 35, 8, 12, '1:20.621', 80621),
	(136, 35, 9, 12, '1:20.793', 80793),
	(136, 35, 10, 12, '1:20.382', 80382),
	(136, 35, 11, 12, '1:20.544', 80544),
	(136, 35, 12, 12, '1:20.334', 80334),
	(136, 35, 13, 12, '1:20.365', 80365),
	(136, 35, 14, 12, '1:21.031', 81031),
	(136, 35, 15, 12, '1:20.373', 80373),
	(136, 35, 16, 12, '1:20.125', 80125),
	(136, 35, 17, 12, '1:20.169', 80169),
	(136, 35, 18, 12, '1:20.090', 80090),
	(136, 35, 19, 12, '1:19.861', 79861),
	(136, 35, 20, 12, '1:19.969', 79969),
	(136, 37, 1, 16, '1:35.063', 95063),
	(136, 37, 2, 16, '1:23.120', 83120),
	(136, 37, 3, 16, '1:21.849', 81849),
	(136, 37, 4, 16, '1:21.860', 81860),
	(136, 37, 5, 16, '1:21.614', 81614),
	(136, 37, 6, 16, '1:21.728', 81728),
	(136, 37, 7, 16, '1:21.771', 81771),
	(136, 37, 8, 16, '1:21.416', 81416),
	(136, 37, 9, 16, '1:21.038', 81038),
	(136, 37, 10, 16, '1:21.182', 81182),
	(136, 37, 11, 16, '1:21.076', 81076),
	(136, 37, 12, 16, '1:21.179', 81179),
	(136, 37, 13, 16, '1:20.963', 80963),
	(136, 37, 14, 16, '1:21.025', 81025),
	(136, 37, 15, 16, '1:20.767', 80767),
	(136, 37, 16, 16, '1:20.755', 80755),
	(136, 37, 17, 16, '1:21.025', 81025),
	(136, 37, 18, 16, '1:20.641', 80641),
	(136, 37, 19, 16, '1:20.480', 80480),
	(136, 37, 20, 16, '1:20.831', 80831),
	(136, 37, 21, 15, '1:20.860', 80860),
	(136, 37, 22, 15, '1:20.754', 80754),
	(136, 37, 23, 14, '1:20.208', 80208),
	(136, 37, 24, 13, '1:20.672', 80672),
	(136, 37, 25, 13, '1:20.013', 80013),
	(136, 37, 26, 13, '1:20.284', 80284),
	(136, 37, 27, 13, '1:23.333', 83333),
	(136, 37, 28, 15, '1:43.175', 103175),
	(136, 37, 29, 15, '1:21.027', 81027),
	(136, 37, 30, 15, '1:19.986', 79986),
	(136, 37, 31, 14, '1:20.084', 80084),
	(136, 37, 32, 14, '1:20.659', 80659),
	(136, 37, 33, 14, '1:20.205', 80205),
	(136, 37, 34, 14, '1:20.247', 80247),
	(136, 37, 35, 14, '1:21.050', 81050),
	(136, 37, 36, 14, '1:21.454', 81454),
	(136, 37, 37, 14, '1:21.420', 81420),
	(136, 37, 38, 14, '1:20.774', 80774),
	(136, 37, 39, 14, '1:20.315', 80315),
	(136, 37, 40, 14, '1:20.733', 80733),
	(136, 37, 41, 14, '1:20.804', 80804),
	(136, 37, 42, 14, '1:20.184', 80184),
	(136, 37, 43, 14, '1:20.556', 80556),
	(136, 37, 44, 14, '1:20.336', 80336),
	(136, 37, 45, 14, '1:20.619', 80619),
	(136, 37, 46, 14, '1:20.617', 80617),
	(136, 37, 47, 14, '1:20.599', 80599),
	(136, 37, 48, 14, '1:19.646', 79646),
	(136, 37, 49, 14, '1:20.067', 80067),
	(136, 37, 50, 14, '1:19.859', 79859),
	(136, 37, 51, 14, '1:23.330', 83330),
	(136, 37, 52, 14, '1:43.362', 103362),
	(136, 37, 53, 14, '1:21.517', 81517),
	(136, 37, 54, 14, '1:20.987', 80987),
	(136, 37, 55, 14, '1:21.452', 81452),
	(136, 37, 56, 14, '1:20.163', 80163),
	(136, 37, 57, 14, '1:20.502', 80502),
	(136, 37, 58, 14, '1:21.335', 81335),
	(136, 37, 59, 14, '1:21.132', 81132),
	(136, 37, 60, 14, '1:24.046', 84046),
	(136, 37, 61, 14, '1:22.526', 82526),
	(136, 37, 62, 14, '1:21.534', 81534),
	(136, 37, 63, 14, '1:24.910', 84910),
	(136, 37, 64, 14, '1:22.357', 82357),
	(136, 37, 65, 14, '1:23.085', 83085),
	(136, 37, 66, 14, '1:23.305', 83305),
	(136, 37, 67, 14, '1:23.355', 83355),
	(136, 37, 68, 14, '1:21.197', 81197),
	(136, 37, 69, 14, '1:21.399', 81399),
	(136, 37, 70, 14, '1:20.916', 80916),
	(136, 37, 71, 14, '1:21.646', 81646),
	(136, 37, 72, 14, '1:22.969', 82969),
	(136, 37, 73, 14, '1:21.720', 81720),
	(136, 37, 74, 14, '1:22.800', 82800),
	(136, 37, 75, 14, '1:21.298', 81298),
	(136, 44, 1, 19, '1:36.273', 96273),
	(136, 44, 2, 19, '1:23.182', 83182),
	(136, 44, 3, 19, '1:22.077', 82077),
	(136, 44, 4, 19, '1:21.829', 81829),
	(136, 44, 5, 19, '1:21.974', 81974),
	(136, 44, 6, 19, '1:21.908', 81908),
	(136, 44, 7, 19, '1:21.746', 81746),
	(136, 44, 8, 19, '1:21.610', 81610),
	(136, 44, 9, 19, '1:21.321', 81321),
	(136, 44, 10, 19, '1:22.530', 82530),
	(136, 44, 11, 19, '1:21.197', 81197),
	(136, 44, 12, 19, '1:20.261', 80261),
	(136, 44, 13, 19, '1:21.229', 81229),
	(136, 44, 14, 19, '1:21.193', 81193),
	(136, 44, 15, 19, '1:21.476', 81476),
	(136, 44, 16, 19, '1:20.288', 80288),
	(136, 44, 17, 19, '1:20.319', 80319),
	(136, 44, 18, 19, '1:20.759', 80759),
	(136, 44, 19, 19, '1:20.446', 80446),
	(136, 44, 20, 19, '1:20.116', 80116),
	(136, 44, 21, 18, '1:21.372', 81372),
	(136, 44, 22, 18, '1:20.471', 80471),
	(136, 44, 23, 17, '1:21.220', 81220),
	(136, 44, 24, 16, '1:20.483', 80483),
	(136, 44, 25, 16, '1:20.174', 80174),
	(136, 44, 26, 16, '1:22.640', 82640),
	(136, 44, 27, 14, '1:18.599', 78599),
	(136, 44, 28, 12, '1:18.126', 78126),
	(136, 44, 29, 12, '1:18.281', 78281),
	(136, 44, 30, 12, '1:19.012', 79012),
	(136, 44, 31, 10, '1:18.453', 78453),
	(136, 44, 32, 10, '1:18.832', 78832),
	(136, 44, 33, 10, '1:22.170', 82170),
	(136, 44, 34, 12, '1:41.364', 101364),
	(136, 44, 35, 12, '1:18.645', 78645),
	(136, 44, 36, 12, '1:19.399', 79399),
	(136, 44, 37, 12, '1:19.356', 79356),
	(136, 44, 38, 12, '1:19.623', 79623),
	(136, 44, 39, 12, '1:19.587', 79587),
	(136, 44, 40, 12, '1:19.165', 79165),
	(136, 44, 41, 12, '1:19.461', 79461),
	(136, 44, 42, 12, '1:19.634', 79634),
	(136, 44, 43, 12, '1:19.148', 79148),
	(136, 44, 44, 12, '1:19.356', 79356),
	(136, 44, 45, 12, '1:19.052', 79052),
	(136, 44, 46, 12, '1:18.812', 78812),
	(136, 44, 47, 12, '1:19.339', 79339),
	(136, 44, 48, 12, '1:21.373', 81373),
	(136, 44, 49, 12, '1:18.942', 78942),
	(136, 44, 50, 11, '1:20.116', 80116),
	(136, 44, 51, 11, '1:18.558', 78558),
	(136, 44, 52, 11, '1:18.545', 78545),
	(136, 44, 53, 11, '1:18.685', 78685),
	(136, 44, 54, 11, '1:18.712', 78712),
	(136, 44, 55, 11, '1:22.505', 82505),
	(136, 44, 56, 12, '1:43.809', 103809),
	(136, 44, 57, 12, '1:18.937', 78937),
	(136, 44, 58, 12, '1:19.964', 79964),
	(136, 44, 59, 12, '1:18.612', 78612),
	(136, 44, 60, 12, '1:18.569', 78569),
	(136, 44, 61, 12, '1:19.733', 79733),
	(136, 44, 62, 12, '1:18.837', 78837),
	(136, 44, 63, 12, '1:18.891', 78891),
	(136, 44, 64, 12, '1:19.408', 79408),
	(136, 44, 65, 12, '1:20.155', 80155),
	(136, 44, 66, 12, '1:19.464', 79464),
	(136, 44, 67, 12, '1:19.828', 79828),
	(136, 44, 68, 12, '1:18.759', 78759),
	(136, 44, 69, 12, '1:19.087', 79087),
	(136, 44, 70, 12, '1:34.141', 94141),
	(136, 44, 71, 12, '1:20.872', 80872),
	(136, 44, 72, 12, '1:21.415', 81415),
	(136, 44, 73, 12, '1:22.668', 82668),
	(136, 44, 74, 12, '1:21.477', 81477),
	(136, 44, 75, 12, '1:22.909', 82909),
	(136, 44, 76, 12, '1:24.233', 84233),
	(136, 56, 1, 13, '1:33.595', 93595),
	(136, 56, 2, 13, '1:21.978', 81978),
	(136, 56, 3, 13, '1:21.710', 81710),
	(136, 56, 4, 13, '1:21.034', 81034),
	(136, 56, 5, 13, '1:20.244', 80244),
	(136, 56, 6, 13, '1:20.745', 80745),
	(136, 56, 7, 13, '1:21.206', 81206),
	(136, 56, 8, 13, '1:20.815', 80815),
	(136, 56, 9, 13, '1:21.165', 81165),
	(136, 56, 10, 13, '1:19.799', 79799),
	(136, 56, 11, 13, '1:21.096', 81096),
	(136, 56, 12, 13, '1:20.247', 80247),
	(136, 56, 13, 13, '1:19.894', 79894),
	(136, 56, 14, 13, '1:21.257', 81257),
	(136, 56, 15, 13, '1:20.078', 80078),
	(136, 56, 16, 13, '1:19.973', 79973),
	(136, 56, 17, 13, '1:20.003', 80003),
	(136, 56, 18, 13, '1:21.380', 81380),
	(136, 56, 19, 13, '1:18.889', 78889),
	(136, 56, 20, 13, '1:19.807', 79807),
	(136, 56, 21, 12, '1:20.795', 80795),
	(136, 56, 22, 11, '1:19.390', 79390),
	(136, 56, 23, 11, '1:19.229', 79229),
	(136, 63, 1, 15, '1:34.503', 94503),
	(136, 63, 2, 15, '1:22.740', 82740),
	(136, 63, 3, 15, '1:22.149', 82149),
	(136, 63, 4, 15, '1:21.488', 81488),
	(136, 63, 5, 15, '1:21.844', 81844),
	(136, 63, 6, 15, '1:21.731', 81731),
	(136, 63, 7, 15, '1:21.695', 81695),
	(136, 63, 8, 15, '1:21.411', 81411),
	(136, 63, 9, 15, '1:20.884', 80884),
	(136, 63, 10, 15, '1:21.024', 81024),
	(136, 63, 11, 15, '1:21.354', 81354),
	(136, 63, 12, 15, '1:21.236', 81236),
	(136, 63, 13, 15, '1:20.983', 80983),
	(136, 63, 14, 15, '1:21.056', 81056),
	(136, 63, 15, 15, '1:20.788', 80788),
	(136, 63, 16, 15, '1:20.713', 80713),
	(136, 63, 17, 15, '1:20.825', 80825),
	(136, 63, 18, 15, '1:20.785', 80785),
	(136, 63, 19, 15, '1:20.707', 80707),
	(136, 63, 20, 15, '1:20.819', 80819),
	(136, 63, 21, 14, '1:20.581', 80581),
	(136, 63, 22, 14, '1:20.245', 80245),
	(136, 63, 23, 13, '1:20.246', 80246),
	(136, 63, 24, 12, '1:20.494', 80494),
	(136, 63, 25, 12, '1:20.304', 80304),
	(136, 63, 26, 12, '1:20.086', 80086),
	(136, 63, 27, 12, '1:20.075', 80075),
	(136, 63, 28, 13, '1:24.868', 84868),
	(136, 63, 29, 14, '1:43.139', 103139),
	(136, 63, 30, 14, '1:19.408', 79408),
	(136, 63, 31, 13, '1:19.957', 79957),
	(136, 63, 32, 13, '1:20.417', 80417),
	(136, 63, 33, 13, '1:20.404', 80404),
	(136, 63, 34, 13, '1:20.525', 80525),
	(136, 63, 35, 13, '1:20.636', 80636),
	(136, 63, 36, 13, '1:22.525', 82525),
	(136, 63, 37, 13, '1:21.631', 81631),
	(136, 63, 38, 13, '1:20.457', 80457),
	(136, 63, 39, 13, '1:20.496', 80496),
	(136, 63, 40, 13, '1:20.726', 80726),
	(136, 63, 41, 13, '1:20.565', 80565),
	(136, 63, 42, 13, '1:20.447', 80447),
	(136, 63, 43, 13, '1:20.623', 80623),
	(136, 63, 44, 13, '1:20.188', 80188),
	(136, 63, 45, 13, '1:20.942', 80942),
	(136, 63, 46, 13, '1:20.416', 80416),
	(136, 63, 47, 13, '1:20.270', 80270),
	(136, 63, 48, 13, '1:19.817', 79817),
	(136, 63, 49, 13, '1:19.741', 79741),
	(136, 63, 50, 13, '1:20.255', 80255),
	(136, 63, 51, 13, '1:23.405', 83405),
	(136, 63, 52, 13, '1:43.154', 103154),
	(136, 63, 53, 13, '1:20.028', 80028),
	(136, 63, 54, 13, '1:20.541', 80541),
	(136, 63, 55, 13, '1:23.626', 83626),
	(136, 63, 56, 13, '1:20.272', 80272),
	(136, 63, 57, 13, '1:20.436', 80436),
	(136, 63, 58, 13, '1:21.390', 81390),
	(136, 63, 59, 13, '1:20.933', 80933),
	(136, 63, 60, 13, '1:24.383', 84383),
	(136, 63, 61, 13, '1:22.339', 82339),
	(136, 63, 62, 13, '1:21.478', 81478),
	(136, 63, 63, 13, '1:22.759', 82759),
	(136, 63, 64, 13, '1:24.743', 84743),
	(136, 63, 65, 13, '1:22.022', 82022),
	(136, 63, 66, 13, '1:23.377', 83377),
	(136, 63, 67, 13, '1:24.226', 84226),
	(136, 63, 68, 13, '1:21.182', 81182),
	(136, 63, 69, 13, '1:21.473', 81473),
	(136, 63, 70, 13, '1:20.873', 80873),
	(136, 63, 71, 13, '1:21.648', 81648),
	(136, 63, 72, 13, '1:23.054', 83054),
	(136, 63, 73, 13, '1:21.634', 81634),
	(136, 63, 74, 13, '1:22.778', 82778),
	(136, 63, 75, 13, '1:21.360', 81360),
	(136, 66, 1, 17, '1:35.386', 95386),
	(136, 66, 2, 17, '1:23.204', 83204),
	(136, 66, 3, 17, '1:22.025', 82025),
	(136, 66, 4, 17, '1:21.925', 81925),
	(136, 66, 5, 17, '1:21.822', 81822),
	(136, 66, 6, 17, '1:21.821', 81821),
	(136, 66, 7, 17, '1:21.693', 81693),
	(136, 66, 8, 17, '1:21.572', 81572),
	(136, 66, 9, 17, '1:21.166', 81166),
	(136, 66, 10, 17, '1:21.518', 81518),
	(136, 66, 11, 17, '1:21.086', 81086),
	(136, 66, 12, 17, '1:21.203', 81203),
	(136, 66, 13, 17, '1:20.982', 80982),
	(136, 66, 14, 17, '1:20.975', 80975),
	(136, 66, 15, 17, '1:20.751', 80751),
	(136, 66, 16, 17, '1:20.721', 80721),
	(136, 66, 17, 17, '1:20.813', 80813),
	(136, 66, 18, 17, '1:20.720', 80720),
	(136, 66, 19, 17, '1:20.343', 80343),
	(136, 66, 20, 17, '1:20.969', 80969),
	(136, 66, 21, 16, '1:20.818', 80818),
	(136, 66, 22, 16, '1:20.418', 80418),
	(136, 66, 23, 15, '1:20.351', 80351),
	(136, 66, 24, 14, '1:20.797', 80797),
	(136, 66, 25, 14, '1:20.510', 80510),
	(136, 66, 26, 14, '1:23.798', 83798),
	(136, 66, 27, 16, '1:42.705', 102705),
	(136, 66, 28, 16, '1:19.937', 79937),
	(136, 66, 29, 16, '1:20.407', 80407),
	(136, 66, 30, 16, '1:20.493', 80493),
	(136, 66, 31, 15, '1:20.695', 80695),
	(136, 66, 32, 15, '1:20.776', 80776),
	(136, 66, 33, 15, '1:23.446', 83446),
	(136, 66, 34, 15, '1:20.722', 80722),
	(136, 66, 35, 15, '1:20.423', 80423),
	(136, 66, 36, 15, '1:20.679', 80679),
	(136, 66, 37, 15, '1:20.462', 80462),
	(136, 66, 38, 15, '1:20.374', 80374),
	(136, 66, 39, 15, '1:20.429', 80429),
	(136, 66, 40, 15, '1:20.581', 80581),
	(136, 66, 41, 15, '1:20.744', 80744),
	(136, 66, 42, 15, '1:20.151', 80151),
	(136, 66, 43, 15, '1:20.298', 80298),
	(136, 66, 44, 15, '1:20.582', 80582),
	(136, 66, 45, 15, '1:20.311', 80311),
	(136, 66, 46, 15, '1:20.529', 80529),
	(136, 66, 47, 15, '1:20.641', 80641),
	(136, 66, 48, 15, '1:20.420', 80420),
	(136, 66, 49, 15, '1:20.231', 80231),
	(136, 66, 50, 15, '1:23.793', 83793),
	(136, 66, 51, 15, '1:47.539', 107539),
	(136, 66, 52, 15, '1:20.206', 80206),
	(136, 66, 53, 15, '1:20.046', 80046),
	(136, 66, 54, 15, '1:20.957', 80957),
	(136, 66, 55, 15, '1:21.197', 81197),
	(136, 66, 56, 15, '1:24.626', 84626),
	(136, 66, 57, 15, '1:21.788', 81788),
	(136, 66, 58, 15, '1:21.117', 81117),
	(136, 66, 59, 15, '1:20.911', 80911),
	(136, 66, 60, 15, '1:21.358', 81358),
	(136, 66, 61, 15, '1:21.105', 81105),
	(136, 66, 62, 15, '1:21.023', 81023),
	(136, 66, 63, 15, '1:22.968', 82968),
	(136, 66, 64, 15, '1:23.576', 83576),
	(136, 66, 65, 15, '1:22.885', 82885),
	(136, 66, 66, 15, '1:21.526', 81526),
	(136, 66, 67, 15, '1:21.178', 81178),
	(136, 66, 68, 15, '1:21.246', 81246),
	(136, 66, 69, 15, '1:21.253', 81253),
	(136, 66, 70, 15, '1:22.248', 82248),
	(136, 66, 71, 15, '1:21.308', 81308),
	(136, 66, 72, 15, '1:21.100', 81100),
	(136, 66, 73, 15, '1:22.682', 82682),
	(136, 66, 74, 15, '1:21.391', 81391),
	(136, 66, 75, 15, '1:21.287', 81287),
	(137, 2, 1, 15, '2:03.035', 123035),
	(137, 2, 2, 15, '1:52.801', 112801),
	(137, 2, 3, 15, '1:52.424', 112424),
	(137, 2, 4, 15, '1:52.425', 112425),
	(137, 2, 5, 16, '1:53.369', 113369),
	(137, 2, 6, 16, '1:52.051', 112051),
	(137, 2, 7, 16, '1:52.247', 112247),
	(137, 2, 8, 16, '1:52.645', 112645),
	(137, 2, 9, 16, '1:52.423', 112423),
	(137, 2, 10, 16, '1:52.016', 112016),
	(137, 2, 11, 15, '1:51.831', 111831),
	(137, 2, 12, 15, '1:52.037', 112037),
	(137, 2, 13, 15, '1:51.616', 111616),
	(137, 2, 14, 14, '1:51.803', 111803),
	(137, 2, 15, 12, '1:51.382', 111382),
	(137, 2, 16, 11, '1:51.312', 111312),
	(137, 2, 17, 10, '2:00.260', 120260),
	(137, 2, 18, 16, '2:07.655', 127655),
	(137, 2, 19, 15, '1:51.013', 111013),
	(137, 2, 20, 15, '1:51.481', 111481),
	(137, 2, 21, 15, '1:51.902', 111902),
	(137, 2, 22, 14, '1:52.229', 112229),
	(137, 2, 23, 14, '1:52.386', 112386),
	(137, 2, 24, 14, '1:51.944', 111944),
	(137, 2, 25, 14, '1:52.245', 112245),
	(137, 2, 26, 14, '1:52.389', 112389),
	(137, 2, 27, 14, '1:52.029', 112029),
	(137, 2, 28, 13, '1:52.135', 112135),
	(137, 2, 29, 15, '2:01.648', 121648),
	(137, 2, 30, 16, '2:07.602', 127602),
	(137, 2, 31, 16, '1:51.233', 111233),
	(137, 2, 32, 16, '1:51.946', 111946),
	(137, 2, 33, 15, '1:52.301', 112301),
	(137, 2, 34, 15, '1:52.411', 112411),
	(137, 2, 35, 15, '1:52.443', 112443),
	(137, 2, 36, 13, '1:52.686', 112686),
	(137, 2, 37, 13, '1:53.066', 113066),
	(137, 2, 38, 11, '1:53.024', 113024),
	(137, 2, 39, 10, '1:52.372', 112372),
	(137, 2, 40, 10, '1:52.009', 112009),
	(137, 2, 41, 10, '1:52.160', 112160),
	(137, 2, 42, 10, '1:51.749', 111749),
	(137, 2, 43, 10, '1:54.095', 114095),
	(137, 8, 1, 3, '1:55.972', 115972),
	(137, 8, 2, 4, '1:51.872', 111872),
	(137, 8, 3, 4, '1:50.866', 110866),
	(137, 8, 4, 4, '1:50.749', 110749),
	(137, 8, 5, 4, '1:50.818', 110818),
	(137, 8, 6, 4, '1:50.574', 110574),
	(137, 8, 7, 4, '1:50.549', 110549),
	(137, 8, 8, 4, '1:50.640', 110640),
	(137, 8, 9, 4, '1:50.401', 110401),
	(137, 8, 10, 4, '1:50.502', 110502),
	(137, 8, 11, 4, '1:50.323', 110323),
	(137, 8, 12, 4, '1:50.202', 110202),
	(137, 8, 13, 4, '1:49.859', 109859),
	(137, 8, 14, 4, '1:50.254', 110254),
	(137, 8, 15, 4, '1:50.043', 110043),
	(137, 8, 16, 4, '1:50.043', 110043),
	(137, 8, 17, 4, '1:49.839', 109839),
	(137, 8, 18, 5, '1:59.403', 119403),
	(137, 8, 19, 5, '2:07.004', 127004),
	(137, 8, 20, 5, '1:50.592', 110592),
	(137, 8, 21, 5, '1:50.694', 110694),
	(137, 8, 22, 5, '1:50.791', 110791),
	(137, 8, 23, 5, '1:50.417', 110417),
	(137, 8, 24, 5, '1:50.472', 110472),
	(137, 8, 25, 5, '1:50.407', 110407),
	(137, 8, 26, 5, '1:50.098', 110098),
	(137, 8, 27, 5, '1:50.537', 110537),
	(137, 8, 28, 5, '1:50.154', 110154),
	(137, 8, 29, 5, '1:50.211', 110211),
	(137, 8, 30, 5, '1:50.458', 110458),
	(137, 8, 31, 5, '1:49.764', 109764),
	(137, 8, 32, 5, '1:50.022', 110022),
	(137, 8, 33, 4, '1:49.985', 109985),
	(137, 8, 34, 4, '2:00.483', 120483),
	(137, 8, 35, 5, '2:09.674', 129674),
	(137, 11, 1, 17, '2:03.966', 123966),
	(137, 11, 2, 17, '1:52.927', 112927),
	(137, 11, 3, 17, '1:52.448', 112448),
	(137, 11, 4, 17, '1:52.265', 112265),
	(137, 11, 5, 17, '1:53.158', 113158),
	(137, 11, 6, 17, '1:51.909', 111909),
	(137, 11, 7, 17, '1:52.362', 112362),
	(137, 11, 8, 17, '1:52.450', 112450),
	(137, 11, 9, 17, '1:52.484', 112484),
	(137, 11, 10, 17, '1:52.472', 112472),
	(137, 11, 11, 16, '1:52.650', 112650),
	(137, 11, 12, 16, '1:52.366', 112366),
	(137, 11, 13, 16, '1:51.541', 111541),
	(137, 11, 14, 18, '2:01.376', 121376),
	(137, 11, 15, 18, '2:18.288', 138288),
	(137, 11, 16, 17, '1:52.173', 112173),
	(137, 11, 17, 17, '1:51.842', 111842),
	(137, 11, 18, 17, '1:51.802', 111802),
	(137, 11, 19, 17, '1:52.040', 112040),
	(137, 11, 20, 17, '1:52.000', 112000),
	(137, 11, 21, 17, '1:51.305', 111305),
	(137, 11, 22, 17, '1:52.229', 112229),
	(137, 11, 23, 17, '1:51.307', 111307),
	(137, 11, 24, 17, '1:51.488', 111488),
	(137, 11, 25, 17, '1:52.311', 112311),
	(137, 11, 26, 17, '1:50.886', 110886),
	(137, 11, 27, 17, '2:00.416', 120416),
	(137, 11, 28, 17, '2:11.134', 131134),
	(137, 11, 29, 17, '1:51.735', 111735),
	(137, 11, 30, 17, '1:51.580', 111580),
	(137, 11, 31, 17, '1:52.063', 112063),
	(137, 11, 32, 17, '1:51.899', 111899),
	(137, 11, 33, 17, '1:52.320', 112320),
	(137, 11, 34, 17, '1:53.361', 113361),
	(137, 11, 35, 17, '1:51.838', 111838),
	(137, 11, 36, 15, '1:51.609', 111609),
	(137, 11, 37, 15, '1:51.055', 111055),
	(137, 11, 38, 13, '1:51.928', 111928),
	(137, 11, 39, 12, '1:51.690', 111690),
	(137, 11, 40, 11, '1:52.244', 112244),
	(137, 11, 41, 11, '1:51.835', 111835),
	(137, 11, 42, 11, '1:51.215', 111215),
	(137, 11, 43, 11, '1:51.606', 111606),
	(137, 13, 1, 16, '2:03.556', 123556),
	(137, 13, 2, 16, '1:52.744', 112744),
	(137, 13, 3, 16, '1:52.383', 112383),
	(137, 13, 4, 16, '1:52.278', 112278),
	(137, 13, 5, 15, '1:51.669', 111669),
	(137, 13, 6, 15, '1:52.106', 112106),
	(137, 13, 7, 15, '1:52.466', 112466),
	(137, 13, 8, 14, '1:51.720', 111720),
	(137, 13, 9, 14, '1:51.405', 111405),
	(137, 13, 10, 14, '1:51.322', 111322),
	(137, 13, 11, 13, '1:51.405', 111405),
	(137, 13, 12, 13, '1:51.790', 111790),
	(137, 13, 13, 13, '1:51.851', 111851),
	(137, 13, 14, 16, '2:01.961', 121961),
	(137, 13, 15, 17, '2:08.068', 128068),
	(137, 13, 16, 16, '1:51.607', 111607),
	(137, 13, 17, 16, '1:51.654', 111654),
	(137, 13, 18, 15, '1:51.672', 111672),
	(137, 13, 19, 14, '1:51.761', 111761),
	(137, 13, 20, 14, '1:51.877', 111877),
	(137, 13, 21, 14, '1:51.609', 111609),
	(137, 13, 22, 13, '1:52.528', 112528),
	(137, 13, 23, 13, '1:52.357', 112357),
	(137, 13, 24, 13, '1:51.932', 111932),
	(137, 13, 25, 13, '1:52.247', 112247),
	(137, 13, 26, 13, '1:52.166', 112166),
	(137, 13, 27, 13, '1:52.326', 112326),
	(137, 13, 28, 16, '2:01.094', 121094),
	(137, 13, 29, 16, '2:08.060', 128060),
	(137, 13, 30, 14, '1:50.595', 110595),
	(137, 13, 31, 14, '1:50.733', 110733),
	(137, 13, 32, 14, '1:51.523', 111523),
	(137, 13, 33, 13, '1:51.317', 111317),
	(137, 13, 34, 13, '1:51.136', 111136),
	(137, 13, 35, 13, '1:51.789', 111789),
	(137, 13, 36, 11, '1:52.345', 112345),
	(137, 13, 37, 11, '1:51.447', 111447),
	(137, 14, 1, 5, '1:57.067', 117067),
	(137, 14, 2, 5, '1:51.345', 111345),
	(137, 14, 3, 5, '1:51.406', 111406),
	(137, 14, 4, 5, '1:50.587', 110587),
	(137, 14, 5, 5, '1:50.808', 110808),
	(137, 14, 6, 5, '1:50.747', 110747),
	(137, 14, 7, 5, '1:50.526', 110526),
	(137, 14, 8, 5, '1:50.369', 110369),
	(137, 14, 9, 5, '1:50.476', 110476),
	(137, 14, 10, 5, '1:50.640', 110640),
	(137, 14, 11, 5, '1:50.365', 110365),
	(137, 14, 12, 5, '1:50.410', 110410),
	(137, 14, 13, 5, '1:50.298', 110298),
	(137, 14, 14, 5, '1:50.138', 110138),
	(137, 14, 15, 5, '1:49.783', 109783),
	(137, 14, 16, 5, '1:49.906', 109906),
	(137, 14, 17, 5, '1:49.873', 109873),
	(137, 14, 18, 2, '1:49.779', 109779),
	(137, 14, 19, 3, '1:58.519', 118519),
	(137, 14, 20, 4, '2:06.294', 126294),
	(137, 14, 21, 4, '1:50.393', 110393),
	(137, 14, 22, 4, '1:50.021', 110021),
	(137, 14, 23, 4, '1:50.252', 110252),
	(137, 14, 24, 4, '1:50.338', 110338),
	(137, 14, 25, 4, '1:50.515', 110515),
	(137, 14, 26, 4, '1:50.244', 110244),
	(137, 14, 27, 4, '1:50.245', 110245),
	(137, 14, 28, 4, '1:50.228', 110228),
	(137, 14, 29, 4, '1:50.255', 110255),
	(137, 14, 30, 4, '1:50.126', 110126),
	(137, 14, 31, 4, '1:49.885', 109885),
	(137, 14, 32, 4, '1:50.056', 110056),
	(137, 14, 33, 3, '1:49.883', 109883),
	(137, 14, 34, 3, '1:49.602', 109602),
	(137, 14, 35, 3, '1:58.541', 118541),
	(137, 14, 36, 4, '2:03.123', 123123),
	(137, 14, 37, 4, '1:49.721', 109721),
	(137, 14, 38, 4, '1:49.539', 109539),
	(137, 14, 39, 4, '1:49.929', 109929),
	(137, 14, 40, 4, '1:49.657', 109657),
	(137, 14, 41, 4, '1:49.457', 109457),
	(137, 14, 42, 4, '1:49.607', 109607),
	(137, 14, 43, 4, '1:49.398', 109398),
	(137, 14, 44, 4, '1:49.641', 109641),
	(137, 15, 1, 7, '1:58.200', 118200),
	(137, 15, 2, 7, '1:51.621', 111621),
	(137, 15, 3, 7, '1:51.700', 111700),
	(137, 15, 4, 7, '1:51.438', 111438),
	(137, 15, 5, 7, '1:50.833', 110833),
	(137, 15, 6, 7, '1:50.988', 110988),
	(137, 15, 7, 7, '1:50.601', 110601),
	(137, 15, 8, 7, '1:50.828', 110828),
	(137, 15, 9, 7, '1:50.648', 110648),
	(137, 15, 10, 7, '1:50.872', 110872),
	(137, 15, 11, 7, '1:50.707', 110707),
	(137, 15, 12, 7, '1:50.527', 110527),
	(137, 15, 13, 7, '1:50.595', 110595),
	(137, 15, 14, 7, '1:50.736', 110736),
	(137, 15, 15, 7, '1:50.235', 110235),
	(137, 15, 16, 7, '1:50.292', 110292),
	(137, 15, 17, 6, '2:00.049', 120049),
	(137, 15, 18, 7, '2:07.237', 127237),
	(137, 15, 19, 7, '1:51.150', 111150),
	(137, 15, 20, 7, '1:50.998', 110998),
	(137, 15, 21, 6, '1:50.892', 110892),
	(137, 15, 22, 6, '1:50.544', 110544),
	(137, 15, 23, 6, '1:51.036', 111036),
	(137, 15, 24, 6, '1:50.886', 110886),
	(137, 15, 25, 6, '1:50.941', 110941),
	(137, 15, 26, 6, '1:50.767', 110767),
	(137, 15, 27, 6, '1:50.716', 110716),
	(137, 15, 28, 6, '1:50.360', 110360),
	(137, 15, 29, 7, '1:59.951', 119951),
	(137, 15, 30, 9, '2:07.593', 127593),
	(137, 15, 31, 8, '1:50.985', 110985),
	(137, 15, 32, 6, '1:51.144', 111144),
	(137, 15, 33, 6, '1:52.115', 112115),
	(137, 15, 34, 6, '1:52.052', 112052),
	(137, 15, 35, 6, '1:51.464', 111464),
	(137, 17, 1, 19, '2:04.813', 124813),
	(137, 17, 2, 19, '1:53.440', 113440),
	(137, 17, 3, 19, '1:52.469', 112469),
	(137, 17, 4, 19, '1:52.661', 112661),
	(137, 18, 1, 9, '1:59.680', 119680),
	(137, 18, 2, 9, '1:51.808', 111808),
	(137, 18, 3, 9, '1:51.776', 111776),
	(137, 18, 4, 9, '1:51.566', 111566),
	(137, 18, 5, 9, '1:51.540', 111540),
	(137, 18, 6, 9, '1:51.223', 111223),
	(137, 18, 7, 9, '1:51.405', 111405),
	(137, 18, 8, 9, '1:51.324', 111324),
	(137, 18, 9, 9, '1:51.281', 111281),
	(137, 18, 10, 9, '1:51.287', 111287),
	(137, 19, 1, 20, '2:05.121', 125121),
	(137, 19, 2, 20, '1:53.474', 113474),
	(137, 19, 3, 20, '1:52.743', 112743),
	(137, 19, 4, 20, '1:52.697', 112697),
	(137, 19, 5, 19, '1:52.929', 112929),
	(137, 19, 6, 19, '1:52.884', 112884),
	(137, 19, 7, 19, '1:52.784', 112784),
	(137, 19, 8, 19, '1:53.361', 113361),
	(137, 19, 9, 19, '1:53.126', 113126),
	(137, 19, 10, 19, '1:52.376', 112376),
	(137, 19, 11, 18, '1:52.346', 112346),
	(137, 19, 12, 18, '1:51.878', 111878),
	(137, 19, 13, 18, '1:52.088', 112088),
	(137, 19, 14, 17, '1:51.991', 111991),
	(137, 19, 15, 16, '2:01.441', 121441),
	(137, 19, 16, 18, '2:14.310', 134310),
	(137, 19, 17, 18, '1:52.786', 112786),
	(137, 21, 1, 13, '2:02.054', 122054),
	(137, 21, 2, 13, '1:52.549', 112549),
	(137, 21, 3, 13, '1:52.424', 112424),
	(137, 21, 4, 13, '1:52.163', 112163),
	(137, 21, 5, 13, '1:52.567', 112567),
	(137, 21, 6, 13, '1:51.823', 111823),
	(137, 21, 7, 13, '1:52.550', 112550),
	(137, 21, 8, 15, '1:54.182', 114182),
	(137, 21, 9, 15, '1:52.254', 112254),
	(137, 21, 10, 15, '1:51.755', 111755),
	(137, 21, 11, 14, '1:52.151', 112151),
	(137, 21, 12, 14, '1:51.929', 111929),
	(137, 21, 13, 14, '1:51.563', 111563),
	(137, 21, 14, 13, '1:51.662', 111662),
	(137, 21, 15, 11, '1:51.443', 111443),
	(137, 21, 16, 10, '1:51.272', 111272),
	(137, 21, 17, 8, '1:50.969', 110969),
	(137, 21, 18, 6, '1:51.063', 111063),
	(137, 21, 19, 6, '1:51.201', 111201),
	(137, 21, 20, 6, '1:50.987', 110987),
	(137, 21, 21, 8, '2:00.203', 120203),
	(137, 21, 22, 15, '2:13.381', 133381),
	(137, 21, 23, 15, '1:53.012', 113012),
	(137, 21, 24, 15, '1:53.391', 113391),
	(137, 21, 25, 15, '1:52.730', 112730),
	(137, 21, 26, 15, '1:52.992', 112992),
	(137, 21, 27, 15, '1:53.419', 113419),
	(137, 21, 28, 14, '1:52.558', 112558),
	(137, 21, 29, 12, '1:52.263', 112263),
	(137, 21, 30, 12, '1:52.202', 112202),
	(137, 21, 31, 12, '1:52.183', 112183),
	(137, 21, 32, 12, '1:51.786', 111786),
	(137, 21, 33, 12, '1:51.832', 111832),
	(137, 21, 34, 11, '1:51.725', 111725),
	(137, 21, 35, 11, '1:51.649', 111649),
	(137, 21, 36, 9, '1:51.844', 111844),
	(137, 21, 37, 9, '1:51.482', 111482),
	(137, 21, 38, 8, '1:51.568', 111568),
	(137, 22, 1, 2, '1:54.958', 114958),
	(137, 22, 2, 2, '1:49.640', 109640),
	(137, 22, 3, 2, '1:49.480', 109480),
	(137, 22, 4, 2, '1:49.114', 109114),
	(137, 22, 5, 2, '1:49.273', 109273),
	(137, 22, 6, 2, '1:49.657', 109657),
	(137, 22, 7, 2, '1:49.368', 109368),
	(137, 22, 8, 2, '1:49.344', 109344),
	(137, 22, 9, 2, '1:49.266', 109266),
	(137, 22, 10, 2, '1:49.309', 109309),
	(137, 22, 11, 2, '1:49.213', 109213),
	(137, 22, 12, 2, '1:49.208', 109208),
	(137, 22, 13, 2, '1:48.832', 108832),
	(137, 22, 14, 2, '1:49.208', 109208),
	(137, 22, 15, 2, '1:48.706', 108706),
	(137, 22, 16, 2, '1:48.196', 108196),
	(137, 22, 17, 1, '1:57.888', 117888),
	(137, 22, 18, 3, '2:07.619', 127619),
	(137, 22, 19, 2, '1:49.319', 109319),
	(137, 22, 20, 2, '1:49.390', 109390),
	(137, 22, 21, 2, '1:49.109', 109109),
	(137, 22, 22, 2, '1:48.679', 108679),
	(137, 22, 23, 2, '1:48.985', 108985),
	(137, 22, 24, 2, '1:48.907', 108907),
	(137, 22, 25, 2, '1:49.362', 109362),
	(137, 22, 26, 2, '1:49.483', 109483),
	(137, 22, 27, 2, '1:49.029', 109029),
	(137, 22, 28, 2, '1:48.866', 108866),
	(137, 22, 29, 2, '1:48.827', 108827),
	(137, 22, 30, 2, '1:49.653', 109653),
	(137, 22, 31, 2, '1:58.676', 118676),
	(137, 22, 32, 2, '2:07.609', 127609),
	(137, 22, 33, 2, '1:49.596', 109596),
	(137, 22, 34, 2, '1:49.914', 109914),
	(137, 22, 35, 2, '1:49.350', 109350),
	(137, 22, 36, 2, '1:49.766', 109766),
	(137, 22, 37, 2, '1:49.751', 109751),
	(137, 22, 38, 2, '1:50.786', 110786),
	(137, 22, 39, 2, '1:52.392', 112392),
	(137, 22, 40, 2, '1:51.117', 111117),
	(137, 22, 41, 2, '1:51.818', 111818),
	(137, 22, 42, 2, '1:50.733', 110733),
	(137, 22, 43, 2, '1:51.049', 111049),
	(137, 22, 44, 2, '1:52.166', 112166),
	(137, 23, 1, 6, '1:57.642', 117642),
	(137, 23, 2, 6, '1:51.516', 111516),
	(137, 23, 3, 6, '1:51.364', 111364),
	(137, 23, 4, 6, '1:51.387', 111387),
	(137, 23, 5, 6, '1:50.910', 110910),
	(137, 23, 6, 6, '1:50.839', 110839),
	(137, 23, 7, 6, '1:50.896', 110896),
	(137, 23, 8, 6, '1:50.649', 110649),
	(137, 23, 9, 6, '1:50.742', 110742),
	(137, 23, 10, 6, '1:50.783', 110783),
	(137, 23, 11, 6, '1:50.376', 110376),
	(137, 23, 12, 6, '1:50.407', 110407),
	(137, 23, 13, 6, '1:49.782', 109782),
	(137, 23, 14, 6, '1:49.812', 109812),
	(137, 23, 15, 6, '1:49.681', 109681),
	(137, 23, 16, 6, '1:49.682', 109682),
	(137, 23, 17, 7, '2:09.647', 129647),
	(137, 23, 18, 8, '2:05.839', 125839),
	(137, 23, 19, 8, '1:49.871', 109871),
	(137, 23, 20, 8, '1:50.451', 110451),
	(137, 23, 21, 7, '1:50.271', 110271),
	(137, 23, 22, 7, '1:50.633', 110633),
	(137, 23, 23, 7, '1:50.773', 110773),
	(137, 23, 24, 7, '1:50.708', 110708),
	(137, 23, 25, 7, '1:50.700', 110700),
	(137, 23, 26, 7, '1:50.891', 110891),
	(137, 23, 27, 7, '1:50.824', 110824),
	(137, 23, 28, 7, '1:50.346', 110346),
	(137, 23, 29, 6, '1:50.554', 110554),
	(137, 23, 30, 6, '1:49.697', 109697),
	(137, 23, 31, 6, '1:58.823', 118823),
	(137, 23, 32, 9, '2:11.169', 131169),
	(137, 23, 33, 7, '1:51.330', 111330),
	(137, 23, 34, 7, '1:51.737', 111737),
	(137, 23, 35, 7, '1:51.555', 111555),
	(137, 23, 36, 5, '1:51.857', 111857),
	(137, 23, 37, 5, '1:49.701', 109701),
	(137, 23, 38, 5, '1:50.381', 110381),
	(137, 23, 39, 5, '1:50.717', 110717),
	(137, 23, 40, 5, '1:50.890', 110890),
	(137, 23, 41, 5, '1:51.098', 111098),
	(137, 23, 42, 5, '1:50.227', 110227),
	(137, 23, 43, 5, '1:50.210', 110210),
	(137, 23, 44, 5, '1:49.706', 109706),
	(137, 30, 1, 1, '1:52.703', 112703),
	(137, 30, 2, 1, '1:49.446', 109446),
	(137, 30, 3, 1, '1:49.066', 109066),
	(137, 30, 4, 1, '1:49.193', 109193),
	(137, 30, 5, 1, '1:48.995', 108995),
	(137, 30, 6, 1, '1:48.965', 108965),
	(137, 30, 7, 1, '1:48.752', 108752),
	(137, 30, 8, 1, '1:48.347', 108347),
	(137, 30, 9, 1, '1:48.243', 108243),
	(137, 30, 10, 1, '1:48.146', 108146),
	(137, 30, 11, 1, '1:47.877', 107877),
	(137, 30, 12, 1, '1:48.003', 108003),
	(137, 30, 13, 1, '1:47.706', 107706),
	(137, 30, 14, 1, '1:48.027', 108027),
	(137, 30, 15, 1, '1:47.176', 107176),
	(137, 30, 16, 1, '1:56.634', 116634),
	(137, 30, 17, 2, '2:05.606', 125606),
	(137, 30, 18, 1, '1:48.825', 108825),
	(137, 30, 19, 1, '1:50.595', 110595),
	(137, 30, 20, 1, '1:48.674', 108674),
	(137, 30, 21, 1, '1:48.171', 108171),
	(137, 30, 22, 1, '1:47.586', 107586),
	(137, 30, 23, 1, '1:47.998', 107998),
	(137, 30, 24, 1, '1:48.189', 108189),
	(137, 30, 25, 1, '1:48.190', 108190),
	(137, 30, 26, 1, '1:48.554', 108554),
	(137, 30, 27, 1, '1:47.845', 107845),
	(137, 30, 28, 1, '1:48.838', 108838),
	(137, 30, 29, 1, '1:47.835', 107835),
	(137, 30, 30, 1, '1:58.354', 118354),
	(137, 30, 31, 1, '2:05.750', 125750),
	(137, 30, 32, 1, '1:50.046', 110046),
	(137, 30, 33, 1, '1:49.578', 109578),
	(137, 30, 34, 1, '1:50.891', 110891),
	(137, 30, 35, 1, '1:51.941', 111941),
	(137, 30, 36, 1, '1:51.475', 111475),
	(137, 30, 37, 1, '1:52.707', 112707),
	(137, 30, 38, 1, '1:51.436', 111436),
	(137, 30, 39, 1, '1:52.253', 112253),
	(137, 30, 40, 1, '1:54.115', 114115),
	(137, 30, 41, 1, '1:52.850', 112850),
	(137, 30, 42, 1, '1:54.451', 114451),
	(137, 30, 43, 1, '1:54.301', 114301),
	(137, 30, 44, 1, '1:56.301', 116301),
	(137, 31, 1, 4, '1:56.574', 116574),
	(137, 31, 2, 3, '1:50.733', 110733),
	(137, 31, 3, 3, '1:50.413', 110413),
	(137, 31, 4, 3, '1:50.695', 110695),
	(137, 31, 5, 3, '1:50.479', 110479),
	(137, 31, 6, 3, '1:50.558', 110558),
	(137, 31, 7, 3, '1:50.513', 110513),
	(137, 31, 8, 3, '1:50.578', 110578),
	(137, 31, 9, 3, '1:50.645', 110645),
	(137, 31, 10, 3, '1:50.391', 110391),
	(137, 31, 11, 3, '1:50.140', 110140),
	(137, 31, 12, 3, '1:50.235', 110235),
	(137, 31, 13, 3, '1:50.241', 110241),
	(137, 31, 14, 3, '1:50.653', 110653),
	(137, 31, 15, 3, '1:50.242', 110242),
	(137, 31, 16, 3, '1:49.959', 109959),
	(137, 31, 17, 3, '1:50.061', 110061),
	(137, 31, 18, 4, '1:58.909', 118909),
	(137, 31, 19, 4, '2:05.642', 125642),
	(137, 31, 20, 3, '1:49.936', 109936),
	(137, 31, 21, 3, '1:49.968', 109968),
	(137, 31, 22, 3, '1:50.139', 110139),
	(137, 31, 23, 3, '1:50.452', 110452),
	(137, 31, 24, 3, '1:50.312', 110312),
	(137, 31, 25, 3, '1:50.461', 110461),
	(137, 31, 26, 3, '1:50.344', 110344),
	(137, 31, 27, 3, '1:50.190', 110190),
	(137, 31, 28, 3, '1:49.968', 109968),
	(137, 31, 29, 3, '1:49.802', 109802),
	(137, 31, 30, 3, '1:50.006', 110006),
	(137, 31, 31, 3, '1:49.626', 109626),
	(137, 31, 32, 3, '1:50.075', 110075),
	(137, 31, 33, 5, '1:59.094', 119094),
	(137, 31, 34, 5, '2:04.589', 124589),
	(137, 31, 35, 4, '1:49.535', 109535),
	(137, 31, 36, 3, '1:49.679', 109679),
	(137, 31, 37, 3, '1:49.858', 109858),
	(137, 31, 38, 3, '1:49.783', 109783),
	(137, 31, 39, 3, '1:50.077', 110077),
	(137, 31, 40, 3, '1:49.534', 109534),
	(137, 31, 41, 3, '1:49.675', 109675),
	(137, 31, 42, 3, '1:49.689', 109689),
	(137, 31, 43, 3, '1:49.333', 109333),
	(137, 31, 44, 3, '1:49.293', 109293),
	(137, 35, 1, 14, '2:02.359', 122359),
	(137, 35, 2, 14, '1:52.818', 112818),
	(137, 35, 3, 14, '1:52.162', 112162),
	(137, 35, 4, 14, '1:52.188', 112188),
	(137, 35, 5, 14, '1:52.577', 112577),
	(137, 35, 6, 14, '1:51.682', 111682),
	(137, 35, 7, 14, '1:52.547', 112547),
	(137, 35, 8, 13, '1:51.361', 111361),
	(137, 35, 9, 13, '1:51.215', 111215),
	(137, 35, 10, 13, '1:51.377', 111377),
	(137, 35, 11, 12, '1:51.644', 111644),
	(137, 35, 12, 12, '1:52.018', 112018),
	(137, 35, 13, 12, '1:51.935', 111935),
	(137, 35, 14, 11, '1:51.739', 111739),
	(137, 35, 15, 14, '1:59.802', 119802),
	(137, 35, 16, 14, '2:09.740', 129740),
	(137, 35, 17, 14, '1:51.235', 111235),
	(137, 35, 18, 13, '1:51.522', 111522),
	(137, 35, 19, 12, '1:51.523', 111523),
	(137, 35, 20, 12, '1:51.330', 111330),
	(137, 35, 21, 12, '1:51.133', 111133),
	(137, 35, 22, 11, '1:51.004', 111004),
	(137, 35, 23, 11, '1:51.263', 111263),
	(137, 35, 24, 11, '1:51.381', 111381),
	(137, 35, 25, 11, '1:51.343', 111343),
	(137, 35, 26, 11, '1:51.575', 111575),
	(137, 35, 27, 11, '1:50.820', 110820),
	(137, 35, 28, 11, '1:51.710', 111710),
	(137, 35, 29, 11, '1:50.744', 110744),
	(137, 35, 30, 11, '1:51.165', 111165),
	(137, 35, 31, 9, '1:51.297', 111297),
	(137, 35, 32, 8, '1:50.900', 110900),
	(137, 35, 33, 8, '2:00.878', 120878),
	(137, 35, 34, 12, '2:06.230', 126230),
	(137, 35, 35, 12, '1:50.567', 110567),
	(137, 35, 36, 10, '1:51.464', 111464),
	(137, 35, 37, 10, '1:51.328', 111328),
	(137, 35, 38, 9, '1:51.707', 111707),
	(137, 35, 39, 8, '1:50.853', 110853),
	(137, 35, 40, 8, '1:50.210', 110210),
	(137, 35, 41, 8, '1:50.506', 110506),
	(137, 35, 42, 8, '1:49.941', 109941),
	(137, 35, 43, 8, '1:49.787', 109787),
	(137, 35, 44, 8, '1:49.909', 109909),
	(137, 37, 1, 11, '2:00.870', 120870),
	(137, 37, 2, 11, '1:51.953', 111953),
	(137, 37, 3, 11, '1:52.152', 112152),
	(137, 37, 4, 11, '1:51.842', 111842),
	(137, 37, 5, 11, '1:51.692', 111692),
	(137, 37, 6, 11, '1:51.781', 111781),
	(137, 37, 7, 11, '1:52.416', 112416),
	(137, 37, 8, 11, '1:51.896', 111896),
	(137, 37, 9, 11, '1:51.793', 111793),
	(137, 37, 10, 11, '1:51.720', 111720),
	(137, 37, 11, 10, '1:52.428', 112428),
	(137, 37, 12, 10, '1:51.349', 111349),
	(137, 37, 13, 10, '1:50.467', 110467),
	(137, 37, 14, 10, '1:50.221', 110221),
	(137, 37, 15, 9, '1:51.051', 111051),
	(137, 37, 16, 9, '2:00.080', 120080),
	(137, 37, 17, 13, '2:09.597', 129597),
	(137, 37, 18, 12, '1:50.592', 110592),
	(137, 37, 19, 11, '1:50.789', 110789),
	(137, 37, 20, 11, '1:50.893', 110893),
	(137, 37, 21, 11, '1:51.177', 111177),
	(137, 37, 22, 10, '1:51.078', 111078),
	(137, 37, 23, 10, '1:51.213', 111213),
	(137, 37, 24, 10, '1:51.696', 111696),
	(137, 37, 25, 10, '1:51.218', 111218),
	(137, 37, 26, 10, '1:50.804', 110804),
	(137, 37, 27, 10, '1:51.556', 111556),
	(137, 37, 28, 10, '1:51.070', 111070),
	(137, 37, 29, 10, '1:50.637', 110637),
	(137, 37, 30, 7, '1:50.348', 110348),
	(137, 37, 31, 7, '1:50.353', 110353),
	(137, 37, 32, 7, '1:59.364', 119364),
	(137, 37, 33, 11, '2:06.877', 126877),
	(137, 37, 34, 10, '1:51.220', 111220),
	(137, 37, 35, 10, '1:51.435', 111435),
	(137, 37, 36, 8, '1:52.117', 112117),
	(137, 37, 37, 8, '1:51.862', 111862),
	(137, 44, 1, 18, '2:04.309', 124309),
	(137, 44, 2, 18, '1:53.481', 113481),
	(137, 44, 3, 18, '1:52.110', 112110),
	(137, 44, 4, 18, '1:52.557', 112557),
	(137, 44, 5, 18, '1:52.827', 112827),
	(137, 44, 6, 18, '1:52.441', 112441),
	(137, 44, 7, 18, '1:52.404', 112404),
	(137, 44, 8, 18, '1:52.217', 112217),
	(137, 44, 9, 18, '1:52.615', 112615),
	(137, 44, 10, 18, '1:52.511', 112511),
	(137, 44, 11, 17, '1:52.358', 112358),
	(137, 44, 12, 17, '1:52.616', 112616),
	(137, 44, 13, 17, '1:51.769', 111769),
	(137, 44, 14, 15, '1:51.189', 111189),
	(137, 44, 15, 13, '1:50.730', 110730),
	(137, 44, 16, 12, '1:50.377', 110377),
	(137, 44, 17, 9, '1:50.728', 110728),
	(137, 44, 18, 9, '2:01.579', 121579),
	(137, 44, 19, 16, '2:09.287', 129287),
	(137, 44, 20, 16, '1:50.746', 110746),
	(137, 44, 21, 16, '1:50.980', 110980),
	(137, 44, 22, 16, '1:52.885', 112885),
	(137, 44, 23, 16, '1:52.920', 112920),
	(137, 44, 24, 16, '1:53.215', 113215),
	(137, 44, 25, 16, '1:53.076', 113076),
	(137, 44, 26, 16, '1:52.754', 112754),
	(137, 44, 27, 16, '1:53.571', 113571),
	(137, 44, 28, 15, '1:52.401', 112401),
	(137, 44, 29, 13, '1:52.422', 112422),
	(137, 44, 30, 13, '1:52.081', 112081),
	(137, 44, 31, 13, '1:52.162', 112162),
	(137, 44, 32, 13, '2:01.602', 121602),
	(137, 44, 33, 16, '2:05.664', 125664),
	(137, 44, 34, 16, '1:50.275', 110275),
	(137, 44, 35, 16, '1:50.960', 110960),
	(137, 44, 36, 14, '1:50.961', 110961),
	(137, 44, 37, 14, '1:52.234', 112234),
	(137, 44, 38, 12, '1:52.734', 112734),
	(137, 44, 39, 11, '1:52.558', 112558),
	(137, 56, 1, 8, '1:59.322', 119322),
	(137, 56, 2, 8, '1:51.666', 111666),
	(137, 56, 3, 8, '1:51.659', 111659),
	(137, 56, 4, 8, '1:51.416', 111416),
	(137, 56, 5, 8, '1:51.437', 111437),
	(137, 56, 6, 8, '1:51.337', 111337),
	(137, 56, 7, 8, '1:51.406', 111406),
	(137, 56, 8, 8, '1:51.303', 111303),
	(137, 56, 9, 8, '1:51.141', 111141),
	(137, 56, 10, 8, '1:51.588', 111588),
	(137, 56, 11, 8, '1:51.624', 111624),
	(137, 56, 12, 8, '1:51.527', 111527),
	(137, 56, 13, 8, '1:50.829', 110829),
	(137, 56, 14, 8, '1:50.857', 110857),
	(137, 56, 15, 10, '1:59.877', 119877),
	(137, 56, 16, 13, '2:10.301', 130301),
	(137, 56, 17, 11, '1:51.066', 111066),
	(137, 56, 18, 10, '1:50.857', 110857),
	(137, 56, 19, 9, '1:51.257', 111257),
	(137, 56, 20, 9, '1:51.135', 111135),
	(137, 56, 21, 9, '1:50.849', 110849),
	(137, 56, 22, 8, '1:50.888', 110888),
	(137, 56, 23, 8, '1:51.111', 111111),
	(137, 56, 24, 8, '1:50.986', 110986),
	(137, 56, 25, 8, '1:50.926', 110926),
	(137, 56, 26, 8, '1:51.110', 111110),
	(137, 56, 27, 8, '1:51.125', 111125),
	(137, 56, 28, 8, '1:51.195', 111195),
	(137, 56, 29, 8, '1:51.019', 111019),
	(137, 56, 30, 8, '2:00.276', 120276),
	(137, 56, 31, 10, '2:07.134', 127134),
	(137, 56, 32, 10, '1:50.994', 110994),
	(137, 56, 33, 9, '1:51.402', 111402),
	(137, 56, 34, 8, '1:51.242', 111242),
	(137, 56, 35, 8, '1:51.309', 111309),
	(137, 56, 36, 6, '1:52.209', 112209),
	(137, 56, 37, 6, '1:51.576', 111576),
	(137, 56, 38, 6, '1:51.591', 111591),
	(137, 56, 39, 6, '1:52.066', 112066),
	(137, 56, 40, 6, '1:51.453', 111453),
	(137, 56, 41, 6, '1:51.606', 111606),
	(137, 56, 42, 6, '1:51.248', 111248),
	(137, 56, 43, 6, '1:51.406', 111406),
	(137, 56, 44, 6, '1:51.678', 111678),
	(137, 63, 1, 10, '2:00.264', 120264),
	(137, 63, 2, 10, '1:51.817', 111817),
	(137, 63, 3, 10, '1:51.783', 111783),
	(137, 63, 4, 10, '1:51.814', 111814),
	(137, 63, 5, 10, '1:51.654', 111654),
	(137, 63, 6, 10, '1:52.195', 112195),
	(137, 63, 7, 10, '1:51.679', 111679),
	(137, 63, 8, 10, '1:51.963', 111963),
	(137, 63, 9, 10, '1:51.858', 111858),
	(137, 63, 10, 10, '1:51.250', 111250),
	(137, 63, 11, 9, '1:51.652', 111652),
	(137, 63, 12, 9, '1:51.390', 111390),
	(137, 63, 13, 9, '1:51.173', 111173),
	(137, 63, 14, 9, '1:51.193', 111193),
	(137, 63, 15, 8, '1:51.066', 111066),
	(137, 63, 16, 8, '1:59.921', 119921),
	(137, 63, 17, 12, '2:06.701', 126701),
	(137, 63, 18, 11, '1:50.832', 110832),
	(137, 63, 19, 10, '1:50.996', 110996),
	(137, 63, 20, 10, '1:51.265', 111265),
	(137, 63, 21, 10, '1:51.064', 111064),
	(137, 63, 22, 9, '1:51.467', 111467),
	(137, 63, 23, 9, '1:51.097', 111097),
	(137, 63, 24, 9, '1:51.419', 111419),
	(137, 63, 25, 9, '1:51.341', 111341),
	(137, 63, 26, 9, '1:51.507', 111507),
	(137, 63, 27, 9, '1:51.376', 111376),
	(137, 63, 28, 9, '1:51.400', 111400),
	(137, 63, 29, 9, '1:51.073', 111073),
	(137, 63, 30, 10, '1:59.959', 119959),
	(137, 63, 31, 11, '2:06.375', 126375),
	(137, 63, 32, 11, '1:50.841', 110841),
	(137, 63, 33, 10, '1:50.913', 110913),
	(137, 63, 34, 9, '1:51.473', 111473),
	(137, 63, 35, 9, '1:51.520', 111520),
	(137, 63, 36, 7, '1:51.982', 111982),
	(137, 63, 37, 7, '1:51.774', 111774),
	(137, 63, 38, 7, '1:51.510', 111510),
	(137, 63, 39, 7, '1:51.608', 111608),
	(137, 63, 40, 7, '1:51.572', 111572),
	(137, 63, 41, 7, '1:51.284', 111284),
	(137, 63, 42, 7, '1:51.373', 111373),
	(137, 63, 43, 7, '1:51.154', 111154),
	(137, 63, 44, 7, '1:50.895', 110895),
	(137, 66, 1, 12, '2:01.343', 121343),
	(137, 66, 2, 12, '1:52.357', 112357),
	(137, 66, 3, 12, '1:52.220', 112220),
	(137, 66, 4, 12, '1:52.042', 112042),
	(137, 66, 5, 12, '1:52.144', 112144),
	(137, 66, 6, 12, '1:51.700', 111700),
	(137, 66, 7, 12, '1:51.778', 111778),
	(137, 66, 8, 12, '1:51.909', 111909),
	(137, 66, 9, 12, '1:52.308', 112308),
	(137, 66, 10, 12, '1:52.035', 112035),
	(137, 66, 11, 11, '1:51.738', 111738),
	(137, 66, 12, 11, '1:52.016', 112016),
	(137, 66, 13, 11, '1:51.905', 111905),
	(137, 66, 14, 12, '1:53.173', 113173),
	(137, 66, 15, 15, '2:00.909', 120909),
	(137, 66, 16, 15, '2:08.183', 128183),
	(137, 66, 17, 15, '1:51.479', 111479),
	(137, 66, 18, 14, '1:51.828', 111828),
	(137, 66, 19, 13, '1:51.690', 111690),
	(137, 66, 20, 13, '1:51.828', 111828),
	(137, 66, 21, 13, '1:51.716', 111716),
	(137, 66, 22, 12, '1:52.384', 112384),
	(137, 66, 23, 12, '1:52.360', 112360),
	(137, 66, 24, 12, '1:51.995', 111995),
	(137, 66, 25, 12, '1:52.312', 112312),
	(137, 66, 26, 12, '1:52.116', 112116),
	(137, 66, 27, 12, '1:52.144', 112144),
	(137, 66, 28, 12, '1:51.691', 111691),
	(137, 66, 29, 14, '2:02.390', 122390),
	(137, 66, 30, 15, '2:07.564', 127564),
	(137, 66, 31, 15, '1:51.556', 111556),
	(137, 66, 32, 15, '1:52.266', 112266),
	(137, 66, 33, 14, '1:52.155', 112155),
	(137, 66, 34, 14, '1:52.540', 112540),
	(137, 66, 35, 14, '1:52.583', 112583),
	(137, 66, 36, 12, '1:52.412', 112412),
	(137, 66, 37, 12, '1:52.674', 112674),
	(137, 66, 38, 10, '1:53.250', 113250),
	(137, 66, 39, 9, '1:52.266', 112266),
	(137, 66, 40, 9, '1:51.934', 111934),
	(137, 66, 41, 9, '1:52.036', 112036),
	(137, 66, 42, 9, '1:51.902', 111902),
	(137, 66, 43, 9, '1:54.260', 114260),
	(138, 2, 1, 11, '1:37.337', 97337),
	(138, 2, 2, 10, '1:26.530', 86530),
	(138, 2, 3, 10, '1:27.028', 87028),
	(138, 2, 4, 10, '1:27.277', 87277),
	(138, 2, 5, 9, '1:27.991', 87991),
	(138, 2, 6, 9, '1:27.401', 87401),
	(138, 2, 7, 9, '1:27.454', 87454),
	(138, 2, 8, 9, '1:27.571', 87571),
	(138, 2, 9, 9, '1:27.461', 87461),
	(138, 2, 10, 9, '1:27.634', 87634),
	(138, 2, 11, 9, '1:28.045', 88045),
	(138, 2, 12, 8, '1:27.604', 87604),
	(138, 2, 13, 8, '1:27.734', 87734),
	(138, 2, 14, 8, '1:27.884', 87884),
	(138, 2, 15, 8, '1:27.667', 87667),
	(138, 2, 16, 8, '1:27.556', 87556),
	(138, 2, 17, 8, '1:27.282', 87282),
	(138, 2, 18, 10, '1:32.152', 92152),
	(138, 2, 19, 13, '1:49.660', 109660),
	(138, 2, 20, 13, '1:26.341', 86341),
	(138, 2, 21, 12, '1:26.703', 86703),
	(138, 2, 22, 12, '1:26.423', 86423),
	(138, 2, 23, 11, '1:26.193', 86193),
	(138, 2, 24, 11, '1:26.178', 86178),
	(138, 2, 25, 10, '1:26.219', 86219),
	(138, 2, 26, 10, '1:26.188', 86188),
	(138, 2, 27, 10, '1:27.090', 87090),
	(138, 2, 28, 10, '1:26.114', 86114),
	(138, 2, 29, 10, '1:26.234', 86234),
	(138, 2, 30, 9, '1:26.419', 86419),
	(138, 2, 31, 8, '1:27.519', 87519),
	(138, 2, 32, 8, '1:25.961', 85961),
	(138, 2, 33, 8, '1:25.888', 85888),
	(138, 2, 34, 7, '1:25.958', 85958),
	(138, 2, 35, 6, '1:25.912', 85912),
	(138, 2, 36, 7, '1:30.539', 90539),
	(138, 2, 37, 10, '1:49.555', 109555),
	(138, 2, 38, 10, '1:26.487', 86487),
	(138, 2, 39, 10, '1:28.555', 88555),
	(138, 2, 40, 10, '1:26.182', 86182),
	(138, 2, 41, 10, '1:26.038', 86038),
	(138, 2, 42, 10, '1:27.279', 87279),
	(138, 2, 43, 10, '1:26.057', 86057),
	(138, 2, 44, 10, '1:25.867', 85867),
	(138, 2, 45, 10, '1:25.942', 85942),
	(138, 2, 46, 10, '1:26.149', 86149),
	(138, 2, 47, 10, '1:26.061', 86061),
	(138, 2, 48, 10, '1:26.007', 86007),
	(138, 2, 49, 10, '1:26.073', 86073),
	(138, 2, 50, 10, '1:26.125', 86125),
	(138, 2, 51, 10, '1:26.475', 86475),
	(138, 2, 52, 10, '1:25.960', 85960),
	(138, 2, 53, 10, '1:26.069', 86069),
	(138, 8, 1, 5, '1:32.218', 92218),
	(138, 8, 2, 5, '1:27.430', 87430),
	(138, 8, 3, 5, '1:28.087', 88087),
	(138, 8, 4, 5, '1:27.371', 87371),
	(138, 8, 5, 4, '1:27.423', 87423),
	(138, 8, 6, 4, '1:26.934', 86934),
	(138, 8, 7, 4, '1:26.773', 86773),
	(138, 8, 8, 4, '1:26.761', 86761),
	(138, 8, 9, 4, '1:26.857', 86857),
	(138, 8, 10, 4, '1:26.499', 86499),
	(138, 8, 11, 4, '1:26.687', 86687),
	(138, 8, 12, 4, '1:26.599', 86599),
	(138, 8, 13, 4, '1:26.308', 86308),
	(138, 8, 14, 4, '1:26.305', 86305),
	(138, 8, 15, 4, '1:26.243', 86243),
	(138, 8, 16, 4, '1:26.190', 86190),
	(138, 8, 17, 4, '1:26.037', 86037),
	(138, 8, 18, 4, '1:26.134', 86134),
	(138, 8, 19, 4, '1:26.086', 86086),
	(138, 8, 20, 4, '1:25.896', 85896),
	(138, 8, 21, 4, '1:26.016', 86016),
	(138, 8, 22, 4, '1:25.684', 85684),
	(138, 8, 23, 4, '1:25.276', 85276),
	(138, 8, 24, 4, '1:25.520', 85520),
	(138, 8, 25, 4, '1:25.369', 85369),
	(138, 8, 26, 4, '1:25.316', 85316),
	(138, 8, 27, 4, '1:25.251', 85251),
	(138, 8, 28, 4, '1:25.664', 85664),
	(138, 8, 29, 4, '1:25.219', 85219),
	(138, 11, 1, 17, '1:40.676', 100676),
	(138, 11, 2, 17, '1:29.588', 89588),
	(138, 11, 3, 17, '1:29.051', 89051),
	(138, 11, 4, 17, '1:28.666', 88666),
	(138, 11, 5, 16, '1:28.922', 88922),
	(138, 11, 6, 16, '1:28.456', 88456),
	(138, 11, 7, 16, '1:28.191', 88191),
	(138, 11, 8, 16, '1:28.420', 88420),
	(138, 11, 9, 16, '1:28.422', 88422),
	(138, 11, 10, 18, '1:36.909', 96909),
	(138, 11, 11, 18, '1:28.703', 88703),
	(138, 11, 12, 18, '1:28.482', 88482),
	(138, 11, 13, 17, '1:28.338', 88338),
	(138, 11, 14, 17, '1:28.157', 88157),
	(138, 11, 15, 17, '1:28.215', 88215),
	(138, 11, 16, 16, '1:28.220', 88220),
	(138, 11, 17, 15, '1:29.600', 89600),
	(138, 11, 18, 16, '1:31.097', 91097),
	(138, 11, 19, 16, '1:28.077', 88077),
	(138, 11, 20, 16, '1:27.750', 87750),
	(138, 11, 21, 15, '1:28.984', 88984),
	(138, 11, 22, 15, '1:28.269', 88269),
	(138, 11, 23, 15, '1:27.629', 87629),
	(138, 11, 24, 15, '1:28.501', 88501),
	(138, 11, 25, 15, '1:27.583', 87583),
	(138, 11, 26, 15, '1:27.692', 87692),
	(138, 11, 27, 15, '1:27.938', 87938),
	(138, 11, 28, 14, '1:28.945', 88945),
	(138, 11, 29, 14, '1:27.341', 87341),
	(138, 11, 30, 13, '1:27.263', 87263),
	(138, 11, 31, 13, '1:28.801', 88801),
	(138, 11, 32, 13, '1:26.961', 86961),
	(138, 11, 33, 13, '1:27.269', 87269),
	(138, 11, 34, 12, '1:27.773', 87773),
	(138, 11, 35, 12, '1:31.923', 91923),
	(138, 11, 36, 12, '1:51.929', 111929),
	(138, 11, 37, 12, '1:26.616', 86616),
	(138, 11, 38, 12, '1:26.520', 86520),
	(138, 11, 39, 12, '1:26.619', 86619),
	(138, 11, 40, 12, '1:26.307', 86307),
	(138, 11, 41, 12, '1:26.325', 86325),
	(138, 11, 42, 12, '1:26.474', 86474),
	(138, 11, 43, 12, '1:26.195', 86195),
	(138, 11, 44, 12, '1:25.994', 85994),
	(138, 11, 45, 12, '1:25.818', 85818),
	(138, 11, 46, 12, '1:26.136', 86136),
	(138, 11, 47, 12, '1:26.074', 86074),
	(138, 11, 48, 12, '1:26.157', 86157),
	(138, 11, 49, 12, '1:25.798', 85798),
	(138, 11, 50, 12, '1:25.651', 85651),
	(138, 11, 51, 12, '1:25.413', 85413),
	(138, 11, 52, 12, '1:25.392', 85392),
	(138, 13, 1, 13, '1:38.833', 98833),
	(138, 13, 2, 14, '1:28.692', 88692),
	(138, 13, 3, 14, '1:28.506', 88506),
	(138, 13, 4, 14, '1:28.294', 88294),
	(138, 13, 5, 13, '1:28.565', 88565),
	(138, 13, 6, 13, '1:28.212', 88212),
	(138, 13, 7, 13, '1:28.087', 88087),
	(138, 13, 8, 13, '1:28.740', 88740),
	(138, 13, 9, 13, '1:28.246', 88246),
	(138, 13, 10, 13, '1:27.845', 87845),
	(138, 13, 11, 13, '1:28.023', 88023),
	(138, 13, 12, 13, '1:27.770', 87770),
	(138, 13, 13, 12, '1:28.031', 88031),
	(138, 13, 14, 12, '1:27.936', 87936),
	(138, 13, 15, 13, '1:28.816', 88816),
	(138, 13, 16, 12, '1:27.856', 87856),
	(138, 14, 1, 20, '1:45.188', 105188),
	(138, 14, 2, 20, '2:00.761', 120761),
	(138, 14, 3, 20, '1:28.389', 88389),
	(138, 14, 4, 20, '1:26.858', 86858),
	(138, 14, 5, 19, '1:26.830', 86830),
	(138, 14, 6, 19, '1:26.572', 86572),
	(138, 14, 7, 19, '1:26.577', 86577),
	(138, 14, 8, 19, '1:26.556', 86556),
	(138, 14, 9, 19, '1:26.792', 86792),
	(138, 14, 10, 19, '1:26.705', 86705),
	(138, 14, 11, 19, '1:26.635', 86635),
	(138, 14, 12, 19, '1:26.897', 86897),
	(138, 14, 13, 18, '1:26.881', 86881),
	(138, 14, 14, 18, '1:26.822', 86822),
	(138, 14, 15, 18, '1:26.482', 86482),
	(138, 14, 16, 17, '1:27.629', 87629),
	(138, 14, 17, 16, '1:26.557', 86557),
	(138, 14, 18, 15, '1:26.849', 86849),
	(138, 14, 19, 14, '1:27.121', 87121),
	(138, 14, 20, 14, '1:26.475', 86475),
	(138, 14, 21, 13, '1:26.111', 86111),
	(138, 14, 22, 13, '1:25.900', 85900),
	(138, 14, 23, 12, '1:25.976', 85976),
	(138, 14, 24, 12, '1:25.666', 85666),
	(138, 14, 25, 11, '1:26.997', 86997),
	(138, 14, 26, 11, '1:26.055', 86055),
	(138, 14, 27, 11, '1:25.857', 85857),
	(138, 14, 28, 11, '1:26.104', 86104),
	(138, 14, 29, 11, '1:25.705', 85705),
	(138, 14, 30, 10, '1:26.030', 86030),
	(138, 14, 31, 9, '1:27.230', 87230),
	(138, 14, 32, 9, '1:26.170', 86170),
	(138, 14, 33, 9, '1:25.881', 85881),
	(138, 14, 34, 8, '1:26.309', 86309),
	(138, 14, 35, 7, '1:25.595', 85595),
	(138, 14, 36, 6, '1:25.999', 85999),
	(138, 14, 37, 6, '1:29.615', 89615),
	(138, 14, 38, 9, '1:48.405', 108405),
	(138, 14, 39, 9, '1:25.861', 85861),
	(138, 14, 40, 9, '1:25.429', 85429),
	(138, 14, 41, 9, '1:26.290', 86290),
	(138, 14, 42, 8, '1:25.633', 85633),
	(138, 14, 43, 8, '1:25.092', 85092),
	(138, 14, 44, 8, '1:25.169', 85169),
	(138, 14, 45, 8, '1:25.291', 85291),
	(138, 14, 46, 8, '1:25.981', 85981),
	(138, 14, 47, 8, '1:26.518', 86518),
	(138, 14, 48, 8, '1:25.632', 85632),
	(138, 14, 49, 8, '1:25.613', 85613),
	(138, 14, 50, 8, '1:25.721', 85721),
	(138, 14, 51, 7, '1:25.262', 85262),
	(138, 14, 52, 7, '1:24.962', 84962),
	(138, 14, 53, 7, '1:25.395', 85395),
	(138, 15, 1, 12, '1:38.074', 98074),
	(138, 15, 2, 12, '1:27.843', 87843),
	(138, 15, 3, 11, '1:26.877', 86877),
	(138, 15, 4, 11, '1:26.764', 86764),
	(138, 15, 5, 10, '1:27.390', 87390),
	(138, 15, 6, 10, '1:27.160', 87160),
	(138, 15, 7, 10, '1:27.274', 87274),
	(138, 15, 8, 10, '1:27.478', 87478),
	(138, 15, 9, 10, '1:27.497', 87497),
	(138, 15, 10, 10, '1:27.849', 87849),
	(138, 15, 11, 10, '1:28.228', 88228),
	(138, 15, 12, 9, '1:27.490', 87490),
	(138, 15, 13, 9, '1:27.741', 87741),
	(138, 15, 14, 9, '1:27.656', 87656),
	(138, 15, 15, 9, '1:27.697', 87697),
	(138, 15, 16, 9, '1:27.751', 87751),
	(138, 15, 17, 9, '1:26.977', 86977),
	(138, 15, 18, 8, '1:27.486', 87486),
	(138, 15, 19, 8, '1:27.169', 87169),
	(138, 15, 20, 7, '1:27.282', 87282),
	(138, 15, 21, 7, '1:27.530', 87530),
	(138, 15, 22, 8, '1:31.580', 91580),
	(138, 15, 23, 13, '1:51.748', 111748),
	(138, 15, 24, 13, '1:27.568', 87568),
	(138, 15, 25, 13, '1:26.676', 86676),
	(138, 15, 26, 13, '1:26.410', 86410),
	(138, 15, 27, 13, '1:26.513', 86513),
	(138, 15, 28, 13, '1:27.101', 87101),
	(138, 15, 29, 13, '1:26.338', 86338),
	(138, 15, 30, 12, '1:26.323', 86323),
	(138, 15, 31, 11, '1:26.956', 86956),
	(138, 15, 32, 11, '1:26.635', 86635),
	(138, 15, 33, 11, '1:26.839', 86839),
	(138, 15, 34, 9, '1:26.204', 86204),
	(138, 15, 35, 8, '1:26.105', 86105),
	(138, 15, 36, 8, '1:25.904', 85904),
	(138, 15, 37, 7, '1:25.916', 85916),
	(138, 15, 38, 5, '1:25.828', 85828),
	(138, 15, 39, 5, '1:25.963', 85963),
	(138, 15, 40, 5, '1:25.994', 85994),
	(138, 15, 41, 5, '1:26.127', 86127),
	(138, 15, 42, 4, '1:25.870', 85870),
	(138, 15, 43, 4, '1:26.006', 86006),
	(138, 15, 44, 4, '1:25.920', 85920),
	(138, 15, 45, 4, '1:25.616', 85616),
	(138, 15, 46, 4, '1:25.493', 85493),
	(138, 15, 47, 4, '1:25.516', 85516),
	(138, 15, 48, 4, '1:25.368', 85368),
	(138, 15, 49, 4, '1:25.635', 85635),
	(138, 15, 50, 4, '1:25.729', 85729),
	(138, 15, 51, 4, '1:26.015', 86015),
	(138, 15, 52, 4, '1:26.726', 86726),
	(138, 15, 53, 4, '1:28.366', 88366),
	(138, 17, 1, 18, '1:40.737', 100737),
	(138, 17, 2, 19, '1:31.075', 91075),
	(138, 17, 3, 18, '1:28.897', 88897),
	(138, 17, 4, 18, '1:28.393', 88393),
	(138, 17, 5, 17, '1:28.282', 88282),
	(138, 17, 6, 17, '1:28.675', 88675),
	(138, 17, 7, 17, '1:28.721', 88721),
	(138, 17, 8, 17, '1:28.159', 88159),
	(138, 17, 9, 17, '1:28.158', 88158),
	(138, 17, 10, 16, '1:28.227', 88227),
	(138, 17, 11, 16, '1:28.144', 88144),
	(138, 17, 12, 16, '1:27.532', 87532),
	(138, 17, 13, 15, '1:27.403', 87403),
	(138, 17, 14, 15, '1:27.261', 87261),
	(138, 17, 15, 15, '1:27.166', 87166),
	(138, 17, 16, 14, '1:28.747', 88747),
	(138, 17, 17, 13, '1:27.847', 87847),
	(138, 17, 18, 13, '1:27.369', 87369),
	(138, 17, 19, 12, '1:27.104', 87104),
	(138, 17, 20, 12, '1:27.493', 87493),
	(138, 18, 1, 14, '1:38.874', 98874),
	(138, 18, 2, 13, '1:27.549', 87549),
	(138, 18, 3, 13, '1:28.507', 88507),
	(138, 18, 4, 12, '1:27.086', 87086),
	(138, 18, 5, 11, '1:27.736', 87736),
	(138, 18, 6, 11, '1:27.439', 87439),
	(138, 18, 7, 11, '1:27.207', 87207),
	(138, 18, 8, 11, '1:27.192', 87192),
	(138, 18, 9, 11, '1:27.304', 87304),
	(138, 18, 10, 11, '1:27.202', 87202),
	(138, 18, 11, 11, '1:27.527', 87527),
	(138, 18, 12, 10, '1:27.486', 87486),
	(138, 18, 13, 10, '1:27.632', 87632),
	(138, 18, 14, 10, '1:27.647', 87647),
	(138, 18, 15, 10, '1:27.714', 87714),
	(138, 18, 16, 10, '1:27.431', 87431),
	(138, 18, 17, 10, '1:27.576', 87576),
	(138, 18, 18, 9, '1:27.557', 87557),
	(138, 18, 19, 9, '1:26.879', 86879),
	(138, 18, 20, 8, '1:26.774', 86774),
	(138, 18, 21, 8, '1:27.446', 87446),
	(138, 18, 22, 7, '1:27.235', 87235),
	(138, 18, 23, 7, '1:26.569', 86569),
	(138, 18, 24, 7, '1:31.064', 91064),
	(138, 18, 25, 12, '1:51.243', 111243),
	(138, 18, 26, 12, '1:26.047', 86047),
	(138, 18, 27, 12, '1:26.475', 86475),
	(138, 18, 28, 12, '1:27.251', 87251),
	(138, 18, 29, 12, '1:26.455', 86455),
	(138, 18, 30, 11, '1:26.813', 86813),
	(138, 18, 31, 10, '1:26.932', 86932),
	(138, 18, 32, 10, '1:26.569', 86569),
	(138, 18, 33, 10, '1:26.897', 86897),
	(138, 18, 34, 10, '1:28.179', 88179),
	(138, 18, 35, 9, '1:26.635', 86635),
	(138, 18, 36, 9, '1:26.771', 86771),
	(138, 18, 37, 8, '1:26.870', 86870),
	(138, 18, 38, 6, '1:26.751', 86751),
	(138, 18, 39, 6, '1:26.608', 86608),
	(138, 18, 40, 6, '1:26.668', 86668),
	(138, 18, 41, 6, '1:28.549', 88549),
	(138, 18, 42, 5, '1:26.598', 86598),
	(138, 18, 43, 5, '1:26.389', 86389),
	(138, 18, 44, 5, '1:26.176', 86176),
	(138, 18, 45, 5, '1:26.017', 86017),
	(138, 18, 46, 5, '1:26.325', 86325),
	(138, 18, 47, 5, '1:26.139', 86139),
	(138, 18, 48, 5, '1:25.934', 85934),
	(138, 18, 49, 5, '1:25.849', 85849),
	(138, 18, 50, 5, '1:25.850', 85850),
	(138, 18, 51, 5, '1:25.936', 85936),
	(138, 18, 52, 5, '1:25.912', 85912),
	(138, 18, 53, 5, '1:26.281', 86281),
	(138, 21, 1, 16, '1:40.182', 100182),
	(138, 21, 2, 16, '1:29.367', 89367),
	(138, 21, 3, 16, '1:28.341', 88341),
	(138, 21, 4, 16, '1:28.797', 88797),
	(138, 21, 5, 15, '1:28.214', 88214),
	(138, 21, 6, 15, '1:28.131', 88131),
	(138, 21, 7, 15, '1:28.116', 88116),
	(138, 21, 8, 15, '1:28.331', 88331),
	(138, 21, 9, 15, '1:28.116', 88116),
	(138, 21, 10, 15, '1:28.151', 88151),
	(138, 21, 11, 15, '1:28.066', 88066),
	(138, 21, 12, 15, '1:27.925', 87925),
	(138, 21, 13, 14, '1:27.839', 87839),
	(138, 21, 14, 14, '1:27.709', 87709),
	(138, 21, 15, 14, '1:27.824', 87824),
	(138, 21, 16, 13, '1:28.719', 88719),
	(138, 21, 17, 12, '1:27.776', 87776),
	(138, 21, 18, 12, '1:27.500', 87500),
	(138, 21, 19, 11, '1:26.840', 86840),
	(138, 21, 20, 10, '1:26.926', 86926),
	(138, 21, 21, 10, '1:26.736', 86736),
	(138, 21, 22, 10, '1:26.799', 86799),
	(138, 21, 23, 9, '1:27.071', 87071),
	(138, 21, 24, 9, '1:26.963', 86963),
	(138, 21, 25, 8, '1:26.945', 86945),
	(138, 21, 26, 8, '1:26.653', 86653),
	(138, 21, 27, 8, '1:26.970', 86970),
	(138, 21, 28, 8, '1:27.205', 87205),
	(138, 21, 29, 8, '1:26.740', 86740),
	(138, 21, 30, 7, '1:26.696', 86696),
	(138, 21, 31, 6, '1:26.780', 86780),
	(138, 21, 32, 6, '1:26.719', 86719),
	(138, 21, 33, 6, '1:26.161', 86161),
	(138, 21, 34, 4, '1:27.706', 87706),
	(138, 21, 35, 4, '1:26.583', 86583),
	(138, 21, 36, 4, '1:26.039', 86039),
	(138, 21, 37, 5, '1:30.408', 90408),
	(138, 21, 38, 7, '1:50.096', 110096),
	(138, 21, 39, 7, '1:26.058', 86058),
	(138, 21, 40, 7, '1:26.190', 86190),
	(138, 21, 41, 7, '1:25.994', 85994),
	(138, 21, 42, 7, '1:25.847', 85847),
	(138, 21, 43, 7, '1:25.922', 85922),
	(138, 21, 44, 7, '1:25.525', 85525),
	(138, 21, 45, 7, '1:25.862', 85862),
	(138, 21, 46, 7, '1:26.116', 86116),
	(138, 21, 47, 7, '1:26.264', 86264),
	(138, 21, 48, 7, '1:25.888', 85888),
	(138, 21, 49, 7, '1:25.463', 85463),
	(138, 21, 50, 7, '1:25.746', 85746),
	(138, 21, 51, 8, '1:26.810', 86810),
	(138, 21, 52, 8, '1:25.834', 85834),
	(138, 21, 53, 8, '1:25.215', 85215),
	(138, 22, 1, 3, '1:29.893', 89893),
	(138, 22, 2, 3, '1:26.554', 86554),
	(138, 22, 3, 3, '1:25.612', 85612),
	(138, 22, 4, 2, '1:26.484', 86484),
	(138, 22, 5, 1, '1:24.345', 84345),
	(138, 22, 6, 1, '1:24.229', 84229),
	(138, 22, 7, 1, '1:24.142', 84142),
	(138, 22, 8, 1, '1:23.937', 83937),
	(138, 22, 9, 1, '1:24.023', 84023),
	(138, 22, 10, 1, '1:23.997', 83997),
	(138, 22, 11, 1, '1:24.215', 84215),
	(138, 22, 12, 1, '1:23.934', 83934),
	(138, 22, 13, 1, '1:23.769', 83769),
	(138, 22, 14, 1, '1:24.160', 84160),
	(138, 22, 15, 1, '1:23.657', 83657),
	(138, 22, 16, 1, '1:23.937', 83937),
	(138, 22, 17, 1, '1:24.554', 84554),
	(138, 22, 18, 1, '1:24.207', 84207),
	(138, 22, 19, 1, '1:28.752', 88752),
	(138, 22, 20, 2, '1:48.565', 108565),
	(138, 22, 21, 2, '1:24.534', 84534),
	(138, 22, 22, 2, '1:24.297', 84297),
	(138, 22, 23, 2, '1:24.010', 84010),
	(138, 22, 24, 2, '1:24.183', 84183),
	(138, 22, 25, 2, '1:25.412', 85412),
	(138, 22, 26, 2, '1:24.172', 84172),
	(138, 22, 27, 2, '1:23.998', 83998),
	(138, 22, 28, 2, '1:24.448', 84448),
	(138, 22, 29, 1, '1:24.524', 84524),
	(138, 22, 30, 1, '1:23.908', 83908),
	(138, 22, 31, 1, '1:24.278', 84278),
	(138, 22, 32, 1, '1:24.574', 84574),
	(138, 22, 33, 1, '1:23.937', 83937),
	(138, 22, 34, 1, '1:23.895', 83895),
	(138, 22, 35, 1, '1:25.082', 85082),
	(138, 22, 36, 1, '1:24.507', 84507),
	(138, 22, 37, 1, '1:29.117', 89117),
	(138, 22, 38, 1, '1:49.008', 109008),
	(138, 22, 39, 1, '1:25.492', 85492),
	(138, 22, 40, 1, '1:25.573', 85573),
	(138, 22, 41, 1, '1:25.599', 85599),
	(138, 22, 42, 1, '1:25.973', 85973),
	(138, 22, 43, 1, '1:25.883', 85883),
	(138, 22, 44, 1, '1:25.664', 85664),
	(138, 22, 45, 1, '1:26.444', 86444),
	(138, 22, 46, 1, '1:26.862', 86862),
	(138, 22, 47, 1, '1:28.212', 88212),
	(138, 22, 48, 1, '1:30.831', 90831),
	(138, 22, 49, 1, '1:28.011', 88011),
	(138, 22, 50, 1, '1:27.368', 87368),
	(138, 22, 51, 1, '1:29.099', 89099),
	(138, 22, 52, 1, '1:30.150', 90150),
	(138, 22, 53, 1, '1:27.971', 87971),
	(138, 23, 1, 1, '1:28.790', 88790),
	(138, 23, 2, 1, '1:26.230', 86230),
	(138, 23, 3, 1, '1:25.717', 85717),
	(138, 23, 4, 3, '1:28.309', 88309),
	(138, 30, 1, 4, '1:30.849', 90849),
	(138, 30, 2, 4, '1:26.449', 86449),
	(138, 30, 3, 4, '1:26.000', 86000),
	(138, 30, 4, 4, '1:26.248', 86248),
	(138, 30, 5, 3, '1:26.587', 86587),
	(138, 30, 6, 2, '1:25.614', 85614),
	(138, 30, 7, 2, '1:25.350', 85350),
	(138, 30, 8, 2, '1:25.632', 85632),
	(138, 30, 9, 2, '1:25.115', 85115),
	(138, 30, 10, 2, '1:25.131', 85131),
	(138, 30, 11, 2, '1:25.035', 85035),
	(138, 30, 12, 2, '1:25.148', 85148),
	(138, 30, 13, 2, '1:24.942', 84942),
	(138, 30, 14, 2, '1:24.837', 84837),
	(138, 30, 15, 2, '1:24.701', 84701),
	(138, 30, 16, 2, '1:25.209', 85209),
	(138, 30, 17, 2, '1:24.719', 84719),
	(138, 30, 18, 2, '1:24.794', 84794),
	(138, 30, 19, 2, '1:24.340', 84340),
	(138, 30, 20, 1, '1:24.375', 84375),
	(138, 30, 21, 1, '1:24.476', 84476),
	(138, 30, 22, 1, '1:26.130', 86130),
	(138, 30, 23, 1, '1:24.529', 84529),
	(138, 30, 24, 1, '1:24.874', 84874),
	(138, 30, 25, 1, '1:24.242', 84242),
	(138, 30, 26, 1, '1:24.264', 84264),
	(138, 30, 27, 1, '1:24.367', 84367),
	(138, 30, 28, 1, '1:28.792', 88792),
	(138, 30, 29, 3, '1:51.627', 111627),
	(138, 30, 30, 3, '1:24.833', 84833),
	(138, 30, 31, 2, '1:25.314', 85314),
	(138, 30, 32, 2, '1:25.048', 85048),
	(138, 30, 33, 2, '1:24.852', 84852),
	(138, 30, 34, 2, '1:24.747', 84747),
	(138, 30, 35, 2, '1:25.271', 85271),
	(138, 30, 36, 2, '1:25.268', 85268),
	(138, 30, 37, 2, '1:25.224', 85224),
	(138, 30, 38, 2, '1:27.105', 87105),
	(138, 30, 39, 2, '1:26.620', 86620),
	(138, 30, 40, 2, '1:27.161', 87161),
	(138, 30, 41, 2, '1:27.463', 87463),
	(138, 30, 42, 2, '1:28.501', 88501),
	(138, 30, 43, 2, '1:29.491', 89491),
	(138, 30, 44, 2, '1:27.889', 87889),
	(138, 30, 45, 2, '1:30.042', 90042),
	(138, 30, 46, 2, '1:27.377', 87377),
	(138, 30, 47, 2, '1:26.034', 86034),
	(138, 30, 48, 2, '1:26.277', 86277),
	(138, 30, 49, 2, '1:25.760', 85760),
	(138, 30, 50, 2, '1:25.545', 85545),
	(138, 30, 51, 2, '1:25.665', 85665),
	(138, 30, 52, 2, '1:26.668', 86668),
	(138, 30, 53, 2, '1:27.706', 87706),
	(138, 31, 1, 2, '1:29.365', 89365),
	(138, 31, 2, 2, '1:26.639', 86639),
	(138, 31, 3, 2, '1:25.735', 85735),
	(138, 31, 4, 1, '1:26.612', 86612),
	(138, 31, 5, 2, '1:27.740', 87740),
	(138, 31, 6, 3, '1:27.228', 87228),
	(138, 31, 7, 3, '1:26.535', 86535),
	(138, 31, 8, 3, '1:26.843', 86843),
	(138, 31, 9, 3, '1:26.417', 86417),
	(138, 31, 10, 3, '1:26.021', 86021),
	(138, 31, 11, 3, '1:26.905', 86905),
	(138, 31, 12, 3, '1:25.942', 85942),
	(138, 31, 13, 3, '1:25.883', 85883),
	(138, 31, 14, 3, '1:25.576', 85576),
	(138, 31, 15, 3, '1:25.951', 85951),
	(138, 31, 16, 3, '1:25.728', 85728),
	(138, 31, 17, 3, '1:25.809', 85809),
	(138, 31, 18, 3, '1:25.826', 85826),
	(138, 31, 19, 3, '1:25.455', 85455),
	(138, 31, 20, 3, '1:25.355', 85355),
	(138, 31, 21, 3, '1:25.475', 85475),
	(138, 31, 22, 3, '1:25.977', 85977),
	(138, 31, 23, 3, '1:25.643', 85643),
	(138, 31, 24, 3, '1:25.311', 85311),
	(138, 31, 25, 3, '1:25.094', 85094),
	(138, 31, 26, 3, '1:25.208', 85208),
	(138, 31, 27, 3, '1:25.164', 85164),
	(138, 31, 28, 3, '1:25.205', 85205),
	(138, 31, 29, 2, '1:26.028', 86028),
	(138, 31, 30, 2, '1:29.452', 89452),
	(138, 31, 31, 3, '1:52.489', 112489),
	(138, 31, 32, 3, '1:25.261', 85261),
	(138, 31, 33, 3, '1:41.201', 101201),
	(138, 35, 1, 10, '1:37.037', 97037),
	(138, 35, 2, 11, '1:28.663', 88663),
	(138, 35, 3, 12, '1:29.078', 89078),
	(138, 35, 4, 13, '1:28.790', 88790),
	(138, 35, 5, 12, '1:28.431', 88431),
	(138, 35, 6, 12, '1:28.387', 88387),
	(138, 35, 7, 12, '1:28.087', 88087),
	(138, 35, 8, 12, '1:28.288', 88288),
	(138, 35, 9, 12, '1:27.761', 87761),
	(138, 35, 10, 12, '1:27.972', 87972),
	(138, 35, 11, 12, '1:27.997', 87997),
	(138, 35, 12, 12, '1:27.732', 87732),
	(138, 35, 13, 11, '1:27.886', 87886),
	(138, 35, 14, 11, '1:27.775', 87775),
	(138, 35, 15, 11, '1:27.680', 87680),
	(138, 35, 16, 11, '1:27.443', 87443),
	(138, 35, 17, 11, '1:27.833', 87833),
	(138, 35, 18, 11, '1:27.721', 87721),
	(138, 35, 19, 10, '1:27.405', 87405),
	(138, 35, 20, 9, '1:27.458', 87458),
	(138, 35, 21, 9, '1:27.517', 87517),
	(138, 35, 22, 9, '1:27.602', 87602),
	(138, 35, 23, 8, '1:27.203', 87203),
	(138, 35, 24, 8, '1:27.070', 87070),
	(138, 35, 25, 7, '1:27.426', 87426),
	(138, 35, 26, 7, '1:26.889', 86889),
	(138, 35, 27, 7, '1:27.040', 87040),
	(138, 35, 28, 7, '1:27.033', 87033),
	(138, 35, 29, 7, '1:26.936', 86936),
	(138, 35, 30, 6, '1:26.522', 86522),
	(138, 35, 31, 5, '1:26.840', 86840),
	(138, 35, 32, 5, '1:26.259', 86259),
	(138, 35, 33, 5, '1:26.581', 86581),
	(138, 35, 34, 6, '1:31.791', 91791),
	(138, 35, 35, 10, '1:52.398', 112398),
	(138, 35, 36, 10, '1:26.215', 86215),
	(138, 35, 37, 9, '1:26.139', 86139),
	(138, 35, 38, 8, '1:26.226', 86226),
	(138, 35, 39, 8, '1:26.430', 86430),
	(138, 35, 40, 8, '1:26.486', 86486),
	(138, 35, 41, 8, '1:26.563', 86563),
	(138, 35, 42, 9, '1:27.546', 87546),
	(138, 35, 43, 9, '1:26.402', 86402),
	(138, 35, 44, 9, '1:26.629', 86629),
	(138, 35, 45, 9, '1:26.185', 86185),
	(138, 35, 46, 9, '1:25.883', 85883),
	(138, 35, 47, 9, '1:26.129', 86129),
	(138, 35, 48, 9, '1:26.174', 86174),
	(138, 35, 49, 9, '1:26.336', 86336),
	(138, 35, 50, 9, '1:26.631', 86631),
	(138, 35, 51, 9, '1:26.765', 86765),
	(138, 35, 52, 9, '1:26.696', 86696),
	(138, 35, 53, 9, '1:27.085', 87085),
	(138, 37, 1, 15, '1:39.488', 99488),
	(138, 37, 2, 15, '1:28.946', 88946),
	(138, 37, 3, 15, '1:28.706', 88706),
	(138, 37, 4, 15, '1:28.417', 88417),
	(138, 37, 5, 14, '1:27.986', 87986),
	(138, 37, 6, 14, '1:28.260', 88260),
	(138, 37, 7, 14, '1:28.072', 88072),
	(138, 37, 8, 14, '1:28.496', 88496),
	(138, 37, 9, 14, '1:28.262', 88262),
	(138, 37, 10, 14, '1:27.684', 87684),
	(138, 37, 11, 14, '1:28.019', 88019),
	(138, 37, 12, 14, '1:27.768', 87768),
	(138, 37, 13, 13, '1:27.993', 87993),
	(138, 37, 14, 13, '1:27.917', 87917),
	(138, 37, 15, 12, '1:27.600', 87600),
	(138, 44, 1, 9, '1:34.406', 94406),
	(138, 44, 2, 9, '1:27.576', 87576),
	(138, 44, 3, 9, '1:27.929', 87929),
	(138, 44, 4, 9, '1:27.596', 87596),
	(138, 44, 5, 8, '1:27.777', 87777),
	(138, 44, 6, 8, '1:27.507', 87507),
	(138, 44, 7, 7, '1:27.012', 87012),
	(138, 44, 8, 7, '1:27.221', 87221),
	(138, 44, 9, 7, '1:27.612', 87612),
	(138, 44, 10, 7, '1:27.156', 87156),
	(138, 44, 11, 7, '1:27.358', 87358),
	(138, 44, 12, 6, '1:27.844', 87844),
	(138, 44, 13, 6, '1:25.846', 85846),
	(138, 44, 14, 6, '1:25.760', 85760),
	(138, 44, 15, 6, '1:25.335', 85335),
	(138, 44, 16, 6, '1:25.643', 85643),
	(138, 44, 17, 6, '1:25.570', 85570),
	(138, 44, 18, 6, '1:26.347', 86347),
	(138, 44, 19, 6, '1:30.967', 90967),
	(138, 44, 20, 11, '1:51.721', 111721),
	(138, 44, 21, 11, '1:26.241', 86241),
	(138, 44, 22, 11, '1:26.421', 86421),
	(138, 44, 23, 10, '1:26.956', 86956),
	(138, 44, 24, 10, '1:27.067', 87067),
	(138, 44, 25, 9, '1:27.165', 87165),
	(138, 44, 26, 9, '1:27.004', 87004),
	(138, 44, 27, 9, '1:26.715', 86715),
	(138, 44, 28, 9, '1:26.976', 86976),
	(138, 44, 29, 9, '1:26.876', 86876),
	(138, 44, 30, 8, '1:26.653', 86653),
	(138, 44, 31, 7, '1:26.815', 86815),
	(138, 44, 32, 7, '1:26.600', 86600),
	(138, 44, 33, 7, '1:26.352', 86352),
	(138, 44, 34, 5, '1:27.782', 87782),
	(138, 44, 35, 5, '1:26.450', 86450),
	(138, 44, 36, 5, '1:26.050', 86050),
	(138, 44, 37, 4, '1:26.023', 86023),
	(138, 44, 38, 4, '1:26.475', 86475),
	(138, 44, 39, 3, '1:26.673', 86673),
	(138, 44, 40, 3, '1:25.619', 85619),
	(138, 44, 41, 4, '1:29.550', 89550),
	(138, 44, 42, 6, '1:47.695', 107695),
	(138, 44, 43, 6, '1:25.359', 85359),
	(138, 44, 44, 6, '1:25.601', 85601),
	(138, 44, 45, 6, '1:25.613', 85613),
	(138, 44, 46, 6, '1:26.025', 86025),
	(138, 44, 47, 6, '1:26.286', 86286),
	(138, 44, 48, 6, '1:25.765', 85765),
	(138, 44, 49, 6, '1:25.639', 85639),
	(138, 44, 50, 6, '1:25.628', 85628),
	(138, 44, 51, 6, '1:26.595', 86595),
	(138, 44, 52, 6, '1:25.902', 85902),
	(138, 44, 53, 6, '1:25.719', 85719),
	(138, 56, 1, 6, '1:32.789', 92789),
	(138, 56, 2, 6, '1:27.570', 87570),
	(138, 56, 3, 6, '1:28.129', 88129),
	(138, 56, 4, 6, '1:27.333', 87333),
	(138, 56, 5, 5, '1:28.108', 88108),
	(138, 56, 6, 5, '1:26.923', 86923),
	(138, 56, 7, 5, '1:26.774', 86774),
	(138, 56, 8, 5, '1:26.762', 86762),
	(138, 56, 9, 5, '1:26.727', 86727),
	(138, 56, 10, 5, '1:27.003', 87003),
	(138, 56, 11, 5, '1:27.031', 87031),
	(138, 56, 12, 5, '1:26.785', 86785),
	(138, 56, 13, 5, '1:26.720', 86720),
	(138, 56, 14, 5, '1:26.488', 86488),
	(138, 56, 15, 5, '1:26.383', 86383),
	(138, 56, 16, 5, '1:26.153', 86153),
	(138, 56, 17, 5, '1:26.389', 86389),
	(138, 56, 18, 5, '1:26.546', 86546),
	(138, 56, 19, 5, '1:26.219', 86219),
	(138, 56, 20, 5, '1:26.348', 86348),
	(138, 56, 21, 5, '1:26.297', 86297),
	(138, 56, 22, 5, '1:26.008', 86008),
	(138, 56, 23, 5, '1:26.136', 86136),
	(138, 56, 24, 5, '1:26.053', 86053),
	(138, 56, 25, 5, '1:25.962', 85962),
	(138, 56, 26, 5, '1:25.770', 85770),
	(138, 56, 27, 5, '1:25.745', 85745),
	(138, 56, 28, 5, '1:30.410', 90410),
	(138, 56, 29, 6, '1:54.108', 114108),
	(138, 56, 30, 5, '1:26.679', 86679),
	(138, 56, 31, 4, '1:27.148', 87148),
	(138, 56, 32, 4, '1:26.671', 86671),
	(138, 56, 33, 4, '1:27.057', 87057),
	(138, 56, 34, 3, '1:26.700', 86700),
	(138, 56, 35, 3, '1:27.009', 87009),
	(138, 56, 36, 3, '1:28.974', 88974),
	(138, 56, 37, 3, '1:27.250', 87250),
	(138, 56, 38, 3, '1:27.146', 87146),
	(138, 56, 39, 4, '1:27.659', 87659),
	(138, 56, 40, 4, '1:27.396', 87396),
	(138, 56, 41, 3, '1:26.535', 86535),
	(138, 56, 42, 3, '1:26.462', 86462),
	(138, 56, 43, 3, '1:26.411', 86411),
	(138, 56, 44, 3, '1:26.976', 86976),
	(138, 56, 45, 3, '1:26.985', 86985),
	(138, 56, 46, 3, '1:26.514', 86514),
	(138, 56, 47, 3, '1:26.171', 86171),
	(138, 56, 48, 3, '1:25.579', 85579),
	(138, 56, 49, 3, '1:25.870', 85870),
	(138, 56, 50, 3, '1:25.905', 85905),
	(138, 56, 51, 3, '1:26.009', 86009),
	(138, 56, 52, 3, '1:26.746', 86746),
	(138, 56, 53, 3, '1:27.040', 87040),
	(138, 62, 1, 19, '1:40.989', 100989),
	(138, 62, 2, 18, '1:30.796', 90796),
	(138, 62, 3, 19, '1:30.528', 90528),
	(138, 62, 4, 19, '1:28.874', 88874),
	(138, 62, 5, 18, '1:28.823', 88823),
	(138, 62, 6, 18, '1:28.676', 88676),
	(138, 62, 7, 18, '1:28.729', 88729),
	(138, 62, 8, 18, '1:28.446', 88446),
	(138, 62, 9, 18, '1:28.243', 88243),
	(138, 62, 10, 17, '1:29.079', 89079),
	(138, 62, 11, 17, '1:28.587', 88587),
	(138, 62, 12, 17, '1:30.774', 90774),
	(138, 62, 13, 16, '1:28.595', 88595),
	(138, 62, 14, 16, '1:28.543', 88543),
	(138, 62, 15, 16, '1:28.511', 88511),
	(138, 62, 16, 15, '1:28.207', 88207),
	(138, 62, 17, 14, '1:29.156', 89156),
	(138, 62, 18, 14, '1:28.965', 88965),
	(138, 62, 19, 15, '1:29.084', 89084),
	(138, 62, 20, 15, '1:29.291', 89291),
	(138, 62, 21, 14, '1:28.304', 88304),
	(138, 62, 22, 14, '1:28.541', 88541),
	(138, 62, 23, 14, '1:27.965', 87965),
	(138, 62, 24, 14, '1:28.584', 88584),
	(138, 62, 25, 14, '1:27.598', 87598),
	(138, 62, 26, 14, '1:28.045', 88045),
	(138, 62, 27, 14, '1:27.901', 87901),
	(138, 62, 28, 15, '1:33.247', 93247),
	(138, 62, 29, 15, '8:30.556', 510556),
	(138, 62, 30, 14, '1:31.432', 91432),
	(138, 62, 31, 14, '1:32.220', 92220),
	(138, 62, 32, 14, '1:31.535', 91535),
	(138, 62, 33, 14, '1:29.672', 89672),
	(138, 62, 34, 13, '1:28.701', 88701),
	(138, 62, 35, 13, '1:28.071', 88071),
	(138, 62, 36, 13, '1:28.207', 88207),
	(138, 62, 37, 13, '1:27.777', 87777),
	(138, 62, 38, 13, '1:27.751', 87751),
	(138, 62, 39, 13, '1:27.620', 87620),
	(138, 62, 40, 13, '1:27.656', 87656),
	(138, 62, 41, 13, '1:27.850', 87850),
	(138, 62, 42, 13, '1:27.401', 87401),
	(138, 62, 43, 13, '1:37.646', 97646),
	(138, 62, 44, 13, '1:28.406', 88406),
	(138, 62, 45, 13, '1:27.648', 87648),
	(138, 62, 46, 13, '1:27.487', 87487),
	(138, 62, 47, 13, '1:27.759', 87759),
	(138, 63, 1, 8, '1:33.836', 93836),
	(138, 63, 2, 8, '1:27.590', 87590),
	(138, 63, 3, 8, '1:28.032', 88032),
	(138, 63, 4, 8, '1:27.545', 87545),
	(138, 63, 5, 7, '1:27.873', 87873),
	(138, 63, 6, 7, '1:27.430', 87430),
	(138, 63, 7, 8, '1:28.126', 88126),
	(138, 63, 8, 8, '1:27.240', 87240),
	(138, 63, 9, 8, '1:27.780', 87780),
	(138, 63, 10, 8, '1:27.570', 87570),
	(138, 63, 11, 8, '1:27.753', 87753),
	(138, 63, 12, 7, '1:27.828', 87828),
	(138, 63, 13, 7, '1:28.042', 88042),
	(138, 63, 14, 7, '1:27.862', 87862),
	(138, 63, 15, 7, '1:27.607', 87607),
	(138, 63, 16, 7, '1:27.343', 87343),
	(138, 63, 17, 7, '1:27.284', 87284),
	(138, 63, 18, 7, '1:27.421', 87421),
	(138, 63, 19, 7, '1:27.825', 87825),
	(138, 63, 20, 6, '1:27.262', 87262),
	(138, 63, 21, 6, '1:27.560', 87560),
	(138, 63, 22, 6, '1:27.209', 87209),
	(138, 63, 23, 6, '1:26.848', 86848),
	(138, 63, 24, 6, '1:26.842', 86842),
	(138, 63, 25, 6, '1:26.978', 86978),
	(138, 63, 26, 6, '1:26.731', 86731),
	(138, 63, 27, 6, '1:26.947', 86947),
	(138, 63, 28, 6, '1:26.695', 86695),
	(138, 63, 29, 5, '1:26.570', 86570),
	(138, 63, 30, 4, '1:30.947', 90947),
	(138, 63, 31, 12, '1:53.134', 113134),
	(138, 63, 32, 12, '1:26.699', 86699),
	(138, 63, 33, 12, '1:31.393', 91393),
	(138, 63, 34, 11, '1:39.461', 99461),
	(138, 63, 35, 11, '1:26.265', 86265),
	(138, 63, 36, 11, '1:27.053', 87053),
	(138, 63, 37, 11, '1:29.655', 89655),
	(138, 63, 38, 11, '1:26.458', 86458),
	(138, 63, 39, 11, '1:26.826', 86826),
	(138, 63, 40, 11, '1:26.314', 86314),
	(138, 63, 41, 11, '1:27.058', 87058),
	(138, 63, 42, 11, '1:26.301', 86301),
	(138, 63, 43, 11, '1:26.402', 86402),
	(138, 63, 44, 11, '1:26.308', 86308),
	(138, 63, 45, 11, '1:25.971', 85971),
	(138, 63, 46, 11, '1:27.499', 87499),
	(138, 63, 47, 11, '1:27.254', 87254),
	(138, 63, 48, 11, '1:26.282', 86282),
	(138, 63, 49, 11, '1:26.067', 86067),
	(138, 63, 50, 11, '1:26.335', 86335),
	(138, 63, 51, 11, '1:26.369', 86369),
	(138, 63, 52, 11, '1:26.660', 86660),
	(138, 66, 1, 7, '1:33.200', 93200),
	(138, 66, 2, 7, '1:27.818', 87818),
	(138, 66, 3, 7, '1:27.815', 87815),
	(138, 66, 4, 7, '1:27.646', 87646),
	(138, 66, 5, 6, '1:28.076', 88076),
	(138, 66, 6, 6, '1:27.230', 87230),
	(138, 66, 7, 6, '1:27.231', 87231),
	(138, 66, 8, 6, '1:27.468', 87468),
	(138, 66, 9, 6, '1:27.569', 87569),
	(138, 66, 10, 6, '1:27.280', 87280),
	(138, 66, 11, 6, '1:27.286', 87286),
	(138, 66, 12, 11, '1:33.475', 93475),
	(138, 66, 13, 19, '2:17.820', 137820),
	(139, 2, 1, 9, '1:25.604', 85604),
	(139, 2, 2, 8, '1:17.035', 77035),
	(139, 2, 3, 8, '1:15.920', 75920),
	(139, 2, 4, 8, '1:16.091', 76091),
	(139, 2, 5, 8, '1:16.149', 76149),
	(139, 2, 6, 8, '1:16.000', 76000),
	(139, 2, 7, 8, '1:16.448', 76448),
	(139, 2, 8, 8, '1:16.205', 76205),
	(139, 2, 9, 8, '1:16.214', 76214),
	(139, 2, 10, 8, '1:16.425', 76425),
	(139, 2, 11, 8, '1:16.101', 76101),
	(139, 2, 12, 8, '1:16.025', 76025),
	(139, 2, 13, 8, '1:15.904', 75904),
	(139, 2, 14, 8, '1:15.807', 75807),
	(139, 2, 15, 8, '1:15.567', 75567),
	(139, 2, 16, 8, '1:15.675', 75675),
	(139, 2, 17, 8, '1:15.579', 75579),
	(139, 2, 18, 8, '1:15.447', 75447),
	(139, 2, 19, 8, '1:15.453', 75453),
	(139, 2, 20, 8, '1:15.322', 75322),
	(139, 2, 21, 8, '1:15.186', 75186),
	(139, 2, 22, 8, '1:15.005', 75005),
	(139, 2, 23, 8, '1:14.898', 74898),
	(139, 2, 24, 8, '1:14.891', 74891),
	(139, 2, 25, 7, '1:14.603', 74603),
	(139, 2, 26, 7, '1:14.751', 74751),
	(139, 2, 27, 7, '1:14.557', 74557),
	(139, 2, 28, 11, '1:38.530', 98530),
	(139, 2, 29, 11, '1:19.671', 79671),
	(139, 2, 30, 9, '1:14.770', 74770),
	(139, 2, 31, 9, '1:15.138', 75138),
	(139, 2, 32, 9, '1:15.216', 75216),
	(139, 2, 33, 9, '1:15.221', 75221),
	(139, 2, 34, 9, '1:15.310', 75310),
	(139, 2, 35, 9, '1:15.446', 75446),
	(139, 2, 36, 9, '1:15.211', 75211),
	(139, 2, 37, 9, '1:15.275', 75275),
	(139, 2, 38, 8, '1:15.109', 75109),
	(139, 2, 39, 8, '1:15.158', 75158),
	(139, 2, 40, 8, '1:15.103', 75103),
	(139, 2, 41, 8, '1:15.141', 75141),
	(139, 2, 42, 8, '1:14.970', 74970),
	(139, 2, 43, 8, '1:15.024', 75024),
	(139, 2, 44, 8, '1:15.052', 75052),
	(139, 2, 45, 8, '1:15.041', 75041),
	(139, 2, 46, 8, '1:16.097', 76097),
	(139, 2, 47, 8, '1:16.076', 76076),
	(139, 2, 48, 10, '1:40.137', 100137),
	(139, 2, 49, 11, '1:20.881', 80881),
	(139, 2, 50, 10, '1:15.273', 75273),
	(139, 2, 51, 9, '1:15.441', 75441),
	(139, 2, 52, 9, '1:15.462', 75462),
	(139, 2, 53, 9, '1:15.905', 75905),
	(139, 2, 54, 9, '1:17.206', 77206),
	(139, 2, 55, 9, '1:15.487', 75487),
	(139, 2, 56, 9, '1:15.546', 75546),
	(139, 2, 57, 9, '1:15.427', 75427),
	(139, 2, 58, 9, '1:15.513', 75513),
	(139, 2, 59, 9, '1:15.366', 75366),
	(139, 2, 60, 9, '1:16.463', 76463),
	(139, 2, 61, 9, '1:15.505', 75505),
	(139, 2, 62, 9, '1:15.412', 75412),
	(139, 2, 63, 9, '1:15.143', 75143),
	(139, 2, 64, 9, '1:14.993', 74993),
	(139, 2, 65, 9, '1:14.939', 74939),
	(139, 2, 66, 9, '1:15.098', 75098),
	(139, 2, 67, 9, '1:15.031', 75031),
	(139, 2, 68, 9, '1:15.148', 75148),
	(139, 2, 69, 9, '1:15.074', 75074),
	(139, 2, 70, 9, '1:14.932', 74932),
	(139, 2, 71, 9, '1:14.922', 74922),
	(139, 2, 72, 9, '1:14.977', 74977),
	(139, 8, 1, 7, '1:24.355', 84355),
	(139, 8, 2, 5, '1:15.655', 75655),
	(139, 8, 3, 5, '1:15.199', 75199),
	(139, 8, 4, 5, '1:15.703', 75703),
	(139, 8, 5, 5, '1:15.624', 75624),
	(139, 8, 6, 5, '1:15.580', 75580),
	(139, 8, 7, 5, '1:15.530', 75530),
	(139, 8, 8, 5, '1:15.446', 75446),
	(139, 8, 9, 5, '1:15.583', 75583),
	(139, 8, 10, 5, '1:15.502', 75502),
	(139, 8, 11, 5, '1:15.182', 75182),
	(139, 8, 12, 5, '1:15.725', 75725),
	(139, 8, 13, 6, '1:16.375', 76375),
	(139, 8, 14, 6, '1:16.892', 76892),
	(139, 8, 15, 6, '1:16.194', 76194),
	(139, 8, 16, 6, '1:16.331', 76331),
	(139, 8, 17, 7, '1:16.521', 76521),
	(139, 8, 18, 7, '1:15.859', 75859),
	(139, 8, 19, 7, '1:15.578', 75578),
	(139, 8, 20, 7, '1:15.495', 75495),
	(139, 8, 21, 7, '1:15.507', 75507),
	(139, 8, 22, 7, '1:15.062', 75062),
	(139, 8, 23, 7, '1:15.592', 75592),
	(139, 8, 24, 7, '1:15.121', 75121),
	(139, 8, 25, 6, '1:15.087', 75087),
	(139, 8, 26, 6, '1:14.855', 74855),
	(139, 8, 27, 6, '1:14.926', 74926),
	(139, 8, 28, 6, '1:14.981', 74981),
	(139, 8, 29, 5, '1:14.822', 74822),
	(139, 8, 30, 5, '1:14.934', 74934),
	(139, 8, 31, 5, '1:14.870', 74870),
	(139, 8, 32, 4, '1:14.704', 74704),
	(139, 8, 33, 4, '1:14.497', 74497),
	(139, 8, 34, 4, '1:14.593', 74593),
	(139, 8, 35, 4, '1:14.734', 74734),
	(139, 8, 36, 4, '1:14.097', 74097),
	(139, 8, 37, 4, '1:13.927', 73927),
	(139, 8, 38, 4, '1:14.252', 74252),
	(139, 8, 39, 4, '1:14.246', 74246),
	(139, 8, 40, 4, '1:14.553', 74553),
	(139, 8, 41, 4, '1:13.841', 73841),
	(139, 8, 42, 3, '1:13.819', 73819),
	(139, 8, 43, 6, '1:41.029', 101029),
	(139, 8, 44, 6, '1:20.345', 80345),
	(139, 8, 45, 6, '1:15.662', 75662),
	(139, 8, 46, 6, '1:15.365', 75365),
	(139, 8, 47, 6, '1:15.355', 75355),
	(139, 8, 48, 6, '1:15.279', 75279),
	(139, 8, 49, 6, '1:15.749', 75749),
	(139, 8, 50, 6, '1:15.399', 75399),
	(139, 11, 1, 13, '1:27.730', 87730),
	(139, 11, 2, 11, '1:16.765', 76765),
	(139, 11, 3, 11, '1:16.261', 76261),
	(139, 11, 4, 11, '1:16.324', 76324),
	(139, 11, 5, 11, '1:16.318', 76318),
	(139, 11, 6, 11, '1:16.490', 76490),
	(139, 11, 7, 11, '1:18.316', 78316),
	(139, 11, 8, 11, '1:16.401', 76401),
	(139, 11, 9, 11, '1:16.313', 76313),
	(139, 11, 10, 11, '1:16.627', 76627),
	(139, 11, 11, 11, '1:15.926', 75926),
	(139, 11, 12, 11, '1:15.968', 75968),
	(139, 11, 13, 11, '1:16.014', 76014),
	(139, 11, 14, 11, '1:16.057', 76057),
	(139, 11, 15, 11, '1:15.778', 75778),
	(139, 11, 16, 11, '1:16.136', 76136),
	(139, 11, 17, 11, '1:15.560', 75560),
	(139, 11, 18, 11, '1:15.900', 75900),
	(139, 11, 19, 11, '1:15.702', 75702),
	(139, 11, 20, 11, '1:15.566', 75566),
	(139, 11, 21, 11, '1:15.045', 75045),
	(139, 11, 22, 11, '1:15.041', 75041),
	(139, 11, 23, 11, '1:15.235', 75235),
	(139, 11, 24, 11, '1:15.043', 75043),
	(139, 11, 25, 11, '1:14.630', 74630),
	(139, 11, 26, 12, '1:38.447', 98447),
	(139, 11, 27, 15, '1:21.226', 81226),
	(139, 11, 28, 14, '1:14.726', 74726),
	(139, 11, 29, 14, '1:15.390', 75390),
	(139, 11, 30, 13, '1:16.081', 76081),
	(139, 11, 31, 12, '1:16.216', 76216),
	(139, 11, 32, 12, '1:16.300', 76300),
	(139, 11, 33, 12, '1:16.790', 76790),
	(139, 11, 34, 12, '1:16.533', 76533),
	(139, 11, 35, 12, '1:16.619', 76619),
	(139, 11, 36, 12, '1:17.774', 77774),
	(139, 11, 37, 12, '1:16.188', 76188),
	(139, 11, 38, 12, '1:15.623', 75623),
	(139, 11, 39, 12, '1:15.485', 75485),
	(139, 11, 40, 12, '1:15.258', 75258),
	(139, 11, 41, 11, '1:15.401', 75401),
	(139, 11, 42, 11, '1:14.705', 74705),
	(139, 11, 43, 10, '1:14.954', 74954),
	(139, 11, 44, 10, '1:14.816', 74816),
	(139, 11, 45, 10, '1:14.810', 74810),
	(139, 11, 46, 10, '1:14.608', 74608),
	(139, 11, 47, 10, '1:14.556', 74556),
	(139, 11, 48, 9, '1:14.884', 74884),
	(139, 11, 49, 9, '1:15.015', 75015),
	(139, 11, 50, 12, '1:39.138', 99138),
	(139, 11, 51, 11, '1:20.920', 80920),
	(139, 11, 52, 11, '1:14.774', 74774),
	(139, 11, 53, 11, '1:14.660', 74660),
	(139, 11, 54, 11, '1:14.961', 74961),
	(139, 11, 55, 11, '1:15.366', 75366),
	(139, 11, 56, 11, '1:15.510', 75510),
	(139, 11, 57, 11, '1:15.545', 75545),
	(139, 11, 58, 11, '1:15.651', 75651),
	(139, 11, 59, 11, '1:15.452', 75452),
	(139, 11, 60, 11, '1:15.781', 75781),
	(139, 11, 61, 11, '1:15.703', 75703),
	(139, 11, 62, 11, '1:15.730', 75730),
	(139, 11, 63, 11, '1:15.433', 75433),
	(139, 11, 64, 11, '1:15.574', 75574),
	(139, 11, 65, 11, '1:15.740', 75740),
	(139, 11, 66, 11, '1:15.664', 75664),
	(139, 11, 67, 11, '1:15.801', 75801),
	(139, 11, 68, 11, '1:15.432', 75432),
	(139, 11, 69, 11, '1:15.245', 75245),
	(139, 11, 70, 11, '1:15.086', 75086),
	(139, 11, 71, 11, '1:15.546', 75546),
	(139, 11, 72, 11, '1:15.667', 75667),
	(139, 14, 1, 3, '1:21.579', 81579),
	(139, 14, 2, 3, '1:14.879', 74879),
	(139, 14, 3, 3, '1:14.995', 74995),
	(139, 14, 4, 3, '1:15.232', 75232),
	(139, 14, 5, 3, '1:15.249', 75249),
	(139, 14, 6, 3, '1:15.089', 75089),
	(139, 14, 7, 3, '1:15.655', 75655),
	(139, 14, 8, 3, '1:15.552', 75552),
	(139, 14, 9, 3, '1:15.485', 75485),
	(139, 14, 10, 3, '1:15.542', 75542),
	(139, 14, 11, 3, '1:15.309', 75309),
	(139, 14, 12, 3, '1:15.294', 75294),
	(139, 14, 13, 3, '1:15.160', 75160),
	(139, 14, 14, 3, '1:15.519', 75519),
	(139, 14, 15, 3, '1:15.092', 75092),
	(139, 14, 16, 3, '1:14.927', 74927),
	(139, 14, 17, 3, '1:14.767', 74767),
	(139, 14, 18, 3, '1:14.939', 74939),
	(139, 14, 19, 3, '1:14.757', 74757),
	(139, 14, 20, 3, '1:14.412', 74412),
	(139, 14, 21, 3, '1:14.370', 74370),
	(139, 14, 22, 3, '1:14.408', 74408),
	(139, 14, 23, 3, '1:14.452', 74452),
	(139, 14, 24, 3, '1:14.772', 74772),
	(139, 14, 25, 3, '1:14.235', 74235),
	(139, 14, 26, 3, '1:14.067', 74067),
	(139, 14, 27, 3, '1:14.143', 74143),
	(139, 14, 28, 3, '1:14.919', 74919),
	(139, 14, 29, 3, '1:14.790', 74790),
	(139, 14, 30, 3, '1:14.229', 74229),
	(139, 14, 31, 3, '1:14.793', 74793),
	(139, 14, 32, 3, '1:14.090', 74090),
	(139, 14, 33, 3, '1:14.042', 74042),
	(139, 14, 34, 3, '1:14.326', 74326),
	(139, 14, 35, 3, '1:15.318', 75318),
	(139, 14, 36, 3, '1:14.482', 74482),
	(139, 14, 37, 3, '1:14.891', 74891),
	(139, 14, 38, 3, '1:13.641', 73641),
	(139, 14, 39, 3, '1:13.483', 73483),
	(139, 14, 40, 3, '1:13.690', 73690),
	(139, 14, 41, 3, '1:13.481', 73481),
	(139, 14, 42, 4, '1:39.218', 99218),
	(139, 14, 43, 3, '1:19.255', 79255),
	(139, 14, 44, 3, '1:14.429', 74429),
	(139, 14, 45, 3, '1:14.444', 74444),
	(139, 14, 46, 3, '1:14.621', 74621),
	(139, 14, 47, 3, '1:14.826', 74826),
	(139, 14, 48, 3, '1:14.620', 74620),
	(139, 14, 49, 3, '1:15.284', 75284),
	(139, 14, 50, 3, '1:14.639', 74639),
	(139, 14, 51, 3, '1:14.589', 74589),
	(139, 14, 52, 3, '1:14.409', 74409),
	(139, 14, 53, 3, '1:14.328', 74328),
	(139, 14, 54, 3, '1:14.467', 74467),
	(139, 14, 55, 3, '1:14.730', 74730),
	(139, 14, 56, 3, '1:14.494', 74494),
	(139, 14, 57, 3, '1:14.263', 74263),
	(139, 14, 58, 3, '1:14.262', 74262),
	(139, 14, 59, 3, '1:14.295', 74295),
	(139, 14, 60, 3, '1:14.145', 74145),
	(139, 14, 61, 3, '1:14.142', 74142),
	(139, 14, 62, 3, '1:14.042', 74042),
	(139, 14, 63, 3, '1:14.048', 74048),
	(139, 14, 64, 3, '1:13.958', 73958),
	(139, 14, 65, 3, '1:13.865', 73865),
	(139, 14, 66, 3, '1:13.824', 73824),
	(139, 14, 67, 3, '1:14.163', 74163),
	(139, 14, 68, 3, '1:13.811', 73811),
	(139, 14, 69, 3, '1:13.726', 73726),
	(139, 14, 70, 3, '1:13.760', 73760),
	(139, 14, 71, 3, '1:13.544', 73544),
	(139, 14, 72, 3, '1:13.680', 73680),
	(139, 14, 73, 3, '1:13.797', 73797),
	(139, 15, 1, 6, '1:23.620', 83620),
	(139, 15, 2, 4, '1:14.819', 74819),
	(139, 15, 3, 4, '1:15.124', 75124),
	(139, 15, 4, 4, '1:14.991', 74991),
	(139, 15, 5, 4, '1:15.008', 75008),
	(139, 15, 6, 4, '1:15.150', 75150),
	(139, 15, 7, 4, '1:15.398', 75398),
	(139, 15, 8, 4, '1:15.336', 75336),
	(139, 15, 9, 4, '1:15.298', 75298),
	(139, 15, 10, 4, '1:15.504', 75504),
	(139, 15, 11, 4, '1:15.426', 75426),
	(139, 15, 12, 4, '1:15.449', 75449),
	(139, 15, 13, 4, '1:15.176', 75176),
	(139, 15, 14, 4, '1:15.371', 75371),
	(139, 15, 15, 4, '1:15.112', 75112),
	(139, 15, 16, 4, '1:15.078', 75078),
	(139, 15, 17, 4, '1:14.791', 74791),
	(139, 15, 18, 4, '1:15.149', 75149),
	(139, 15, 19, 4, '1:14.825', 74825),
	(139, 15, 20, 4, '1:14.621', 74621),
	(139, 15, 21, 4, '1:14.639', 74639),
	(139, 15, 22, 4, '1:14.613', 74613),
	(139, 15, 23, 4, '1:14.366', 74366),
	(139, 15, 24, 4, '1:14.592', 74592),
	(139, 15, 25, 4, '1:14.564', 74564),
	(139, 15, 26, 4, '1:14.225', 74225),
	(139, 15, 27, 4, '1:14.026', 74026),
	(139, 15, 28, 4, '1:14.466', 74466),
	(139, 15, 29, 6, '1:41.426', 101426),
	(139, 15, 30, 7, '1:21.648', 81648),
	(139, 15, 31, 7, '1:16.309', 76309),
	(139, 15, 32, 7, '1:15.943', 75943),
	(139, 15, 33, 7, '1:16.082', 76082),
	(139, 15, 34, 8, '1:17.018', 77018),
	(139, 15, 35, 8, '1:15.987', 75987),
	(139, 15, 36, 8, '1:15.579', 75579),
	(139, 15, 37, 7, '1:15.612', 75612),
	(139, 15, 38, 7, '1:15.416', 75416),
	(139, 15, 39, 7, '1:15.288', 75288),
	(139, 15, 40, 7, '1:15.408', 75408),
	(139, 15, 41, 7, '1:15.402', 75402),
	(139, 15, 42, 7, '1:16.614', 76614),
	(139, 15, 43, 7, '1:15.644', 75644),
	(139, 15, 44, 7, '1:15.721', 75721),
	(139, 15, 45, 7, '1:15.542', 75542),
	(139, 15, 46, 7, '1:16.128', 76128),
	(139, 15, 47, 7, '1:15.237', 75237),
	(139, 15, 48, 7, '1:15.409', 75409),
	(139, 15, 49, 7, '1:15.780', 75780),
	(139, 15, 50, 7, '1:15.246', 75246),
	(139, 15, 51, 5, '1:15.830', 75830),
	(139, 15, 52, 5, '1:15.349', 75349),
	(139, 15, 53, 5, '1:15.188', 75188),
	(139, 15, 54, 5, '1:14.894', 74894),
	(139, 15, 55, 5, '1:14.810', 74810),
	(139, 15, 56, 5, '1:14.701', 74701),
	(139, 15, 57, 5, '1:14.541', 74541),
	(139, 15, 58, 5, '1:14.535', 74535),
	(139, 15, 59, 5, '1:15.052', 75052),
	(139, 15, 60, 5, '1:14.587', 74587),
	(139, 15, 61, 5, '1:14.485', 74485),
	(139, 15, 62, 5, '1:14.384', 74384),
	(139, 15, 63, 5, '1:14.345', 74345),
	(139, 15, 64, 5, '1:14.227', 74227),
	(139, 15, 65, 5, '1:14.147', 74147),
	(139, 15, 66, 5, '1:14.176', 74176),
	(139, 15, 67, 5, '1:14.251', 74251),
	(139, 15, 68, 5, '1:14.090', 74090),
	(139, 15, 69, 5, '1:14.215', 74215),
	(139, 15, 70, 5, '1:14.364', 74364),
	(139, 15, 71, 5, '1:14.663', 74663),
	(139, 15, 72, 5, '1:16.387', 76387),
	(139, 15, 73, 5, '1:16.384', 76384),
	(139, 17, 1, 18, '1:30.511', 90511),
	(139, 17, 2, 17, '1:17.897', 77897),
	(139, 17, 3, 17, '1:17.214', 77214),
	(139, 17, 4, 17, '1:17.657', 77657),
	(139, 17, 5, 17, '1:17.148', 77148),
	(139, 17, 6, 17, '1:17.337', 77337),
	(139, 17, 7, 17, '1:17.438', 77438),
	(139, 17, 8, 17, '1:17.362', 77362),
	(139, 17, 9, 17, '1:17.435', 77435),
	(139, 17, 10, 17, '1:17.223', 77223),
	(139, 17, 11, 17, '1:16.986', 76986),
	(139, 17, 12, 16, '1:17.179', 77179),
	(139, 17, 13, 16, '1:16.851', 76851),
	(139, 17, 14, 16, '1:17.443', 77443),
	(139, 17, 15, 16, '1:16.918', 76918),
	(139, 17, 16, 16, '1:17.045', 77045),
	(139, 17, 17, 16, '1:16.784', 76784),
	(139, 17, 18, 16, '1:16.911', 76911),
	(139, 17, 19, 17, '1:17.671', 77671),
	(139, 17, 20, 17, '1:15.914', 75914),
	(139, 17, 21, 16, '1:16.067', 76067),
	(139, 17, 22, 16, '1:15.828', 75828),
	(139, 17, 23, 16, '1:17.321', 77321),
	(139, 17, 24, 16, '1:16.539', 76539),
	(139, 17, 25, 16, '1:15.714', 75714),
	(139, 17, 26, 15, '1:16.116', 76116),
	(139, 17, 27, 14, '1:16.037', 76037),
	(139, 17, 28, 15, '1:16.283', 76283),
	(139, 17, 29, 15, '1:15.367', 75367),
	(139, 17, 30, 15, '1:15.594', 75594),
	(139, 17, 31, 14, '1:16.459', 76459),
	(139, 17, 32, 14, '1:16.333', 76333),
	(139, 17, 33, 14, '1:17.390', 77390),
	(139, 17, 34, 14, '1:18.336', 78336),
	(139, 17, 35, 14, '1:16.616', 76616),
	(139, 17, 36, 14, '1:15.927', 75927),
	(139, 17, 37, 14, '1:16.025', 76025),
	(139, 17, 38, 14, '1:16.269', 76269),
	(139, 18, 1, 12, '1:26.994', 86994),
	(139, 18, 2, 12, '1:17.785', 77785),
	(139, 18, 3, 12, '1:16.218', 76218),
	(139, 18, 4, 12, '1:16.443', 76443),
	(139, 18, 5, 12, '1:16.549', 76549),
	(139, 18, 6, 12, '1:16.359', 76359),
	(139, 18, 7, 10, '1:16.190', 76190),
	(139, 18, 8, 10, '1:15.886', 75886),
	(139, 18, 9, 10, '1:15.934', 75934),
	(139, 18, 10, 10, '1:16.622', 76622),
	(139, 18, 11, 10, '1:16.464', 76464),
	(139, 18, 12, 10, '1:16.719', 76719),
	(139, 18, 13, 10, '1:16.488', 76488),
	(139, 18, 14, 10, '1:16.103', 76103),
	(139, 18, 15, 10, '1:15.880', 75880),
	(139, 18, 16, 10, '1:15.757', 75757),
	(139, 18, 17, 10, '1:15.973', 75973),
	(139, 18, 18, 10, '1:15.962', 75962),
	(139, 18, 19, 10, '1:15.823', 75823),
	(139, 18, 20, 10, '1:15.248', 75248),
	(139, 18, 21, 10, '1:15.112', 75112),
	(139, 18, 22, 10, '1:15.078', 75078),
	(139, 18, 23, 10, '1:15.077', 75077),
	(139, 18, 24, 10, '1:15.041', 75041),
	(139, 18, 25, 10, '1:14.814', 74814),
	(139, 18, 26, 9, '1:14.811', 74811),
	(139, 18, 27, 9, '1:15.099', 75099),
	(139, 18, 28, 8, '1:14.740', 74740),
	(139, 18, 29, 8, '1:14.581', 74581),
	(139, 18, 30, 10, '1:42.326', 102326),
	(139, 18, 31, 13, '1:21.630', 81630),
	(139, 18, 32, 13, '1:16.300', 76300),
	(139, 18, 33, 13, '1:16.899', 76899),
	(139, 18, 34, 13, '1:18.202', 78202),
	(139, 18, 35, 13, '1:17.348', 77348),
	(139, 18, 36, 13, '1:15.973', 75973),
	(139, 18, 37, 13, '1:16.072', 76072),
	(139, 18, 38, 13, '1:16.152', 76152),
	(139, 18, 39, 13, '1:15.864', 75864),
	(139, 18, 40, 13, '1:15.948', 75948),
	(139, 18, 41, 12, '1:15.878', 75878),
	(139, 18, 42, 12, '1:15.999', 75999),
	(139, 18, 43, 11, '1:15.738', 75738),
	(139, 18, 44, 11, '1:16.019', 76019),
	(139, 18, 45, 11, '1:15.588', 75588),
	(139, 18, 46, 11, '1:15.315', 75315),
	(139, 18, 47, 11, '1:15.437', 75437),
	(139, 18, 48, 11, '1:16.079', 76079),
	(139, 18, 49, 10, '1:15.619', 75619),
	(139, 18, 50, 9, '1:15.509', 75509),
	(139, 18, 51, 8, '1:15.783', 75783),
	(139, 18, 52, 8, '1:15.673', 75673),
	(139, 18, 53, 8, '1:15.920', 75920),
	(139, 18, 54, 8, '1:15.438', 75438),
	(139, 18, 55, 8, '1:17.578', 77578),
	(139, 18, 56, 8, '1:15.303', 75303),
	(139, 18, 57, 8, '1:15.213', 75213),
	(139, 18, 58, 8, '1:15.100', 75100),
	(139, 18, 59, 8, '1:14.933', 74933),
	(139, 18, 60, 8, '1:15.146', 75146),
	(139, 18, 61, 8, '1:15.020', 75020),
	(139, 18, 62, 8, '1:16.858', 76858),
	(139, 18, 63, 8, '1:14.629', 74629),
	(139, 18, 64, 8, '1:14.741', 74741),
	(139, 18, 65, 8, '1:14.588', 74588),
	(139, 18, 66, 8, '1:14.331', 74331),
	(139, 18, 67, 8, '1:14.343', 74343),
	(139, 18, 68, 8, '1:14.595', 74595),
	(139, 18, 69, 8, '1:14.536', 74536),
	(139, 18, 70, 8, '1:14.440', 74440),
	(139, 18, 71, 8, '1:14.265', 74265),
	(139, 18, 72, 8, '1:14.660', 74660),
	(139, 21, 1, 10, '1:26.270', 86270),
	(139, 21, 2, 9, '1:16.971', 76971),
	(139, 21, 3, 9, '1:15.969', 75969),
	(139, 21, 4, 9, '1:16.251', 76251),
	(139, 21, 5, 9, '1:16.166', 76166),
	(139, 21, 6, 9, '1:16.403', 76403),
	(139, 21, 7, 9, '1:16.532', 76532),
	(139, 21, 8, 9, '1:16.371', 76371),
	(139, 21, 9, 9, '1:16.756', 76756),
	(139, 21, 10, 9, '1:16.875', 76875),
	(139, 21, 11, 9, '1:16.631', 76631),
	(139, 21, 12, 9, '1:16.377', 76377),
	(139, 21, 13, 9, '1:16.440', 76440),
	(139, 21, 14, 9, '1:16.093', 76093),
	(139, 21, 15, 9, '1:15.914', 75914),
	(139, 21, 16, 9, '1:15.798', 75798),
	(139, 21, 17, 9, '1:16.053', 76053),
	(139, 21, 18, 9, '1:15.908', 75908),
	(139, 21, 19, 9, '1:15.489', 75489),
	(139, 21, 20, 9, '1:15.177', 75177),
	(139, 21, 21, 9, '1:15.267', 75267),
	(139, 21, 22, 9, '1:15.141', 75141),
	(139, 21, 23, 9, '1:14.981', 74981),
	(139, 21, 24, 9, '1:14.984', 74984),
	(139, 21, 25, 8, '1:14.935', 74935),
	(139, 21, 26, 8, '1:14.766', 74766),
	(139, 21, 27, 8, '1:14.745', 74745),
	(139, 21, 28, 7, '1:14.662', 74662),
	(139, 21, 29, 7, '1:14.755', 74755),
	(139, 21, 30, 6, '1:14.303', 74303),
	(139, 21, 31, 6, '1:14.471', 74471),
	(139, 21, 32, 5, '1:14.152', 74152),
	(139, 21, 33, 5, '1:14.119', 74119),
	(139, 21, 34, 5, '1:14.025', 74025),
	(139, 21, 35, 5, '1:14.332', 74332),
	(139, 21, 36, 5, '1:14.140', 74140),
	(139, 21, 37, 8, '1:40.743', 100743),
	(139, 21, 38, 9, '1:20.971', 80971),
	(139, 21, 39, 9, '1:15.123', 75123),
	(139, 21, 40, 9, '1:15.557', 75557),
	(139, 21, 41, 9, '1:15.559', 75559),
	(139, 21, 42, 9, '1:15.791', 75791),
	(139, 21, 43, 9, '1:16.177', 76177),
	(139, 21, 44, 9, '1:18.655', 78655),
	(139, 21, 45, 9, '1:16.003', 76003),
	(139, 21, 46, 9, '1:15.895', 75895),
	(139, 21, 47, 9, '1:16.245', 76245),
	(139, 21, 48, 8, '1:16.428', 76428),
	(139, 21, 49, 8, '1:15.986', 75986),
	(139, 21, 50, 8, '1:16.118', 76118),
	(139, 21, 51, 7, '1:15.618', 75618),
	(139, 21, 52, 7, '1:16.411', 76411),
	(139, 21, 53, 7, '1:16.851', 76851),
	(139, 21, 54, 7, '1:17.668', 77668),
	(139, 21, 55, 7, '1:15.750', 75750),
	(139, 21, 56, 7, '1:15.364', 75364),
	(139, 21, 57, 7, '1:14.958', 74958),
	(139, 21, 58, 7, '1:15.008', 75008),
	(139, 21, 59, 7, '1:15.110', 75110),
	(139, 21, 60, 7, '1:14.824', 74824),
	(139, 21, 61, 7, '1:14.841', 74841),
	(139, 21, 62, 7, '1:14.831', 74831),
	(139, 21, 63, 7, '1:15.115', 75115),
	(139, 21, 64, 7, '1:14.755', 74755),
	(139, 21, 65, 7, '1:14.491', 74491),
	(139, 21, 66, 7, '1:14.350', 74350),
	(139, 21, 67, 7, '1:14.043', 74043),
	(139, 21, 68, 7, '1:14.224', 74224),
	(139, 21, 69, 7, '1:14.693', 74693),
	(139, 21, 70, 7, '1:14.379', 74379),
	(139, 21, 71, 7, '1:16.298', 76298),
	(139, 21, 72, 7, '1:16.087', 76087),
	(139, 22, 1, 2, '1:20.231', 80231),
	(139, 22, 2, 2, '1:14.448', 74448),
	(139, 22, 3, 2, '1:14.530', 74530),
	(139, 22, 4, 2, '1:14.403', 74403),
	(139, 22, 5, 2, '1:14.540', 74540),
	(139, 22, 6, 2, '1:14.326', 74326),
	(139, 22, 7, 2, '1:14.483', 74483),
	(139, 22, 8, 2, '1:14.495', 74495),
	(139, 22, 9, 2, '1:14.642', 74642),
	(139, 22, 10, 2, '1:14.494', 74494),
	(139, 22, 11, 2, '1:14.347', 74347),
	(139, 22, 12, 2, '1:14.311', 74311),
	(139, 22, 13, 2, '1:14.473', 74473),
	(139, 22, 14, 2, '1:14.226', 74226),
	(139, 22, 15, 2, '1:13.915', 73915),
	(139, 22, 16, 2, '1:13.726', 73726),
	(139, 22, 17, 2, '1:13.697', 73697),
	(139, 22, 18, 2, '1:13.871', 73871),
	(139, 22, 19, 2, '1:13.395', 73395),
	(139, 22, 20, 2, '1:13.418', 73418),
	(139, 22, 21, 2, '1:13.274', 73274),
	(139, 22, 22, 2, '1:13.818', 73818),
	(139, 22, 23, 2, '1:13.304', 73304),
	(139, 22, 24, 2, '1:14.267', 74267),
	(139, 22, 25, 2, '1:14.160', 74160),
	(139, 22, 26, 2, '1:12.785', 72785),
	(139, 22, 27, 1, '1:12.738', 72738),
	(139, 22, 28, 1, '1:35.470', 95470),
	(139, 22, 29, 2, '1:18.201', 78201),
	(139, 22, 30, 2, '1:13.813', 73813),
	(139, 22, 31, 2, '1:14.207', 74207),
	(139, 22, 32, 2, '1:14.249', 74249),
	(139, 22, 33, 2, '1:14.657', 74657),
	(139, 22, 34, 2, '1:14.937', 74937),
	(139, 22, 35, 2, '1:15.264', 75264),
	(139, 22, 36, 2, '1:14.831', 74831),
	(139, 22, 37, 2, '1:14.487', 74487),
	(139, 22, 38, 2, '1:13.834', 73834),
	(139, 22, 39, 2, '1:13.809', 73809),
	(139, 22, 40, 2, '1:13.487', 73487),
	(139, 22, 41, 2, '1:13.550', 73550),
	(139, 22, 42, 2, '1:13.772', 73772),
	(139, 22, 43, 2, '1:14.230', 74230),
	(139, 22, 44, 2, '1:13.689', 73689),
	(139, 22, 45, 2, '1:13.780', 73780),
	(139, 22, 46, 2, '1:13.159', 73159),
	(139, 22, 47, 2, '1:13.198', 73198),
	(139, 22, 48, 2, '1:13.351', 73351),
	(139, 22, 49, 1, '1:13.881', 73881),
	(139, 22, 50, 1, '1:36.281', 96281),
	(139, 22, 51, 2, '1:18.609', 78609),
	(139, 22, 52, 2, '1:13.645', 73645),
	(139, 22, 53, 2, '1:13.654', 73654),
	(139, 22, 54, 2, '1:14.513', 74513),
	(139, 22, 55, 2, '1:14.032', 74032),
	(139, 22, 56, 2, '1:14.511', 74511),
	(139, 22, 57, 2, '1:15.021', 75021),
	(139, 22, 58, 2, '1:15.141', 75141),
	(139, 22, 59, 2, '1:15.482', 75482),
	(139, 22, 60, 2, '1:14.923', 74923),
	(139, 22, 61, 2, '1:14.284', 74284),
	(139, 22, 62, 2, '1:14.341', 74341),
	(139, 22, 63, 2, '1:14.398', 74398),
	(139, 22, 64, 2, '1:13.875', 73875),
	(139, 22, 65, 2, '1:13.267', 73267),
	(139, 22, 66, 2, '1:13.005', 73005),
	(139, 22, 67, 2, '1:13.691', 73691),
	(139, 22, 68, 2, '1:13.781', 73781),
	(139, 22, 69, 2, '1:13.900', 73900),
	(139, 22, 70, 2, '1:12.873', 72873),
	(139, 22, 71, 2, '1:12.816', 72816),
	(139, 22, 72, 2, '1:14.340', 74340),
	(139, 22, 73, 1, '1:19.378', 79378),
	(139, 23, 1, 4, '1:23.160', 83160),
	(139, 23, 2, 20, '3:07.383', 187383),
	(139, 23, 3, 20, '1:20.342', 80342),
	(139, 23, 4, 20, '1:14.414', 74414),
	(139, 23, 5, 20, '1:15.304', 75304),
	(139, 23, 6, 20, '1:15.135', 75135),
	(139, 23, 7, 20, '1:15.343', 75343),
	(139, 23, 8, 20, '1:15.708', 75708),
	(139, 23, 9, 20, '1:15.559', 75559),
	(139, 23, 10, 20, '1:15.450', 75450),
	(139, 23, 11, 20, '1:15.701', 75701),
	(139, 23, 12, 20, '1:15.405', 75405),
	(139, 23, 13, 20, '1:15.528', 75528),
	(139, 23, 14, 20, '1:15.359', 75359),
	(139, 23, 15, 20, '1:15.462', 75462),
	(139, 23, 16, 20, '1:16.454', 76454),
	(139, 23, 17, 20, '1:16.090', 76090),
	(139, 23, 18, 20, '1:16.774', 76774),
	(139, 23, 19, 20, '1:16.116', 76116),
	(139, 23, 20, 20, '1:17.665', 77665),
	(139, 23, 21, 20, '1:15.417', 75417),
	(139, 23, 22, 20, '1:15.464', 75464),
	(139, 23, 23, 20, '1:15.736', 75736),
	(139, 23, 24, 20, '1:15.449', 75449),
	(139, 23, 25, 20, '1:15.801', 75801),
	(139, 23, 26, 20, '1:16.438', 76438),
	(139, 23, 27, 20, '1:15.724', 75724),
	(139, 23, 28, 19, '1:14.487', 74487),
	(139, 23, 29, 19, '1:16.741', 76741),
	(139, 23, 30, 19, '1:14.974', 74974),
	(139, 23, 31, 19, '1:16.125', 76125),
	(139, 23, 32, 19, '1:16.285', 76285),
	(139, 23, 33, 19, '1:16.003', 76003),
	(139, 23, 34, 19, '1:15.026', 75026),
	(139, 23, 35, 19, '1:13.657', 73657),
	(139, 23, 36, 19, '1:13.411', 73411),
	(139, 23, 37, 19, '1:13.705', 73705),
	(139, 23, 38, 19, '1:13.483', 73483),
	(139, 23, 39, 18, '1:13.979', 73979),
	(139, 23, 40, 18, '1:15.016', 75016),
	(139, 23, 41, 18, '1:16.068', 76068),
	(139, 23, 42, 18, '1:14.098', 74098),
	(139, 23, 43, 18, '1:39.563', 99563),
	(139, 23, 44, 18, '1:19.937', 79937),
	(139, 23, 45, 18, '1:18.284', 78284),
	(139, 23, 46, 18, '1:14.374', 74374),
	(139, 23, 47, 17, '1:15.451', 75451),
	(139, 23, 48, 17, '1:15.369', 75369),
	(139, 23, 49, 17, '1:14.742', 74742),
	(139, 23, 50, 17, '1:15.255', 75255),
	(139, 23, 51, 16, '1:15.160', 75160),
	(139, 23, 52, 16, '1:15.273', 75273),
	(139, 23, 53, 16, '1:15.151', 75151),
	(139, 23, 54, 16, '1:15.219', 75219),
	(139, 23, 55, 16, '1:16.807', 76807),
	(139, 23, 56, 16, '1:14.725', 74725),
	(139, 23, 57, 16, '1:15.875', 75875),
	(139, 23, 58, 16, '1:14.962', 74962),
	(139, 23, 59, 16, '1:15.227', 75227),
	(139, 23, 60, 16, '1:14.689', 74689),
	(139, 23, 61, 16, '1:15.266', 75266),
	(139, 23, 62, 16, '1:14.701', 74701),
	(139, 23, 63, 16, '1:14.692', 74692),
	(139, 23, 64, 16, '1:14.449', 74449),
	(139, 23, 65, 16, '1:15.036', 75036),
	(139, 23, 66, 16, '1:15.325', 75325),
	(139, 23, 67, 16, '1:14.097', 74097),
	(139, 23, 68, 16, '1:15.241', 75241),
	(139, 23, 69, 16, '1:14.984', 74984),
	(139, 23, 70, 16, '1:20.282', 80282),
	(139, 23, 71, 16, '1:13.260', 73260),
	(139, 30, 1, 1, '1:19.324', 79324),
	(139, 30, 2, 1, '1:14.131', 74131),
	(139, 30, 3, 1, '1:14.604', 74604),
	(139, 30, 4, 1, '1:14.229', 74229),
	(139, 30, 5, 1, '1:14.716', 74716),
	(139, 30, 6, 1, '1:14.325', 74325),
	(139, 30, 7, 1, '1:14.461', 74461),
	(139, 30, 8, 1, '1:14.708', 74708),
	(139, 30, 9, 1, '1:14.548', 74548),
	(139, 30, 10, 1, '1:14.559', 74559),
	(139, 30, 11, 1, '1:14.523', 74523),
	(139, 30, 12, 1, '1:14.360', 74360),
	(139, 30, 13, 1, '1:14.301', 74301),
	(139, 30, 14, 1, '1:13.919', 73919),
	(139, 30, 15, 1, '1:13.853', 73853),
	(139, 30, 16, 1, '1:13.725', 73725),
	(139, 30, 17, 1, '1:13.529', 73529),
	(139, 30, 18, 1, '1:13.659', 73659),
	(139, 30, 19, 1, '1:13.577', 73577),
	(139, 30, 20, 1, '1:13.319', 73319),
	(139, 30, 21, 1, '1:13.261', 73261),
	(139, 30, 22, 1, '1:14.269', 74269),
	(139, 30, 23, 1, '1:12.984', 72984),
	(139, 30, 24, 1, '1:14.453', 74453),
	(139, 30, 25, 1, '1:12.758', 72758),
	(139, 30, 26, 1, '1:12.754', 72754),
	(139, 30, 27, 2, '1:35.921', 95921),
	(139, 30, 28, 2, '1:18.308', 78308),
	(139, 30, 29, 1, '1:13.983', 73983),
	(139, 30, 30, 1, '1:14.480', 74480),
	(139, 30, 31, 1, '1:14.218', 74218),
	(139, 30, 32, 1, '1:14.127', 74127),
	(139, 30, 33, 1, '1:14.427', 74427),
	(139, 30, 34, 1, '1:15.182', 75182),
	(139, 30, 35, 1, '1:14.692', 74692),
	(139, 30, 36, 1, '1:15.229', 75229),
	(139, 30, 37, 1, '1:13.969', 73969),
	(139, 30, 38, 1, '1:13.817', 73817),
	(139, 30, 39, 1, '1:13.551', 73551),
	(139, 30, 40, 1, '1:13.451', 73451),
	(139, 30, 41, 1, '1:13.723', 73723),
	(139, 30, 42, 1, '1:13.560', 73560),
	(139, 30, 43, 1, '1:13.469', 73469),
	(139, 30, 44, 1, '1:13.645', 73645),
	(139, 30, 45, 1, '1:13.266', 73266),
	(139, 30, 46, 1, '1:12.860', 72860),
	(139, 30, 47, 1, '1:13.276', 73276),
	(139, 30, 48, 1, '1:13.305', 73305),
	(139, 30, 49, 2, '1:36.544', 96544),
	(139, 30, 50, 2, '1:17.915', 77915),
	(139, 30, 51, 1, '1:13.994', 73994),
	(139, 30, 52, 1, '1:14.946', 74946),
	(139, 30, 53, 1, '1:14.590', 74590),
	(139, 30, 54, 1, '1:14.363', 74363),
	(139, 30, 55, 1, '1:14.295', 74295),
	(139, 30, 56, 1, '1:14.372', 74372),
	(139, 30, 57, 1, '1:14.564', 74564),
	(139, 30, 58, 1, '1:15.379', 75379),
	(139, 30, 59, 1, '1:14.790', 74790),
	(139, 30, 60, 1, '1:14.191', 74191),
	(139, 30, 61, 1, '1:14.257', 74257),
	(139, 30, 62, 1, '1:14.604', 74604),
	(139, 30, 63, 1, '1:13.631', 73631),
	(139, 30, 64, 1, '1:13.436', 73436),
	(139, 30, 65, 1, '1:13.428', 73428),
	(139, 30, 66, 1, '1:13.599', 73599),
	(139, 30, 67, 1, '1:13.263', 73263),
	(139, 30, 68, 1, '1:13.669', 73669),
	(139, 30, 69, 1, '1:13.291', 73291),
	(139, 30, 70, 1, '1:13.141', 73141),
	(139, 30, 71, 1, '1:13.903', 73903),
	(139, 30, 72, 1, '1:16.577', 76577),
	(139, 30, 73, 2, '1:19.895', 79895),
	(139, 31, 1, 5, '1:23.201', 83201),
	(139, 31, 2, 7, '1:18.581', 78581),
	(139, 31, 3, 7, '1:15.450', 75450),
	(139, 31, 4, 7, '1:16.053', 76053),
	(139, 31, 5, 7, '1:15.616', 75616),
	(139, 31, 6, 7, '1:15.846', 75846),
	(139, 31, 7, 7, '1:15.669', 75669),
	(139, 31, 8, 7, '1:15.790', 75790),
	(139, 31, 9, 7, '1:15.690', 75690),
	(139, 31, 10, 7, '1:16.181', 76181),
	(139, 31, 11, 7, '1:15.277', 75277),
	(139, 31, 12, 7, '1:15.259', 75259),
	(139, 31, 13, 7, '1:15.354', 75354),
	(139, 31, 14, 7, '1:15.430', 75430),
	(139, 31, 15, 7, '1:15.720', 75720),
	(139, 31, 16, 7, '1:15.773', 75773),
	(139, 31, 17, 6, '1:14.992', 74992),
	(139, 31, 18, 6, '1:14.765', 74765),
	(139, 31, 19, 6, '1:14.253', 74253),
	(139, 31, 20, 6, '1:14.385', 74385),
	(139, 31, 21, 6, '1:14.248', 74248),
	(139, 31, 22, 6, '1:13.876', 73876),
	(139, 31, 23, 6, '1:13.857', 73857),
	(139, 31, 24, 6, '1:14.008', 74008),
	(139, 31, 25, 5, '1:13.890', 73890),
	(139, 31, 26, 5, '1:13.719', 73719),
	(139, 31, 27, 5, '1:13.730', 73730),
	(139, 31, 28, 5, '1:13.513', 73513),
	(139, 31, 29, 4, '1:14.010', 74010),
	(139, 31, 30, 4, '1:13.431', 73431),
	(139, 31, 31, 4, '1:14.288', 74288),
	(139, 31, 32, 6, '1:40.675', 100675),
	(139, 31, 33, 6, '1:18.976', 78976),
	(139, 31, 34, 6, '1:14.326', 74326),
	(139, 31, 35, 6, '1:14.437', 74437),
	(139, 31, 36, 6, '1:14.424', 74424),
	(139, 31, 37, 5, '1:14.551', 74551),
	(139, 31, 38, 5, '1:14.778', 74778),
	(139, 31, 39, 5, '1:14.570', 74570),
	(139, 31, 40, 5, '1:14.848', 74848),
	(139, 31, 41, 5, '1:14.954', 74954),
	(139, 31, 42, 5, '1:14.603', 74603),
	(139, 31, 43, 4, '1:14.828', 74828),
	(139, 31, 44, 4, '1:14.641', 74641),
	(139, 31, 45, 4, '1:14.774', 74774),
	(139, 31, 46, 4, '1:14.543', 74543),
	(139, 31, 47, 4, '1:14.541', 74541),
	(139, 31, 48, 4, '1:14.729', 74729),
	(139, 31, 49, 4, '1:14.825', 74825),
	(139, 31, 50, 4, '1:14.818', 74818),
	(139, 31, 51, 4, '1:14.148', 74148),
	(139, 31, 52, 4, '1:14.426', 74426),
	(139, 31, 53, 4, '1:14.489', 74489),
	(139, 31, 54, 4, '1:14.258', 74258),
	(139, 31, 55, 4, '1:14.256', 74256),
	(139, 31, 56, 4, '1:14.450', 74450),
	(139, 31, 57, 4, '1:14.006', 74006),
	(139, 31, 58, 4, '1:14.788', 74788),
	(139, 31, 59, 4, '1:14.611', 74611),
	(139, 31, 60, 4, '1:13.965', 73965),
	(139, 31, 61, 4, '1:14.196', 74196),
	(139, 31, 62, 4, '1:13.877', 73877),
	(139, 31, 63, 4, '1:13.687', 73687),
	(139, 31, 64, 4, '1:13.333', 73333),
	(139, 31, 65, 4, '1:13.286', 73286),
	(139, 31, 66, 4, '1:13.246', 73246),
	(139, 31, 67, 4, '1:12.909', 72909),
	(139, 31, 68, 4, '1:13.083', 73083),
	(139, 31, 69, 4, '1:13.413', 73413),
	(139, 31, 70, 4, '1:13.484', 73484),
	(139, 31, 71, 4, '1:13.019', 73019),
	(139, 31, 72, 4, '1:12.798', 72798),
	(139, 31, 73, 4, '1:13.421', 73421),
	(139, 35, 1, 8, '1:24.742', 84742),
	(139, 35, 2, 6, '1:16.552', 76552),
	(139, 35, 3, 6, '1:15.241', 75241),
	(139, 35, 4, 6, '1:15.565', 75565),
	(139, 35, 5, 6, '1:15.676', 75676),
	(139, 35, 6, 6, '1:15.399', 75399),
	(139, 35, 7, 6, '1:15.492', 75492),
	(139, 35, 8, 6, '1:15.416', 75416),
	(139, 35, 9, 6, '1:15.684', 75684),
	(139, 35, 10, 6, '1:15.330', 75330),
	(139, 35, 11, 6, '1:15.196', 75196),
	(139, 35, 12, 6, '1:15.517', 75517),
	(139, 35, 13, 5, '1:15.562', 75562),
	(139, 35, 14, 5, '1:15.248', 75248),
	(139, 35, 15, 5, '1:14.821', 74821),
	(139, 35, 16, 5, '1:14.606', 74606),
	(139, 35, 17, 5, '1:14.504', 74504),
	(139, 35, 18, 5, '1:14.492', 74492),
	(139, 35, 19, 5, '1:14.430', 74430),
	(139, 35, 20, 5, '1:14.319', 74319),
	(139, 35, 21, 5, '1:14.305', 74305),
	(139, 35, 22, 5, '1:14.162', 74162),
	(139, 35, 23, 5, '1:13.990', 73990),
	(139, 35, 24, 5, '1:14.200', 74200),
	(139, 35, 25, 9, '1:39.625', 99625),
	(139, 35, 26, 10, '1:20.148', 80148),
	(139, 35, 27, 10, '1:14.724', 74724),
	(139, 35, 28, 9, '1:14.826', 74826),
	(139, 35, 29, 9, '1:14.870', 74870),
	(139, 35, 30, 8, '1:15.317', 75317),
	(139, 35, 31, 8, '1:16.840', 76840),
	(139, 35, 32, 8, '1:15.575', 75575),
	(139, 35, 33, 8, '1:15.823', 75823),
	(139, 35, 34, 7, '1:15.278', 75278),
	(139, 35, 35, 7, '1:15.118', 75118),
	(139, 35, 36, 7, '1:14.788', 74788),
	(139, 35, 37, 6, '1:14.531', 74531),
	(139, 35, 38, 6, '1:14.917', 74917),
	(139, 35, 39, 6, '1:14.569', 74569),
	(139, 35, 40, 6, '1:14.384', 74384),
	(139, 35, 41, 6, '1:14.468', 74468),
	(139, 35, 42, 6, '1:14.563', 74563),
	(139, 35, 43, 5, '1:14.181', 74181),
	(139, 35, 44, 5, '1:14.090', 74090),
	(139, 35, 45, 5, '1:14.122', 74122),
	(139, 35, 46, 5, '1:14.134', 74134),
	(139, 35, 47, 5, '1:14.012', 74012),
	(139, 35, 48, 5, '1:13.848', 73848),
	(139, 35, 49, 5, '1:14.505', 74505),
	(139, 35, 50, 5, '1:13.947', 73947),
	(139, 35, 51, 6, '1:37.872', 97872),
	(139, 35, 52, 6, '1:20.224', 80224),
	(139, 35, 53, 6, '1:14.572', 74572),
	(139, 35, 54, 6, '1:14.582', 74582),
	(139, 35, 55, 6, '1:14.478', 74478),
	(139, 35, 56, 6, '1:14.744', 74744),
	(139, 35, 57, 6, '1:14.947', 74947),
	(139, 35, 58, 6, '1:15.099', 75099),
	(139, 35, 59, 6, '1:14.697', 74697),
	(139, 35, 60, 6, '1:14.572', 74572),
	(139, 35, 61, 6, '1:14.699', 74699),
	(139, 35, 62, 6, '1:14.538', 74538),
	(139, 35, 63, 6, '1:14.675', 74675),
	(139, 35, 64, 6, '1:14.366', 74366),
	(139, 35, 65, 6, '1:14.155', 74155),
	(139, 35, 66, 6, '1:14.252', 74252),
	(139, 35, 67, 6, '1:14.148', 74148),
	(139, 35, 68, 6, '1:13.991', 73991),
	(139, 35, 69, 6, '1:14.158', 74158),
	(139, 35, 70, 6, '1:14.219', 74219),
	(139, 35, 71, 6, '1:14.157', 74157),
	(139, 35, 72, 6, '1:14.170', 74170),
	(139, 35, 73, 6, '1:15.179', 75179),
	(139, 37, 1, 20, '1:31.376', 91376),
	(139, 37, 2, 19, '1:18.085', 78085),
	(139, 37, 3, 19, '1:17.668', 77668),
	(139, 37, 4, 19, '1:17.306', 77306),
	(139, 37, 5, 19, '1:17.423', 77423),
	(139, 37, 6, 19, '1:17.368', 77368),
	(139, 37, 7, 19, '1:17.685', 77685),
	(139, 37, 8, 19, '1:17.376', 77376),
	(139, 37, 9, 19, '1:17.448', 77448),
	(139, 37, 10, 19, '1:17.247', 77247),
	(139, 37, 11, 19, '1:17.418', 77418),
	(139, 37, 12, 19, '1:17.718', 77718),
	(139, 37, 13, 19, '1:17.159', 77159),
	(139, 37, 14, 19, '1:17.008', 77008),
	(139, 37, 15, 19, '1:18.196', 78196),
	(139, 37, 16, 19, '1:16.685', 76685),
	(139, 37, 17, 19, '1:17.383', 77383),
	(139, 37, 18, 19, '1:16.625', 76625),
	(139, 37, 19, 19, '1:16.662', 76662),
	(139, 37, 20, 19, '1:16.107', 76107),
	(139, 37, 21, 17, '1:16.972', 76972),
	(139, 37, 22, 17, '1:16.140', 76140),
	(139, 37, 23, 17, '1:15.613', 75613),
	(139, 37, 24, 17, '1:15.704', 75704),
	(139, 37, 25, 17, '1:15.498', 75498),
	(139, 37, 26, 16, '1:15.973', 75973),
	(139, 37, 27, 16, '1:16.236', 76236),
	(139, 44, 1, 17, '1:29.703', 89703),
	(139, 44, 2, 16, '1:18.183', 78183),
	(139, 44, 3, 16, '1:17.113', 77113),
	(139, 44, 4, 16, '1:17.722', 77722),
	(139, 44, 5, 16, '1:16.887', 76887),
	(139, 44, 6, 16, '1:17.528', 77528),
	(139, 44, 7, 16, '1:17.188', 77188),
	(139, 44, 8, 16, '1:17.198', 77198),
	(139, 44, 9, 16, '1:18.029', 78029),
	(139, 44, 10, 16, '1:16.827', 76827),
	(139, 44, 11, 16, '1:16.603', 76603),
	(139, 44, 12, 15, '1:16.967', 76967),
	(139, 44, 13, 15, '1:17.450', 77450),
	(139, 44, 14, 15, '1:17.246', 77246),
	(139, 44, 15, 14, '1:15.170', 75170),
	(139, 44, 16, 14, '1:14.744', 74744),
	(139, 44, 17, 14, '1:14.776', 74776),
	(139, 44, 18, 14, '1:14.595', 74595),
	(139, 44, 19, 14, '1:14.547', 74547),
	(139, 44, 20, 14, '1:15.088', 75088),
	(139, 44, 21, 19, '1:40.600', 100600),
	(139, 44, 22, 19, '1:19.983', 79983),
	(139, 44, 23, 19, '1:14.832', 74832),
	(139, 44, 24, 19, '1:15.000', 75000),
	(139, 44, 25, 19, '1:15.338', 75338),
	(139, 44, 26, 19, '1:15.514', 75514),
	(139, 44, 27, 19, '1:17.242', 77242),
	(139, 44, 28, 18, '1:18.526', 78526),
	(139, 44, 29, 18, '1:15.972', 75972),
	(139, 44, 30, 18, '1:17.505', 77505),
	(139, 44, 31, 18, '1:16.129', 76129),
	(139, 44, 32, 18, '1:16.039', 76039),
	(139, 44, 33, 18, '1:17.355', 77355),
	(139, 44, 34, 18, '1:16.772', 76772),
	(139, 44, 35, 18, '1:16.158', 76158),
	(139, 44, 36, 18, '1:15.325', 75325),
	(139, 44, 37, 18, '1:16.710', 76710),
	(139, 44, 38, 18, '1:15.593', 75593),
	(139, 44, 39, 17, '1:17.247', 77247),
	(139, 44, 40, 16, '1:15.132', 75132),
	(139, 44, 41, 15, '1:15.046', 75046),
	(139, 44, 42, 15, '1:15.281', 75281),
	(139, 44, 43, 15, '1:16.233', 76233),
	(139, 44, 44, 15, '1:16.130', 76130),
	(139, 44, 45, 14, '1:14.597', 74597),
	(139, 44, 46, 14, '1:14.725', 74725),
	(139, 44, 47, 14, '1:14.263', 74263),
	(139, 44, 48, 14, '1:15.778', 75778),
	(139, 44, 49, 15, '1:40.070', 100070),
	(139, 44, 50, 14, '1:20.021', 80021),
	(139, 44, 51, 12, '1:14.411', 74411),
	(139, 44, 52, 12, '1:14.567', 74567),
	(139, 44, 53, 12, '1:15.050', 75050),
	(139, 44, 54, 12, '1:15.206', 75206),
	(139, 44, 55, 12, '1:15.420', 75420),
	(139, 44, 56, 12, '1:15.241', 75241),
	(139, 44, 57, 12, '1:15.213', 75213),
	(139, 44, 58, 12, '1:17.018', 77018),
	(139, 44, 59, 12, '1:15.602', 75602),
	(139, 44, 60, 12, '1:18.792', 78792),
	(139, 44, 61, 12, '1:14.837', 74837),
	(139, 44, 62, 12, '1:14.941', 74941),
	(139, 44, 63, 12, '1:14.746', 74746),
	(139, 44, 64, 12, '1:14.989', 74989),
	(139, 44, 65, 12, '1:14.750', 74750),
	(139, 44, 66, 12, '1:15.076', 75076),
	(139, 44, 67, 12, '1:14.537', 74537),
	(139, 44, 68, 12, '1:14.843', 74843),
	(139, 44, 69, 12, '1:14.624', 74624),
	(139, 44, 70, 12, '1:15.099', 75099),
	(139, 44, 71, 12, '1:15.850', 75850),
	(139, 44, 72, 12, '1:14.627', 74627),
	(139, 49, 1, 11, '1:26.676', 86676),
	(139, 49, 2, 10, '1:17.271', 77271),
	(139, 49, 3, 10, '1:16.325', 76325),
	(139, 49, 4, 10, '1:16.267', 76267),
	(139, 49, 5, 10, '1:16.441', 76441),
	(139, 49, 6, 10, '1:16.622', 76622),
	(139, 49, 7, 12, '1:19.977', 79977),
	(139, 49, 8, 12, '1:17.059', 77059),
	(139, 49, 9, 12, '1:16.866', 76866),
	(139, 49, 10, 12, '1:16.966', 76966),
	(139, 49, 11, 12, '1:16.520', 76520),
	(139, 49, 12, 12, '1:16.595', 76595),
	(139, 49, 13, 12, '1:16.317', 76317),
	(139, 49, 14, 12, '1:16.117', 76117),
	(139, 49, 15, 12, '1:16.127', 76127),
	(139, 49, 16, 12, '1:16.059', 76059),
	(139, 49, 17, 12, '1:16.179', 76179),
	(139, 49, 18, 12, '1:16.193', 76193),
	(139, 49, 19, 12, '1:15.998', 75998),
	(139, 49, 20, 12, '1:15.523', 75523),
	(139, 49, 21, 12, '1:15.309', 75309),
	(139, 49, 22, 12, '1:15.191', 75191),
	(139, 49, 23, 12, '1:15.308', 75308),
	(139, 49, 24, 12, '1:15.343', 75343),
	(139, 49, 25, 12, '1:14.959', 74959),
	(139, 49, 26, 11, '1:15.330', 75330),
	(139, 49, 27, 11, '1:14.984', 74984),
	(139, 49, 28, 10, '1:14.819', 74819),
	(139, 49, 29, 10, '1:14.953', 74953),
	(139, 49, 30, 14, '1:38.842', 98842),
	(139, 49, 31, 15, '1:20.002', 80002),
	(139, 49, 32, 15, '1:15.732', 75732),
	(139, 49, 33, 15, '1:16.078', 76078),
	(139, 49, 34, 15, '1:18.615', 78615),
	(139, 49, 35, 15, '1:16.201', 76201),
	(139, 49, 36, 15, '1:16.041', 76041),
	(139, 49, 37, 15, '1:16.103', 76103),
	(139, 49, 38, 15, '1:16.312', 76312),
	(139, 49, 39, 14, '1:15.698', 75698),
	(139, 49, 40, 14, '1:15.927', 75927),
	(139, 49, 41, 13, '1:15.799', 75799),
	(139, 49, 42, 13, '1:15.524', 75524),
	(139, 49, 43, 12, '1:15.770', 75770),
	(139, 49, 44, 12, '1:15.766', 75766),
	(139, 49, 45, 12, '1:15.840', 75840),
	(139, 49, 46, 12, '1:15.350', 75350),
	(139, 49, 47, 12, '1:16.562', 76562),
	(139, 49, 48, 12, '1:16.678', 76678),
	(139, 49, 49, 14, '1:39.516', 99516),
	(139, 49, 50, 15, '1:33.252', 93252),
	(139, 49, 51, 13, '1:14.810', 74810),
	(139, 49, 52, 13, '1:14.856', 74856),
	(139, 49, 53, 13, '1:14.924', 74924),
	(139, 49, 54, 13, '1:15.021', 75021),
	(139, 49, 55, 13, '1:15.159', 75159),
	(139, 49, 56, 13, '1:15.744', 75744),
	(139, 49, 57, 13, '1:16.986', 76986),
	(139, 49, 58, 13, '1:15.427', 75427),
	(139, 49, 59, 13, '1:15.406', 75406),
	(139, 49, 60, 13, '1:16.018', 76018),
	(139, 49, 61, 13, '1:16.919', 76919),
	(139, 49, 62, 13, '1:15.558', 75558),
	(139, 49, 63, 13, '1:15.293', 75293),
	(139, 49, 64, 13, '1:14.796', 74796),
	(139, 49, 65, 13, '1:15.137', 75137),
	(139, 49, 66, 13, '1:16.876', 76876),
	(139, 49, 67, 13, '1:15.606', 75606),
	(139, 49, 68, 13, '1:15.795', 75795),
	(139, 49, 69, 13, '1:15.502', 75502),
	(139, 49, 70, 13, '1:15.112', 75112),
	(139, 49, 71, 13, '1:16.118', 76118),
	(139, 56, 1, 15, '1:28.956', 88956),
	(139, 56, 2, 15, '1:18.538', 78538),
	(139, 56, 3, 15, '1:17.094', 77094),
	(139, 56, 4, 15, '1:17.602', 77602),
	(139, 56, 5, 15, '1:17.106', 77106),
	(139, 56, 6, 15, '1:17.468', 77468),
	(139, 56, 7, 15, '1:17.293', 77293),
	(139, 56, 8, 15, '1:16.988', 76988),
	(139, 56, 9, 15, '1:18.042', 78042),
	(139, 56, 10, 15, '1:16.973', 76973),
	(139, 56, 11, 15, '1:16.754', 76754),
	(139, 56, 12, 17, '1:19.345', 79345),
	(139, 56, 13, 17, '1:16.843', 76843),
	(139, 56, 14, 17, '1:17.250', 77250),
	(139, 56, 15, 17, '1:17.028', 77028),
	(139, 56, 16, 17, '1:16.553', 76553),
	(139, 56, 17, 17, '1:17.410', 77410),
	(139, 56, 18, 17, '1:16.172', 76172),
	(139, 56, 19, 16, '1:16.413', 76413),
	(139, 56, 20, 16, '1:15.905', 75905),
	(139, 56, 21, 15, '1:15.906', 75906),
	(139, 56, 22, 15, '1:15.930', 75930),
	(139, 56, 23, 15, '1:17.027', 77027),
	(139, 56, 24, 15, '1:17.164', 77164),
	(139, 56, 25, 15, '1:15.818', 75818),
	(139, 56, 26, 14, '1:15.658', 75658),
	(139, 56, 27, 13, '1:15.733', 75733),
	(139, 56, 28, 13, '1:15.601', 75601),
	(139, 56, 29, 13, '1:15.695', 75695),
	(139, 56, 30, 12, '1:16.055', 76055),
	(139, 56, 31, 11, '1:16.267', 76267),
	(139, 56, 32, 11, '1:16.010', 76010),
	(139, 56, 33, 10, '1:15.661', 75661),
	(139, 56, 34, 10, '1:14.916', 74916),
	(139, 56, 35, 10, '1:14.683', 74683),
	(139, 56, 36, 10, '1:14.536', 74536),
	(139, 56, 37, 10, '1:14.466', 74466),
	(139, 56, 38, 10, '1:14.423', 74423),
	(139, 56, 39, 10, '1:14.300', 74300),
	(139, 56, 40, 10, '1:14.220', 74220),
	(139, 56, 41, 10, '1:14.190', 74190),
	(139, 56, 42, 10, '1:14.296', 74296),
	(139, 56, 43, 14, '1:40.672', 100672),
	(139, 56, 44, 14, '1:20.139', 80139),
	(139, 56, 45, 13, '1:15.540', 75540),
	(139, 56, 46, 13, '1:14.971', 74971),
	(139, 56, 47, 13, '1:15.269', 75269),
	(139, 56, 48, 13, '1:17.100', 77100),
	(139, 56, 49, 12, '1:15.120', 75120),
	(139, 56, 50, 11, '1:15.088', 75088),
	(139, 56, 51, 10, '1:15.402', 75402),
	(139, 56, 52, 10, '1:15.402', 75402),
	(139, 56, 53, 10, '1:15.310', 75310),
	(139, 56, 54, 10, '1:15.093', 75093),
	(139, 56, 55, 10, '1:15.202', 75202),
	(139, 56, 56, 10, '1:15.026', 75026),
	(139, 56, 57, 10, '1:16.679', 76679),
	(139, 56, 58, 10, '1:15.551', 75551),
	(139, 56, 59, 10, '1:15.024', 75024),
	(139, 56, 60, 10, '1:15.026', 75026),
	(139, 56, 61, 10, '1:15.088', 75088),
	(139, 56, 62, 10, '1:15.039', 75039),
	(139, 56, 63, 10, '1:14.716', 74716),
	(139, 56, 64, 10, '1:14.710', 74710),
	(139, 56, 65, 10, '1:14.577', 74577),
	(139, 56, 66, 10, '1:14.998', 74998),
	(139, 56, 67, 10, '1:15.177', 75177),
	(139, 56, 68, 10, '1:16.206', 76206),
	(139, 56, 69, 10, '1:15.179', 75179),
	(139, 56, 70, 10, '1:14.534', 74534),
	(139, 56, 71, 10, '1:14.533', 74533),
	(139, 56, 72, 10, '1:29.293', 89293),
	(139, 62, 1, 19, '1:30.719', 90719),
	(139, 62, 2, 18, '1:18.150', 78150),
	(139, 62, 3, 18, '1:17.238', 77238),
	(139, 62, 4, 18, '1:17.769', 77769),
	(139, 62, 5, 18, '1:17.480', 77480),
	(139, 62, 6, 18, '1:17.344', 77344),
	(139, 62, 7, 18, '1:17.589', 77589),
	(139, 62, 8, 18, '1:17.610', 77610),
	(139, 62, 9, 18, '1:17.076', 77076),
	(139, 62, 10, 18, '1:17.565', 77565),
	(139, 62, 11, 18, '1:17.397', 77397),
	(139, 62, 12, 18, '1:17.532', 77532),
	(139, 62, 13, 18, '1:17.166', 77166),
	(139, 62, 14, 18, '1:17.432', 77432),
	(139, 62, 15, 18, '1:17.732', 77732),
	(139, 62, 16, 18, '1:16.901', 76901),
	(139, 62, 17, 18, '1:17.431', 77431),
	(139, 62, 18, 18, '1:16.701', 76701),
	(139, 62, 19, 18, '1:16.415', 76415),
	(139, 62, 20, 18, '1:16.536', 76536),
	(139, 62, 21, 18, '1:19.450', 79450),
	(139, 62, 22, 18, '1:16.582', 76582),
	(139, 62, 23, 18, '1:16.346', 76346),
	(139, 62, 24, 18, '1:16.836', 76836),
	(139, 62, 25, 18, '1:16.408', 76408),
	(139, 62, 26, 18, '1:16.476', 76476),
	(139, 62, 27, 17, '1:16.663', 76663),
	(139, 62, 28, 16, '1:16.325', 76325),
	(139, 62, 29, 16, '1:16.462', 76462),
	(139, 62, 30, 16, '1:18.379', 78379),
	(139, 62, 31, 16, '1:18.022', 78022),
	(139, 62, 32, 17, '1:16.804', 76804),
	(139, 62, 33, 17, '1:17.743', 77743),
	(139, 62, 34, 17, '1:16.344', 76344),
	(139, 62, 35, 17, '1:15.438', 75438),
	(139, 62, 36, 17, '1:15.589', 75589),
	(139, 62, 37, 17, '1:15.583', 75583),
	(139, 62, 38, 17, '1:15.347', 75347),
	(139, 62, 39, 16, '1:15.587', 75587),
	(139, 62, 40, 17, '1:42.347', 102347),
	(139, 62, 41, 17, '1:22.904', 82904),
	(139, 62, 42, 17, '1:16.350', 76350),
	(139, 62, 43, 17, '1:15.787', 75787),
	(139, 62, 44, 17, '1:15.681', 75681),
	(139, 62, 45, 17, '1:16.032', 76032),
	(139, 62, 46, 17, '1:17.053', 77053),
	(139, 63, 1, 16, '1:28.990', 88990),
	(139, 63, 2, 14, '1:17.182', 77182),
	(139, 63, 3, 14, '1:16.883', 76883),
	(139, 63, 4, 13, '1:16.767', 76767),
	(139, 63, 5, 13, '1:15.976', 75976),
	(139, 63, 6, 13, '1:16.050', 76050),
	(139, 63, 7, 13, '1:17.945', 77945),
	(139, 63, 8, 13, '1:17.201', 77201),
	(139, 63, 9, 13, '1:16.944', 76944),
	(139, 63, 10, 13, '1:16.979', 76979),
	(139, 63, 11, 13, '1:16.582', 76582),
	(139, 63, 12, 13, '1:16.450', 76450),
	(139, 63, 13, 13, '1:16.730', 76730),
	(139, 63, 14, 13, '1:16.037', 76037),
	(139, 63, 15, 13, '1:16.117', 76117),
	(139, 63, 16, 13, '1:16.363', 76363),
	(139, 63, 17, 13, '1:16.176', 76176),
	(139, 63, 18, 13, '1:16.150', 76150),
	(139, 63, 19, 13, '1:15.903', 75903),
	(139, 63, 20, 13, '1:15.663', 75663),
	(139, 63, 21, 13, '1:15.787', 75787),
	(139, 63, 22, 13, '1:15.124', 75124),
	(139, 63, 23, 13, '1:15.144', 75144),
	(139, 63, 24, 13, '1:15.385', 75385),
	(139, 63, 25, 13, '1:14.908', 74908),
	(139, 63, 26, 17, '1:40.498', 100498),
	(139, 63, 27, 18, '1:20.485', 80485),
	(139, 63, 28, 17, '1:15.104', 75104),
	(139, 63, 29, 17, '1:17.628', 77628),
	(139, 63, 30, 17, '1:16.874', 76874),
	(139, 63, 31, 17, '1:17.827', 77827),
	(139, 63, 32, 16, '1:15.460', 75460),
	(139, 63, 33, 16, '1:15.591', 75591),
	(139, 63, 34, 16, '1:15.807', 75807),
	(139, 63, 35, 16, '1:15.505', 75505),
	(139, 63, 36, 16, '1:15.221', 75221),
	(139, 63, 37, 16, '1:16.199', 76199),
	(139, 63, 38, 16, '1:15.362', 75362),
	(139, 63, 39, 15, '1:15.446', 75446),
	(139, 63, 40, 15, '1:15.139', 75139),
	(139, 63, 41, 14, '1:15.579', 75579),
	(139, 63, 42, 14, '1:14.891', 74891),
	(139, 63, 43, 13, '1:15.302', 75302),
	(139, 63, 44, 13, '1:19.702', 79702),
	(139, 63, 45, 15, '1:23.837', 83837),
	(139, 63, 46, 15, '1:16.238', 76238),
	(139, 63, 47, 15, '1:15.477', 75477),
	(139, 63, 48, 15, '1:15.436', 75436),
	(139, 63, 49, 13, '1:17.015', 77015),
	(139, 63, 50, 13, '1:15.619', 75619),
	(139, 63, 51, 14, '1:43.429', 103429),
	(139, 63, 52, 14, '1:20.383', 80383),
	(139, 63, 53, 14, '1:14.791', 74791),
	(139, 63, 54, 14, '1:14.672', 74672),
	(139, 63, 55, 14, '1:15.090', 75090),
	(139, 63, 56, 14, '1:15.342', 75342),
	(139, 63, 57, 14, '1:15.187', 75187),
	(139, 63, 58, 14, '1:15.442', 75442),
	(139, 63, 59, 14, '1:15.365', 75365),
	(139, 63, 60, 14, '1:15.550', 75550),
	(139, 63, 61, 14, '1:15.488', 75488),
	(139, 63, 62, 14, '1:15.836', 75836),
	(139, 63, 63, 14, '1:15.484', 75484),
	(139, 63, 64, 14, '1:16.503', 76503),
	(139, 63, 65, 14, '1:16.354', 76354),
	(139, 63, 66, 14, '1:15.765', 75765),
	(139, 63, 67, 14, '1:15.418', 75418),
	(139, 63, 68, 14, '1:15.138', 75138),
	(139, 63, 69, 14, '1:15.008', 75008),
	(139, 63, 70, 14, '1:15.098', 75098),
	(139, 63, 71, 14, '1:15.489', 75489),
	(139, 66, 1, 14, '1:28.167', 88167),
	(139, 66, 2, 13, '1:17.613', 77613),
	(139, 66, 3, 13, '1:17.115', 77115),
	(139, 66, 4, 14, '1:18.573', 78573),
	(139, 66, 5, 14, '1:17.057', 77057),
	(139, 66, 6, 14, '1:17.079', 77079),
	(139, 66, 7, 14, '1:17.293', 77293),
	(139, 66, 8, 14, '1:17.487', 77487),
	(139, 66, 9, 14, '1:17.574', 77574),
	(139, 66, 10, 14, '1:17.280', 77280),
	(139, 66, 11, 14, '1:17.001', 77001),
	(139, 66, 12, 14, '1:17.467', 77467),
	(139, 66, 13, 14, '1:17.631', 77631),
	(139, 66, 14, 14, '1:17.254', 77254),
	(139, 66, 15, 15, '1:17.393', 77393),
	(139, 66, 16, 15, '1:17.044', 77044),
	(139, 66, 17, 15, '1:16.854', 76854),
	(139, 66, 18, 15, '1:16.757', 76757),
	(139, 66, 19, 15, '1:16.188', 76188),
	(139, 66, 20, 15, '1:16.331', 76331),
	(139, 66, 21, 14, '1:15.940', 75940),
	(139, 66, 22, 14, '1:16.086', 76086),
	(139, 66, 23, 14, '1:16.332', 76332),
	(139, 66, 24, 14, '1:17.745', 77745),
	(139, 66, 25, 14, '1:15.700', 75700),
	(139, 66, 26, 13, '1:15.740', 75740),
	(139, 66, 27, 12, '1:15.623', 75623),
	(139, 66, 28, 12, '1:15.522', 75522),
	(139, 66, 29, 12, '1:15.921', 75921),
	(139, 66, 30, 11, '1:15.843', 75843),
	(139, 66, 31, 10, '1:16.317', 76317),
	(139, 66, 32, 10, '1:16.377', 76377),
	(139, 66, 33, 11, '1:17.372', 77372),
	(139, 66, 34, 11, '1:16.208', 76208),
	(139, 66, 35, 11, '1:15.923', 75923),
	(139, 66, 36, 11, '1:18.817', 78817),
	(139, 66, 37, 11, '1:15.887', 75887),
	(139, 66, 38, 11, '1:15.464', 75464),
	(139, 66, 39, 11, '1:15.355', 75355),
	(139, 66, 40, 11, '1:14.882', 74882),
	(139, 66, 41, 16, '1:54.908', 114908),
	(139, 66, 42, 16, '1:21.115', 81115),
	(139, 66, 43, 16, '1:16.064', 76064),
	(139, 66, 44, 16, '1:16.146', 76146),
	(139, 66, 45, 16, '1:17.523', 77523),
	(139, 66, 46, 16, '1:16.419', 76419),
	(139, 66, 47, 16, '1:17.280', 77280),
	(139, 66, 48, 16, '1:17.565', 77565),
	(139, 66, 49, 16, '1:16.634', 76634),
	(139, 66, 50, 16, '1:16.611', 76611),
	(139, 66, 51, 15, '1:16.202', 76202),
	(139, 66, 52, 15, '1:17.648', 77648),
	(139, 66, 53, 15, '1:16.007', 76007),
	(139, 66, 54, 15, '1:16.079', 76079),
	(139, 66, 55, 15, '1:16.114', 76114),
	(139, 66, 56, 15, '1:15.902', 75902),
	(139, 66, 57, 15, '1:15.993', 75993),
	(139, 66, 58, 15, '1:15.999', 75999),
	(139, 66, 59, 15, '1:15.857', 75857),
	(139, 66, 60, 15, '1:17.454', 77454),
	(139, 66, 61, 15, '1:16.897', 76897),
	(139, 66, 62, 15, '1:15.763', 75763),
	(139, 66, 63, 15, '1:17.019', 77019),
	(139, 66, 64, 15, '1:15.868', 75868),
	(139, 66, 65, 15, '1:16.516', 76516),
	(139, 66, 66, 15, '1:15.572', 75572),
	(139, 66, 67, 15, '1:16.574', 76574),
	(139, 66, 68, 15, '1:15.422', 75422),
	(139, 66, 69, 15, '1:15.395', 75395),
	(139, 66, 70, 15, '1:15.461', 75461),
	(139, 66, 71, 15, '1:15.748', 75748),
	(140, 2, 1, 10, '1:46.829', 106829),
	(140, 2, 2, 10, '1:40.385', 100385),
	(140, 2, 3, 10, '1:40.202', 100202),
	(140, 2, 4, 10, '1:40.246', 100246),
	(140, 2, 5, 10, '1:40.313', 100313),
	(140, 2, 6, 10, '1:39.854', 99854),
	(140, 2, 7, 9, '1:39.880', 99880),
	(140, 2, 8, 9, '1:40.728', 100728),
	(140, 2, 9, 9, '1:39.963', 99963),
	(140, 2, 10, 9, '1:39.937', 99937),
	(140, 2, 11, 9, '1:39.932', 99932),
	(140, 2, 12, 9, '1:39.607', 99607),
	(140, 2, 13, 9, '1:39.223', 99223),
	(140, 2, 14, 9, '1:38.978', 98978),
	(140, 2, 15, 9, '1:39.200', 99200),
	(140, 2, 16, 8, '1:39.247', 99247),
	(140, 2, 17, 7, '1:38.920', 98920),
	(140, 2, 18, 7, '1:38.590', 98590),
	(140, 2, 19, 8, '1:42.565', 102565),
	(140, 2, 20, 12, '2:00.872', 120872),
	(140, 2, 21, 11, '1:38.534', 98534),
	(140, 2, 22, 10, '1:38.731', 98731),
	(140, 2, 23, 9, '1:38.817', 98817),
	(140, 2, 24, 9, '1:38.617', 98617),
	(140, 2, 25, 9, '1:38.804', 98804),
	(140, 2, 26, 9, '1:38.709', 98709),
	(140, 2, 27, 9, '1:38.929', 98929),
	(140, 2, 28, 9, '1:38.836', 98836),
	(140, 2, 29, 9, '1:38.729', 98729),
	(140, 2, 30, 9, '1:38.703', 98703),
	(140, 2, 31, 9, '1:38.599', 98599),
	(140, 2, 32, 9, '1:38.598', 98598),
	(140, 2, 33, 7, '1:39.111', 99111),
	(140, 2, 34, 7, '1:38.563', 98563),
	(140, 2, 35, 7, '1:42.608', 102608),
	(140, 2, 36, 9, '2:01.932', 121932),
	(140, 2, 37, 9, '1:38.615', 98615),
	(140, 2, 38, 9, '1:38.763', 98763),
	(140, 2, 39, 8, '1:39.317', 99317),
	(140, 2, 40, 8, '1:39.097', 99097),
	(140, 2, 41, 8, '1:40.684', 100684),
	(140, 2, 42, 8, '1:39.401', 99401),
	(140, 2, 43, 8, '1:39.753', 99753),
	(140, 2, 44, 8, '1:39.060', 99060),
	(140, 2, 45, 8, '1:39.565', 99565),
	(140, 2, 46, 8, '1:39.161', 99161),
	(140, 2, 47, 8, '1:41.038', 101038),
	(140, 2, 48, 8, '1:39.330', 99330),
	(140, 2, 49, 7, '1:39.605', 99605),
	(140, 2, 50, 7, '1:39.130', 99130),
	(140, 2, 51, 7, '1:39.235', 99235),
	(140, 2, 52, 7, '1:38.780', 98780),
	(140, 8, 1, 5, '1:43.525', 103525),
	(140, 8, 2, 5, '1:39.255', 99255),
	(140, 8, 3, 5, '1:38.860', 98860),
	(140, 8, 4, 5, '1:38.968', 98968),
	(140, 8, 5, 5, '1:38.833', 98833),
	(140, 8, 6, 5, '1:38.795', 98795),
	(140, 8, 7, 4, '1:38.745', 98745),
	(140, 8, 8, 4, '1:38.433', 98433),
	(140, 8, 9, 4, '1:38.040', 98040),
	(140, 8, 10, 4, '1:38.093', 98093),
	(140, 8, 11, 4, '1:37.969', 97969),
	(140, 8, 12, 4, '1:37.908', 97908),
	(140, 8, 13, 4, '1:37.801', 97801),
	(140, 8, 14, 4, '1:37.714', 97714),
	(140, 8, 15, 4, '1:37.503', 97503),
	(140, 8, 16, 4, '1:37.249', 97249),
	(140, 8, 17, 4, '1:37.403', 97403),
	(140, 8, 18, 4, '1:37.036', 97036),
	(140, 8, 19, 4, '1:37.368', 97368),
	(140, 8, 20, 4, '1:37.235', 97235),
	(140, 8, 21, 4, '1:37.888', 97888),
	(140, 8, 22, 3, '1:41.093', 101093),
	(140, 8, 23, 5, '2:00.967', 120967),
	(140, 8, 24, 5, '1:36.933', 96933),
	(140, 8, 25, 5, '1:37.587', 97587),
	(140, 8, 26, 4, '1:38.020', 98020),
	(140, 8, 27, 4, '1:38.038', 98038),
	(140, 8, 28, 4, '1:37.746', 97746),
	(140, 8, 29, 4, '1:37.447', 97447),
	(140, 8, 30, 4, '1:37.321', 97321),
	(140, 8, 31, 4, '1:37.395', 97395),
	(140, 8, 32, 4, '1:37.119', 97119),
	(140, 8, 33, 4, '1:38.908', 98908),
	(140, 8, 34, 4, '1:37.289', 97289),
	(140, 8, 35, 4, '1:37.699', 97699),
	(140, 8, 36, 4, '1:37.313', 97313),
	(140, 8, 37, 4, '1:37.339', 97339),
	(140, 8, 38, 4, '1:37.227', 97227),
	(140, 8, 39, 4, '1:37.843', 97843),
	(140, 8, 40, 3, '1:37.450', 97450),
	(140, 8, 41, 3, '1:40.739', 100739),
	(140, 8, 42, 4, '1:57.905', 117905),
	(140, 8, 43, 4, '1:37.192', 97192),
	(140, 8, 44, 4, '1:37.417', 97417),
	(140, 8, 45, 4, '1:36.942', 96942),
	(140, 8, 46, 4, '1:36.848', 96848),
	(140, 8, 47, 4, '1:37.359', 97359),
	(140, 8, 48, 4, '1:42.509', 102509),
	(140, 8, 49, 3, '1:38.830', 98830),
	(140, 8, 50, 3, '1:37.610', 97610),
	(140, 8, 51, 3, '1:37.606', 97606),
	(140, 8, 52, 3, '1:38.174', 98174),
	(140, 8, 53, 3, '1:38.504', 98504),
	(140, 11, 1, 7, '1:45.001', 105001),
	(140, 11, 2, 7, '1:40.117', 100117),
	(140, 11, 3, 7, '1:39.610', 99610),
	(140, 11, 4, 7, '1:39.742', 99742),
	(140, 11, 5, 7, '1:39.765', 99765),
	(140, 11, 6, 7, '1:39.988', 99988),
	(140, 11, 7, 6, '1:40.082', 100082),
	(140, 11, 8, 6, '1:40.546', 100546),
	(140, 11, 9, 6, '1:39.701', 99701),
	(140, 11, 10, 6, '1:39.375', 99375),
	(140, 11, 11, 6, '1:39.313', 99313),
	(140, 11, 12, 6, '1:39.404', 99404),
	(140, 11, 13, 6, '1:39.211', 99211),
	(140, 11, 14, 6, '1:39.474', 99474),
	(140, 11, 15, 6, '1:39.114', 99114),
	(140, 11, 16, 6, '1:39.413', 99413),
	(140, 11, 17, 6, '1:39.150', 99150),
	(140, 11, 18, 6, '1:39.164', 99164),
	(140, 11, 19, 6, '1:39.162', 99162),
	(140, 11, 20, 6, '1:38.683', 98683),
	(140, 11, 21, 6, '1:43.075', 103075),
	(140, 11, 22, 9, '2:00.630', 120630),
	(140, 11, 23, 8, '1:38.252', 98252),
	(140, 11, 24, 8, '1:38.258', 98258),
	(140, 11, 25, 8, '1:38.163', 98163),
	(140, 11, 26, 8, '1:38.434', 98434),
	(140, 11, 27, 8, '1:38.500', 98500),
	(140, 11, 28, 8, '1:38.430', 98430),
	(140, 11, 29, 8, '1:38.410', 98410),
	(140, 11, 30, 8, '1:38.411', 98411),
	(140, 11, 31, 8, '1:38.182', 98182),
	(140, 11, 32, 8, '1:39.000', 99000),
	(140, 11, 33, 6, '1:38.411', 98411),
	(140, 11, 34, 6, '1:37.996', 97996),
	(140, 11, 35, 6, '1:37.840', 97840),
	(140, 11, 36, 6, '1:43.134', 103134),
	(140, 11, 37, 6, '2:01.196', 121196),
	(140, 11, 38, 6, '1:38.007', 98007),
	(140, 11, 39, 6, '1:38.418', 98418),
	(140, 11, 40, 6, '1:38.430', 98430),
	(140, 11, 41, 6, '1:38.423', 98423),
	(140, 11, 42, 6, '1:38.462', 98462),
	(140, 11, 43, 6, '1:38.293', 98293),
	(140, 11, 44, 6, '1:38.374', 98374),
	(140, 11, 45, 6, '1:38.772', 98772),
	(140, 11, 46, 6, '1:38.376', 98376),
	(140, 11, 47, 6, '1:38.604', 98604),
	(140, 11, 48, 6, '1:38.323', 98323),
	(140, 11, 49, 5, '1:39.936', 99936),
	(140, 11, 50, 5, '1:39.104', 99104),
	(140, 11, 51, 5, '1:39.021', 99021),
	(140, 11, 52, 5, '1:38.970', 98970),
	(140, 11, 53, 5, '1:40.542', 100542),
	(140, 13, 1, 13, '1:49.776', 109776),
	(140, 13, 2, 14, '1:41.027', 101027),
	(140, 13, 3, 14, '1:39.954', 99954),
	(140, 14, 1, 3, '1:42.148', 102148),
	(140, 14, 2, 3, '1:38.878', 98878),
	(140, 14, 3, 3, '1:38.449', 98449),
	(140, 14, 4, 3, '1:38.469', 98469),
	(140, 14, 5, 3, '1:38.486', 98486),
	(140, 14, 6, 3, '1:38.251', 98251),
	(140, 14, 7, 17, '2:13.586', 133586),
	(140, 15, 1, 8, '1:45.561', 105561),
	(140, 15, 2, 8, '1:39.957', 99957),
	(140, 15, 3, 8, '1:40.209', 100209),
	(140, 15, 4, 8, '1:39.513', 99513),
	(140, 15, 5, 8, '1:39.724', 99724),
	(140, 15, 6, 8, '1:39.920', 99920),
	(140, 15, 7, 7, '1:40.208', 100208),
	(140, 15, 8, 7, '1:40.126', 100126),
	(140, 15, 9, 7, '1:40.173', 100173),
	(140, 15, 10, 7, '1:39.403', 99403),
	(140, 15, 11, 7, '1:39.421', 99421),
	(140, 15, 12, 7, '1:39.396', 99396),
	(140, 15, 13, 7, '1:39.248', 99248),
	(140, 15, 14, 7, '1:39.138', 99138),
	(140, 15, 15, 8, '1:42.580', 102580),
	(140, 15, 16, 14, '1:59.592', 119592),
	(140, 15, 17, 13, '1:38.286', 98286),
	(140, 15, 18, 13, '1:38.587', 98587),
	(140, 15, 19, 12, '1:38.897', 98897),
	(140, 15, 20, 10, '1:38.375', 98375),
	(140, 15, 21, 8, '1:38.434', 98434),
	(140, 15, 22, 6, '1:38.445', 98445),
	(140, 15, 23, 6, '1:38.271', 98271),
	(140, 15, 24, 6, '1:38.071', 98071),
	(140, 15, 25, 6, '1:38.472', 98472),
	(140, 15, 26, 6, '1:38.421', 98421),
	(140, 15, 27, 6, '1:38.532', 98532),
	(140, 15, 28, 6, '1:38.223', 98223),
	(140, 15, 29, 6, '1:38.188', 98188),
	(140, 15, 30, 6, '1:38.000', 98000),
	(140, 15, 31, 6, '1:38.388', 98388),
	(140, 15, 32, 6, '1:38.164', 98164),
	(140, 17, 1, 19, '1:53.022', 113022),
	(140, 17, 2, 19, '1:42.618', 102618),
	(140, 17, 3, 19, '1:42.240', 102240),
	(140, 17, 4, 18, '1:41.986', 101986),
	(140, 17, 5, 17, '1:42.238', 102238),
	(140, 17, 6, 17, '1:41.454', 101454),
	(140, 17, 7, 16, '1:41.671', 101671),
	(140, 17, 8, 16, '1:42.184', 102184),
	(140, 17, 9, 15, '1:41.221', 101221),
	(140, 17, 10, 15, '1:41.125', 101125),
	(140, 17, 11, 15, '1:41.372', 101372),
	(140, 17, 12, 15, '1:40.876', 100876),
	(140, 17, 13, 15, '1:41.319', 101319),
	(140, 17, 14, 15, '1:40.833', 100833),
	(140, 17, 15, 15, '1:40.457', 100457),
	(140, 17, 16, 15, '1:41.053', 101053),
	(140, 17, 17, 15, '1:40.655', 100655),
	(140, 17, 18, 15, '1:40.651', 100651),
	(140, 17, 19, 15, '1:40.884', 100884),
	(140, 17, 20, 15, '1:40.576', 100576),
	(140, 17, 21, 15, '1:40.922', 100922),
	(140, 17, 22, 15, '1:43.775', 103775),
	(140, 17, 23, 15, '2:05.485', 125485),
	(140, 17, 24, 15, '1:40.630', 100630),
	(140, 17, 25, 15, '1:41.048', 101048),
	(140, 17, 26, 15, '1:41.427', 101427),
	(140, 17, 27, 15, '1:44.132', 104132),
	(140, 17, 28, 14, '1:41.931', 101931),
	(140, 17, 29, 14, '1:42.455', 102455),
	(140, 17, 30, 14, '1:41.142', 101142),
	(140, 17, 31, 14, '1:41.177', 101177),
	(140, 17, 32, 14, '1:42.410', 102410),
	(140, 17, 33, 13, '1:41.684', 101684),
	(140, 17, 34, 13, '1:40.877', 100877),
	(140, 17, 35, 13, '1:41.015', 101015),
	(140, 17, 36, 13, '1:41.042', 101042),
	(140, 17, 37, 13, '1:40.615', 100615),
	(140, 17, 38, 12, '1:40.967', 100967),
	(140, 17, 39, 12, '1:45.265', 105265),
	(140, 17, 40, 11, '2:05.734', 125734),
	(140, 17, 41, 11, '1:41.693', 101693),
	(140, 17, 42, 11, '1:46.157', 106157),
	(140, 17, 43, 11, '1:42.240', 102240),
	(140, 17, 44, 11, '1:41.004', 101004),
	(140, 17, 45, 11, '1:43.161', 103161),
	(140, 17, 46, 11, '1:41.335', 101335),
	(140, 17, 47, 11, '1:41.637', 101637),
	(140, 17, 48, 11, '1:40.999', 100999),
	(140, 17, 49, 10, '1:40.486', 100486),
	(140, 17, 50, 10, '1:40.466', 100466),
	(140, 17, 51, 10, '1:40.232', 100232),
	(140, 18, 1, 9, '1:45.963', 105963),
	(140, 18, 2, 9, '1:40.274', 100274),
	(140, 18, 3, 9, '1:40.092', 100092),
	(140, 18, 4, 9, '1:39.883', 99883),
	(140, 18, 5, 9, '1:39.666', 99666),
	(140, 18, 6, 9, '1:39.561', 99561),
	(140, 18, 7, 8, '1:40.197', 100197),
	(140, 18, 8, 8, '1:40.260', 100260),
	(140, 18, 9, 8, '1:40.148', 100148),
	(140, 18, 10, 8, '1:39.435', 99435),
	(140, 18, 11, 8, '1:39.678', 99678),
	(140, 18, 12, 8, '1:39.055', 99055),
	(140, 18, 13, 8, '1:39.358', 99358),
	(140, 18, 14, 8, '1:39.106', 99106),
	(140, 18, 15, 7, '1:39.424', 99424),
	(140, 18, 16, 7, '1:41.984', 101984),
	(140, 18, 17, 14, '2:00.241', 120241),
	(140, 18, 18, 14, '1:38.217', 98217),
	(140, 18, 19, 13, '1:38.530', 98530),
	(140, 18, 20, 11, '1:38.460', 98460),
	(140, 18, 21, 9, '1:38.656', 98656),
	(140, 18, 22, 8, '1:38.570', 98570),
	(140, 18, 23, 7, '1:38.505', 98505),
	(140, 18, 24, 7, '1:38.186', 98186),
	(140, 18, 25, 7, '1:38.433', 98433),
	(140, 18, 26, 7, '1:38.665', 98665),
	(140, 18, 27, 7, '1:38.082', 98082),
	(140, 18, 28, 7, '1:38.291', 98291),
	(140, 18, 29, 7, '1:38.127', 98127),
	(140, 18, 30, 7, '1:38.282', 98282),
	(140, 18, 31, 7, '1:38.046', 98046),
	(140, 18, 32, 7, '1:41.865', 101865),
	(140, 18, 33, 10, '2:03.282', 123282),
	(140, 18, 34, 10, '1:38.875', 98875),
	(140, 18, 35, 9, '1:38.915', 98915),
	(140, 18, 36, 7, '1:40.779', 100779),
	(140, 18, 37, 7, '1:39.618', 99618),
	(140, 18, 38, 7, '1:38.906', 98906),
	(140, 18, 39, 7, '1:39.292', 99292),
	(140, 18, 40, 7, '1:39.174', 99174),
	(140, 18, 41, 7, '1:39.331', 99331),
	(140, 18, 42, 7, '1:39.240', 99240),
	(140, 18, 43, 7, '1:38.890', 98890),
	(140, 18, 44, 7, '1:38.854', 98854),
	(140, 18, 45, 7, '1:41.083', 101083),
	(140, 18, 46, 7, '1:39.162', 99162),
	(140, 18, 47, 7, '1:39.103', 99103),
	(140, 18, 48, 7, '1:39.750', 99750),
	(140, 18, 49, 6, '1:39.634', 99634),
	(140, 18, 50, 6, '1:39.361', 99361),
	(140, 18, 51, 6, '1:39.455', 99455),
	(140, 18, 52, 6, '1:44.713', 104713),
	(140, 21, 1, 11, '1:47.459', 107459),
	(140, 21, 2, 11, '1:40.396', 100396),
	(140, 21, 3, 11, '1:40.472', 100472),
	(140, 21, 4, 11, '1:40.071', 100071),
	(140, 21, 5, 11, '1:40.721', 100721),
	(140, 21, 6, 11, '1:40.236', 100236),
	(140, 21, 7, 10, '1:39.817', 99817),
	(140, 21, 8, 10, '1:40.268', 100268),
	(140, 21, 9, 10, '1:40.247', 100247),
	(140, 21, 10, 10, '1:40.002', 100002),
	(140, 21, 11, 10, '1:39.787', 99787),
	(140, 21, 12, 10, '1:39.983', 99983),
	(140, 21, 13, 10, '1:39.229', 99229),
	(140, 21, 14, 10, '1:39.572', 99572),
	(140, 21, 15, 10, '1:39.167', 99167),
	(140, 21, 16, 9, '1:39.298', 99298),
	(140, 21, 17, 8, '1:39.128', 99128),
	(140, 21, 18, 8, '1:39.213', 99213),
	(140, 21, 19, 7, '1:38.619', 98619),
	(140, 21, 20, 7, '1:42.190', 102190),
	(140, 21, 21, 13, '2:02.519', 122519),
	(140, 21, 22, 12, '1:38.311', 98311),
	(140, 21, 23, 11, '1:38.217', 98217),
	(140, 21, 24, 11, '1:38.320', 98320),
	(140, 21, 25, 11, '1:38.953', 98953),
	(140, 21, 26, 11, '1:39.422', 99422),
	(140, 21, 27, 11, '1:39.080', 99080),
	(140, 21, 28, 11, '1:39.395', 99395),
	(140, 21, 29, 11, '1:39.561', 99561),
	(140, 21, 30, 11, '1:39.448', 99448),
	(140, 21, 31, 11, '1:38.805', 98805),
	(140, 21, 32, 11, '1:39.071', 99071),
	(140, 21, 33, 9, '1:38.721', 98721),
	(140, 21, 34, 8, '1:38.446', 98446),
	(140, 21, 35, 8, '1:41.883', 101883),
	(140, 21, 36, 11, '2:01.504', 121504),
	(140, 21, 37, 10, '1:38.601', 98601),
	(140, 22, 1, 2, '1:41.412', 101412),
	(140, 22, 2, 2, '1:38.408', 98408),
	(140, 22, 3, 2, '1:37.657', 97657),
	(140, 22, 4, 2, '1:37.293', 97293),
	(140, 22, 5, 2, '1:37.724', 97724),
	(140, 22, 6, 2, '1:37.261', 97261),
	(140, 22, 7, 2, '1:37.094', 97094),
	(140, 22, 8, 2, '1:37.264', 97264),
	(140, 22, 9, 2, '1:37.585', 97585),
	(140, 22, 10, 2, '1:37.114', 97114),
	(140, 22, 11, 2, '1:36.999', 96999),
	(140, 22, 12, 2, '1:36.968', 96968),
	(140, 22, 13, 2, '1:37.004', 97004),
	(140, 22, 14, 2, '1:36.812', 96812),
	(140, 22, 15, 2, '1:36.845', 96845),
	(140, 22, 16, 2, '1:37.061', 97061),
	(140, 22, 17, 2, '1:36.725', 96725),
	(140, 22, 18, 2, '1:36.436', 96436),
	(140, 22, 19, 2, '1:36.351', 96351),
	(140, 22, 20, 2, '1:36.631', 96631),
	(140, 22, 21, 1, '1:39.598', 99598),
	(140, 22, 22, 4, '2:00.978', 120978),
	(140, 22, 23, 3, '1:36.345', 96345),
	(140, 22, 24, 3, '1:36.379', 96379),
	(140, 22, 25, 2, '1:36.502', 96502),
	(140, 22, 26, 2, '1:36.351', 96351),
	(140, 22, 27, 2, '1:36.829', 96829),
	(140, 22, 28, 2, '1:37.273', 97273),
	(140, 22, 29, 2, '1:37.242', 97242),
	(140, 22, 30, 2, '1:36.914', 96914),
	(140, 22, 31, 2, '1:37.455', 97455),
	(140, 22, 32, 2, '1:37.623', 97623),
	(140, 22, 33, 2, '1:37.320', 97320),
	(140, 22, 34, 2, '1:37.494', 97494),
	(140, 22, 35, 2, '1:37.410', 97410),
	(140, 22, 36, 2, '1:36.859', 96859),
	(140, 22, 37, 2, '1:41.295', 101295),
	(140, 22, 38, 3, '2:00.580', 120580),
	(140, 22, 39, 3, '1:39.937', 99937),
	(140, 22, 40, 2, '1:37.013', 97013),
	(140, 22, 41, 2, '1:36.956', 96956),
	(140, 22, 42, 2, '1:37.564', 97564),
	(140, 22, 43, 2, '1:37.697', 97697),
	(140, 22, 44, 2, '1:37.227', 97227),
	(140, 22, 45, 2, '1:37.534', 97534),
	(140, 22, 46, 2, '1:37.687', 97687),
	(140, 22, 47, 2, '1:38.964', 98964),
	(140, 22, 48, 2, '1:37.933', 97933),
	(140, 22, 49, 2, '1:38.377', 98377),
	(140, 22, 50, 2, '1:38.490', 98490),
	(140, 22, 51, 2, '1:38.835', 98835),
	(140, 22, 52, 2, '1:38.122', 98122),
	(140, 22, 53, 2, '1:40.778', 100778),
	(140, 23, 1, 4, '1:42.755', 102755),
	(140, 23, 2, 4, '1:38.994', 98994),
	(140, 23, 3, 4, '1:38.995', 98995),
	(140, 23, 4, 4, '1:38.831', 98831),
	(140, 23, 5, 4, '1:38.589', 98589),
	(140, 23, 6, 4, '1:38.760', 98760),
	(140, 23, 7, 3, '1:38.596', 98596),
	(140, 23, 8, 3, '1:38.327', 98327),
	(140, 23, 9, 3, '1:38.061', 98061),
	(140, 23, 10, 3, '1:37.939', 97939),
	(140, 23, 11, 3, '1:38.084', 98084),
	(140, 23, 12, 3, '1:37.911', 97911),
	(140, 23, 13, 3, '1:37.676', 97676),
	(140, 23, 14, 3, '1:38.045', 98045),
	(140, 23, 15, 3, '1:37.365', 97365),
	(140, 23, 16, 3, '1:37.442', 97442),
	(140, 23, 17, 3, '1:37.323', 97323),
	(140, 23, 18, 3, '1:37.358', 97358),
	(140, 23, 19, 3, '1:37.540', 97540),
	(140, 23, 20, 3, '1:37.369', 97369),
	(140, 23, 21, 3, '1:38.087', 98087),
	(140, 23, 22, 2, '1:37.919', 97919),
	(140, 23, 23, 2, '1:37.118', 97118),
	(140, 23, 24, 2, '1:40.698', 100698),
	(140, 23, 25, 4, '1:58.655', 118655),
	(140, 23, 26, 3, '1:36.590', 96590),
	(140, 23, 27, 3, '1:37.297', 97297),
	(140, 23, 28, 3, '1:36.745', 96745),
	(140, 23, 29, 3, '1:37.464', 97464),
	(140, 23, 30, 3, '1:37.095', 97095),
	(140, 23, 31, 3, '1:37.261', 97261),
	(140, 23, 32, 3, '1:37.166', 97166),
	(140, 23, 33, 3, '1:36.905', 96905),
	(140, 23, 34, 3, '1:37.247', 97247),
	(140, 23, 35, 3, '1:37.045', 97045),
	(140, 23, 36, 3, '1:37.106', 97106),
	(140, 23, 37, 3, '1:37.166', 97166),
	(140, 23, 38, 2, '1:37.008', 97008),
	(140, 23, 39, 2, '1:41.815', 101815),
	(140, 23, 40, 5, '1:57.642', 117642),
	(140, 23, 41, 4, '1:38.083', 98083),
	(140, 23, 42, 3, '1:37.335', 97335),
	(140, 23, 43, 3, '1:37.327', 97327),
	(140, 23, 44, 3, '1:37.910', 97910),
	(140, 23, 45, 3, '1:37.463', 97463),
	(140, 23, 46, 3, '1:37.737', 97737),
	(140, 23, 47, 3, '1:37.925', 97925),
	(140, 23, 48, 3, '1:37.222', 97222),
	(140, 30, 1, 1, '1:39.123', 99123),
	(140, 30, 2, 1, '1:37.620', 97620),
	(140, 30, 3, 1, '1:37.415', 97415),
	(140, 30, 4, 1, '1:37.106', 97106),
	(140, 30, 5, 1, '1:37.340', 97340),
	(140, 30, 6, 1, '1:37.100', 97100),
	(140, 30, 7, 1, '1:36.978', 96978),
	(140, 30, 8, 1, '1:37.152', 97152),
	(140, 30, 9, 1, '1:37.095', 97095),
	(140, 30, 10, 1, '1:36.709', 96709),
	(140, 30, 11, 1, '1:37.355', 97355),
	(140, 30, 12, 1, '1:37.086', 97086),
	(140, 30, 13, 1, '1:36.981', 96981),
	(140, 30, 14, 1, '1:36.477', 96477),
	(140, 30, 15, 1, '1:36.125', 96125),
	(140, 30, 16, 1, '1:36.342', 96342),
	(140, 30, 17, 1, '1:36.452', 96452),
	(140, 30, 18, 1, '1:36.160', 96160),
	(140, 30, 19, 1, '1:36.441', 96441),
	(140, 30, 20, 1, '1:39.596', 99596),
	(140, 30, 21, 2, '1:59.156', 119156),
	(140, 30, 22, 1, '1:37.066', 97066),
	(140, 30, 23, 1, '1:36.463', 96463),
	(140, 30, 24, 1, '1:36.751', 96751),
	(140, 30, 25, 1, '1:36.754', 96754),
	(140, 30, 26, 1, '1:36.880', 96880),
	(140, 30, 27, 1, '1:36.733', 96733),
	(140, 30, 28, 1, '1:36.965', 96965),
	(140, 30, 29, 1, '1:37.306', 97306),
	(140, 30, 30, 1, '1:36.684', 96684),
	(140, 30, 31, 1, '1:37.244', 97244),
	(140, 30, 32, 1, '1:36.576', 96576),
	(140, 30, 33, 1, '1:36.816', 96816),
	(140, 30, 34, 1, '1:37.431', 97431),
	(140, 30, 35, 1, '1:37.259', 97259),
	(140, 30, 36, 1, '1:37.314', 97314),
	(140, 30, 37, 1, '1:36.212', 96212),
	(140, 30, 38, 1, '1:40.881', 100881),
	(140, 30, 39, 1, '1:59.113', 119113),
	(140, 30, 40, 1, '1:39.485', 99485),
	(140, 30, 41, 1, '1:38.269', 98269),
	(140, 30, 42, 1, '1:37.759', 97759),
	(140, 30, 43, 1, '1:37.460', 97460),
	(140, 30, 44, 1, '1:37.533', 97533),
	(140, 30, 45, 1, '1:37.903', 97903),
	(140, 30, 46, 1, '1:38.194', 98194),
	(140, 30, 47, 1, '1:37.135', 97135),
	(140, 30, 48, 1, '1:37.729', 97729),
	(140, 30, 49, 1, '1:37.713', 97713),
	(140, 30, 50, 1, '1:39.985', 99985),
	(140, 30, 51, 1, '1:39.374', 99374),
	(140, 30, 52, 1, '1:39.471', 99471),
	(140, 30, 53, 1, '1:49.431', 109431),
	(140, 31, 1, 6, '1:44.146', 104146),
	(140, 31, 2, 6, '1:39.593', 99593),
	(140, 31, 3, 6, '1:39.114', 99114),
	(140, 31, 4, 6, '1:39.206', 99206),
	(140, 31, 5, 6, '1:38.865', 98865),
	(140, 31, 6, 6, '1:39.062', 99062),
	(140, 31, 7, 5, '1:38.931', 98931),
	(140, 31, 8, 5, '1:39.015', 99015),
	(140, 31, 9, 5, '1:38.880', 98880),
	(140, 31, 10, 5, '1:38.592', 98592),
	(140, 31, 11, 5, '1:38.327', 98327),
	(140, 31, 12, 5, '1:38.552', 98552),
	(140, 31, 13, 5, '1:38.258', 98258),
	(140, 31, 14, 5, '1:38.341', 98341),
	(140, 31, 15, 5, '1:37.947', 97947),
	(140, 31, 16, 5, '1:38.545', 98545),
	(140, 31, 17, 5, '1:37.938', 97938),
	(140, 31, 18, 5, '1:38.072', 98072),
	(140, 31, 19, 5, '1:37.815', 97815),
	(140, 31, 20, 5, '1:37.442', 97442),
	(140, 31, 21, 5, '1:37.364', 97364),
	(140, 31, 22, 5, '1:38.864', 98864),
	(140, 31, 23, 4, '1:37.537', 97537),
	(140, 31, 24, 4, '1:37.355', 97355),
	(140, 31, 25, 3, '1:41.666', 101666),
	(140, 31, 26, 5, '1:59.959', 119959),
	(140, 31, 27, 5, '1:37.653', 97653),
	(140, 31, 28, 5, '1:37.141', 97141),
	(140, 31, 29, 5, '1:37.500', 97500),
	(140, 31, 30, 5, '1:37.664', 97664),
	(140, 31, 31, 5, '1:37.230', 97230),
	(140, 31, 32, 5, '1:37.196', 97196),
	(140, 31, 33, 5, '1:38.343', 98343),
	(140, 31, 34, 5, '1:37.342', 97342),
	(140, 31, 35, 5, '1:37.202', 97202),
	(140, 31, 36, 5, '1:36.837', 96837),
	(140, 31, 37, 5, '1:36.953', 96953),
	(140, 31, 38, 5, '1:36.757', 96757),
	(140, 31, 39, 5, '1:36.853', 96853),
	(140, 31, 40, 4, '1:40.816', 100816),
	(140, 31, 41, 5, '1:57.841', 117841),
	(140, 31, 42, 5, '1:37.370', 97370),
	(140, 31, 43, 5, '1:37.821', 97821),
	(140, 31, 44, 5, '1:37.708', 97708),
	(140, 31, 45, 5, '1:38.236', 98236),
	(140, 31, 46, 5, '1:38.116', 98116),
	(140, 31, 47, 5, '1:38.546', 98546),
	(140, 31, 48, 5, '1:38.495', 98495),
	(140, 31, 49, 4, '1:38.862', 98862),
	(140, 31, 50, 4, '1:38.508', 98508),
	(140, 31, 51, 4, '1:39.585', 99585),
	(140, 31, 52, 4, '1:40.178', 100178),
	(140, 31, 53, 4, '1:39.834', 99834),
	(140, 35, 1, 14, '1:49.950', 109950),
	(140, 35, 2, 13, '1:39.818', 99818),
	(140, 35, 3, 13, '1:39.932', 99932),
	(140, 35, 4, 13, '1:40.022', 100022),
	(140, 35, 5, 13, '1:40.468', 100468),
	(140, 35, 6, 13, '1:40.178', 100178),
	(140, 35, 7, 12, '1:40.093', 100093),
	(140, 35, 8, 12, '1:40.309', 100309),
	(140, 35, 9, 12, '1:40.862', 100862),
	(140, 35, 10, 12, '1:39.971', 99971),
	(140, 35, 11, 12, '1:40.063', 100063),
	(140, 35, 12, 12, '1:39.162', 99162),
	(140, 35, 13, 12, '1:39.695', 99695),
	(140, 35, 14, 12, '1:39.070', 99070),
	(140, 35, 15, 12, '1:39.257', 99257),
	(140, 35, 16, 11, '1:39.383', 99383),
	(140, 35, 17, 10, '1:39.303', 99303),
	(140, 35, 18, 9, '1:39.433', 99433),
	(140, 35, 19, 9, '1:41.979', 101979),
	(140, 35, 20, 14, '2:00.274', 120274),
	(140, 35, 21, 14, '1:39.541', 99541),
	(140, 35, 22, 13, '1:39.063', 99063),
	(140, 35, 23, 12, '1:38.255', 98255),
	(140, 35, 24, 12, '1:38.058', 98058),
	(140, 35, 25, 12, '1:38.844', 98844),
	(140, 35, 26, 12, '1:39.064', 99064),
	(140, 35, 27, 12, '1:39.453', 99453),
	(140, 37, 1, 16, '1:51.096', 111096),
	(140, 37, 2, 16, '1:42.184', 102184),
	(140, 37, 3, 16, '1:41.670', 101670),
	(140, 37, 4, 15, '1:41.631', 101631),
	(140, 37, 5, 15, '1:40.837', 100837),
	(140, 37, 6, 15, '1:40.696', 100696),
	(140, 37, 7, 14, '1:40.437', 100437),
	(140, 37, 8, 14, '1:40.630', 100630),
	(140, 37, 9, 14, '1:40.321', 100321),
	(140, 37, 10, 14, '1:40.226', 100226),
	(140, 37, 11, 14, '1:40.341', 100341),
	(140, 37, 12, 14, '1:40.187', 100187),
	(140, 37, 13, 14, '1:40.069', 100069),
	(140, 37, 14, 14, '1:39.935', 99935),
	(140, 37, 15, 14, '1:39.619', 99619),
	(140, 37, 16, 13, '1:39.656', 99656),
	(140, 37, 17, 12, '1:39.607', 99607),
	(140, 37, 18, 12, '1:39.058', 99058),
	(140, 37, 19, 11, '1:38.927', 98927),
	(140, 37, 20, 9, '1:39.303', 99303),
	(140, 37, 21, 10, '1:42.418', 102418),
	(140, 37, 22, 14, '2:02.339', 122339),
	(140, 37, 23, 14, '1:39.131', 99131),
	(140, 37, 24, 14, '1:38.958', 98958),
	(140, 37, 25, 14, '1:39.225', 99225),
	(140, 37, 26, 14, '1:39.414', 99414),
	(140, 37, 27, 14, '1:39.232', 99232),
	(140, 37, 28, 13, '1:40.951', 100951),
	(140, 37, 29, 13, '1:39.305', 99305),
	(140, 37, 30, 13, '1:39.049', 99049),
	(140, 37, 31, 13, '1:40.445', 100445),
	(140, 37, 32, 13, '1:39.499', 99499),
	(140, 37, 33, 12, '1:39.119', 99119),
	(140, 37, 34, 12, '1:38.972', 98972),
	(140, 37, 35, 11, '1:38.836', 98836),
	(140, 37, 36, 10, '1:40.075', 100075),
	(140, 37, 37, 11, '1:43.008', 103008),
	(140, 37, 38, 11, '2:01.771', 121771),
	(140, 37, 39, 11, '1:41.141', 101141),
	(140, 44, 1, 17, '1:51.522', 111522),
	(140, 44, 2, 17, '1:42.189', 102189),
	(140, 44, 3, 17, '1:42.257', 102257),
	(140, 44, 4, 16, '1:42.082', 102082),
	(140, 44, 5, 18, '1:48.647', 108647),
	(140, 44, 6, 18, '2:08.358', 128358),
	(140, 44, 7, 18, '3:03.679', 183679),
	(140, 44, 8, 17, '8:29.444', 509444),
	(140, 56, 1, 15, '1:50.369', 110369),
	(140, 56, 2, 15, '1:42.322', 102322),
	(140, 56, 3, 15, '1:41.188', 101188),
	(140, 56, 4, 14, '1:41.579', 101579),
	(140, 56, 5, 14, '1:40.434', 100434),
	(140, 56, 6, 14, '1:40.405', 100405),
	(140, 56, 7, 13, '1:40.557', 100557),
	(140, 56, 8, 13, '1:40.822', 100822),
	(140, 56, 9, 13, '1:40.363', 100363),
	(140, 56, 10, 13, '1:40.118', 100118),
	(140, 56, 11, 13, '1:40.214', 100214),
	(140, 56, 12, 13, '1:39.790', 99790),
	(140, 56, 13, 13, '1:40.511', 100511),
	(140, 56, 14, 13, '1:39.478', 99478),
	(140, 56, 15, 13, '1:39.273', 99273),
	(140, 56, 16, 12, '1:39.860', 99860),
	(140, 56, 17, 11, '1:39.560', 99560),
	(140, 56, 18, 11, '1:39.288', 99288),
	(140, 56, 19, 10, '1:39.559', 99559),
	(140, 56, 20, 8, '1:39.231', 99231),
	(140, 56, 21, 7, '1:38.971', 98971),
	(140, 56, 22, 7, '1:42.233', 102233),
	(140, 56, 23, 13, '2:01.134', 121134),
	(140, 56, 24, 13, '1:39.249', 99249),
	(140, 56, 25, 13, '1:39.136', 99136),
	(140, 56, 26, 13, '1:39.312', 99312),
	(140, 56, 27, 13, '1:39.008', 99008),
	(140, 56, 28, 12, '1:38.679', 98679),
	(140, 56, 29, 12, '1:38.981', 98981),
	(140, 56, 30, 12, '1:40.890', 100890),
	(140, 56, 31, 12, '1:39.071', 99071),
	(140, 56, 32, 12, '1:39.059', 99059),
	(140, 56, 33, 11, '1:39.159', 99159),
	(140, 56, 34, 11, '1:40.413', 100413),
	(140, 56, 35, 10, '1:39.311', 99311),
	(140, 56, 36, 8, '1:39.401', 99401),
	(140, 56, 37, 8, '1:38.767', 98767),
	(140, 56, 38, 8, '1:41.782', 101782),
	(140, 56, 39, 10, '2:00.082', 120082),
	(140, 56, 40, 10, '1:38.647', 98647);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(140, 56, 41, 10, '1:38.962', 98962),
	(140, 56, 42, 10, '1:38.829', 98829),
	(140, 56, 43, 10, '1:39.636', 99636),
	(140, 56, 44, 10, '1:39.377', 99377),
	(140, 56, 45, 10, '1:39.334', 99334),
	(140, 56, 46, 10, '1:41.280', 101280),
	(140, 56, 47, 10, '1:40.481', 100481),
	(140, 56, 48, 10, '1:41.755', 101755),
	(140, 56, 49, 9, '1:40.657', 100657),
	(140, 56, 50, 9, '1:41.492', 101492),
	(140, 56, 51, 9, '1:40.337', 100337),
	(140, 56, 52, 9, '1:42.923', 102923),
	(140, 62, 1, 18, '1:52.603', 112603),
	(140, 62, 2, 18, '1:42.087', 102087),
	(140, 62, 3, 18, '1:42.035', 102035),
	(140, 62, 4, 17, '1:42.735', 102735),
	(140, 62, 5, 16, '1:42.301', 102301),
	(140, 62, 6, 16, '1:40.937', 100937),
	(140, 62, 7, 15, '1:41.464', 101464),
	(140, 62, 8, 15, '1:41.774', 101774),
	(140, 62, 9, 16, '1:51.790', 111790),
	(140, 62, 10, 16, '1:42.379', 102379),
	(140, 62, 11, 16, '1:41.932', 101932),
	(140, 62, 12, 16, '1:42.081', 102081),
	(140, 62, 13, 16, '1:42.108', 102108),
	(140, 62, 14, 16, '1:42.395', 102395),
	(140, 63, 1, 12, '1:48.369', 108369),
	(140, 63, 2, 12, '1:40.182', 100182),
	(140, 63, 3, 12, '1:40.171', 100171),
	(140, 63, 4, 12, '1:40.316', 100316),
	(140, 63, 5, 12, '1:40.528', 100528),
	(140, 63, 6, 12, '1:40.155', 100155),
	(140, 63, 7, 11, '1:40.161', 100161),
	(140, 63, 8, 11, '1:40.194', 100194),
	(140, 63, 9, 11, '1:39.962', 99962),
	(140, 63, 10, 11, '1:40.073', 100073),
	(140, 63, 11, 11, '1:39.924', 99924),
	(140, 63, 12, 11, '1:39.895', 99895),
	(140, 63, 13, 11, '1:39.664', 99664),
	(140, 63, 14, 11, '1:39.281', 99281),
	(140, 63, 15, 11, '1:39.295', 99295),
	(140, 63, 16, 10, '1:39.410', 99410),
	(140, 63, 17, 9, '1:38.964', 98964),
	(140, 63, 18, 10, '1:43.178', 103178),
	(140, 63, 19, 14, '1:59.287', 119287),
	(140, 63, 20, 13, '1:37.761', 97761),
	(140, 63, 21, 12, '1:38.023', 98023),
	(140, 63, 22, 11, '1:38.747', 98747),
	(140, 63, 23, 10, '1:39.010', 99010),
	(140, 63, 24, 10, '1:39.111', 99111),
	(140, 63, 25, 10, '1:39.002', 99002),
	(140, 63, 26, 10, '1:39.391', 99391),
	(140, 63, 27, 10, '1:39.626', 99626),
	(140, 63, 28, 10, '1:39.473', 99473),
	(140, 63, 29, 10, '1:39.945', 99945),
	(140, 63, 30, 10, '1:39.087', 99087),
	(140, 63, 31, 10, '1:38.389', 98389),
	(140, 63, 32, 10, '1:38.668', 98668),
	(140, 63, 33, 8, '1:38.825', 98825),
	(140, 63, 34, 9, '1:42.510', 102510),
	(140, 63, 35, 12, '2:01.851', 121851),
	(140, 63, 36, 12, '1:39.934', 99934),
	(140, 63, 37, 12, '1:39.277', 99277),
	(140, 63, 38, 10, '1:40.033', 100033),
	(140, 63, 39, 9, '1:39.609', 99609),
	(140, 63, 40, 9, '1:39.073', 99073),
	(140, 63, 41, 9, '1:39.657', 99657),
	(140, 63, 42, 9, '1:40.993', 100993),
	(140, 63, 43, 9, '1:39.518', 99518),
	(140, 63, 44, 9, '1:39.626', 99626),
	(140, 63, 45, 9, '1:39.187', 99187),
	(140, 63, 46, 9, '1:39.401', 99401),
	(140, 63, 47, 9, '1:38.830', 98830),
	(140, 63, 48, 9, '1:38.952', 98952),
	(140, 63, 49, 8, '1:39.530', 99530),
	(140, 63, 50, 8, '1:39.747', 99747),
	(140, 63, 51, 8, '1:40.294', 100294),
	(140, 63, 52, 8, '1:41.633', 101633),
	(141, 2, 1, 9, '1:44.263', 104263),
	(141, 2, 2, 9, '1:36.104', 96104),
	(141, 2, 3, 10, '1:36.852', 96852),
	(141, 2, 4, 10, '1:34.621', 94621),
	(141, 2, 5, 8, '1:38.140', 98140),
	(141, 2, 6, 8, '2:26.648', 146648),
	(141, 2, 7, 8, '2:35.112', 155112),
	(141, 2, 8, 8, '2:31.923', 151923),
	(141, 2, 9, 8, '2:32.520', 152520),
	(141, 2, 10, 8, '2:34.710', 154710),
	(141, 2, 11, 8, '2:33.347', 153347),
	(141, 2, 12, 8, '2:31.189', 151189),
	(141, 2, 13, 8, '2:39.864', 159864),
	(141, 2, 14, 7, '2:31.424', 151424),
	(141, 2, 15, 7, '2:25.909', 145909),
	(141, 2, 16, 7, '1:34.491', 94491),
	(141, 2, 17, 7, '1:32.847', 92847),
	(141, 2, 18, 7, '1:32.634', 92634),
	(141, 2, 19, 7, '1:32.286', 92286),
	(141, 2, 20, 7, '1:31.751', 91751),
	(141, 2, 21, 7, '1:31.693', 91693),
	(141, 2, 22, 7, '1:31.547', 91547),
	(141, 2, 23, 7, '1:31.377', 91377),
	(141, 2, 24, 7, '1:31.364', 91364),
	(141, 2, 25, 7, '1:31.420', 91420),
	(141, 2, 26, 6, '1:31.376', 91376),
	(141, 2, 27, 6, '1:31.264', 91264),
	(141, 2, 28, 6, '1:31.044', 91044),
	(141, 2, 29, 6, '1:30.987', 90987),
	(141, 2, 30, 6, '1:30.780', 90780),
	(141, 2, 31, 6, '1:30.811', 90811),
	(141, 2, 32, 6, '1:31.767', 91767),
	(141, 2, 33, 5, '1:31.813', 91813),
	(141, 2, 34, 5, '1:30.594', 90594),
	(141, 2, 35, 5, '1:30.317', 90317),
	(141, 2, 36, 5, '1:30.416', 90416),
	(141, 2, 37, 6, '1:55.496', 115496),
	(141, 2, 38, 6, '1:37.064', 97064),
	(141, 2, 39, 6, '1:31.260', 91260),
	(141, 2, 40, 6, '1:31.436', 91436),
	(141, 2, 41, 5, '1:32.682', 92682),
	(141, 2, 42, 5, '1:32.357', 92357),
	(141, 2, 43, 5, '1:31.868', 91868),
	(141, 2, 44, 5, '1:31.572', 91572),
	(141, 2, 45, 5, '1:31.321', 91321),
	(141, 2, 46, 5, '1:31.344', 91344),
	(141, 2, 47, 5, '1:30.904', 90904),
	(141, 2, 48, 5, '1:31.165', 91165),
	(141, 2, 49, 5, '1:31.113', 91113),
	(141, 2, 50, 5, '1:32.068', 92068),
	(141, 2, 51, 5, '1:31.435', 91435),
	(141, 2, 52, 5, '1:32.761', 92761),
	(141, 2, 53, 5, '1:32.135', 92135),
	(141, 2, 54, 5, '1:31.218', 91218),
	(141, 2, 55, 5, '1:31.705', 91705),
	(141, 2, 56, 5, '1:30.778', 90778),
	(141, 2, 57, 5, '1:30.581', 90581),
	(141, 2, 58, 4, '1:30.544', 90544),
	(141, 4, 1, 19, '1:53.029', 113029),
	(141, 4, 2, 19, '1:37.315', 97315),
	(141, 4, 3, 18, '1:37.689', 97689),
	(141, 4, 4, 18, '1:35.996', 95996),
	(141, 4, 5, 16, '1:39.577', 99577),
	(141, 4, 6, 16, '2:20.340', 140340),
	(141, 4, 7, 16, '2:35.852', 155852),
	(141, 4, 8, 16, '2:32.257', 152257),
	(141, 4, 9, 16, '2:32.877', 152877),
	(141, 4, 10, 16, '2:34.648', 154648),
	(141, 4, 11, 16, '2:32.957', 152957),
	(141, 4, 12, 16, '2:31.315', 151315),
	(141, 4, 13, 16, '2:40.217', 160217),
	(141, 4, 14, 15, '2:32.163', 152163),
	(141, 4, 15, 15, '2:21.510', 141510),
	(141, 4, 16, 16, '1:38.120', 98120),
	(141, 4, 17, 16, '1:34.709', 94709),
	(141, 4, 18, 15, '1:34.379', 94379),
	(141, 4, 19, 15, '1:33.807', 93807),
	(141, 4, 20, 15, '1:33.382', 93382),
	(141, 4, 21, 15, '1:33.043', 93043),
	(141, 4, 22, 15, '1:33.033', 93033),
	(141, 4, 23, 15, '1:33.331', 93331),
	(141, 4, 24, 15, '1:32.773', 92773),
	(141, 4, 25, 15, '1:32.669', 92669),
	(141, 4, 26, 13, '1:33.380', 93380),
	(141, 4, 27, 13, '1:32.927', 92927),
	(141, 4, 28, 13, '1:32.465', 92465),
	(141, 4, 29, 13, '1:33.310', 93310),
	(141, 4, 30, 13, '1:32.567', 92567),
	(141, 4, 31, 13, '1:32.245', 92245),
	(141, 4, 32, 14, '1:59.618', 119618),
	(141, 4, 33, 14, '1:44.029', 104029),
	(141, 4, 34, 14, '1:35.582', 95582),
	(141, 4, 35, 14, '1:34.809', 94809),
	(141, 4, 36, 14, '1:33.843', 93843),
	(141, 4, 37, 14, '1:37.198', 97198),
	(141, 4, 38, 14, '1:34.614', 94614),
	(141, 4, 39, 13, '1:34.057', 94057),
	(141, 4, 40, 13, '1:35.121', 95121),
	(141, 4, 41, 12, '2:02.639', 122639),
	(141, 4, 42, 12, '1:41.766', 101766),
	(141, 4, 43, 12, '1:32.609', 92609),
	(141, 4, 44, 12, '1:32.880', 92880),
	(141, 4, 45, 12, '1:32.318', 92318),
	(141, 4, 46, 12, '1:33.181', 93181),
	(141, 4, 47, 12, '1:33.456', 93456),
	(141, 4, 48, 12, '1:35.541', 95541),
	(141, 4, 49, 12, '1:34.091', 94091),
	(141, 4, 50, 12, '1:35.789', 95789),
	(141, 4, 51, 12, '1:32.810', 92810),
	(141, 4, 52, 12, '1:32.750', 92750),
	(141, 4, 53, 12, '1:32.386', 92386),
	(141, 4, 54, 12, '1:32.891', 92891),
	(141, 4, 55, 12, '1:32.208', 92208),
	(141, 4, 56, 12, '1:32.043', 92043),
	(141, 8, 1, 16, '1:51.396', 111396),
	(141, 8, 2, 16, '1:37.373', 97373),
	(141, 8, 3, 15, '1:36.258', 96258),
	(141, 8, 4, 15, '1:36.130', 96130),
	(141, 8, 5, 13, '1:38.717', 98717),
	(141, 8, 6, 13, '2:21.839', 141839),
	(141, 8, 7, 13, '2:35.299', 155299),
	(141, 8, 8, 13, '2:31.753', 151753),
	(141, 8, 9, 13, '2:33.205', 153205),
	(141, 8, 10, 13, '2:35.052', 155052),
	(141, 8, 11, 13, '2:32.894', 152894),
	(141, 8, 12, 13, '2:31.147', 151147),
	(141, 8, 13, 13, '2:38.756', 158756),
	(141, 8, 14, 12, '2:32.274', 152274),
	(141, 8, 15, 12, '2:23.642', 143642),
	(141, 8, 16, 11, '1:34.592', 94592),
	(141, 8, 17, 10, '1:34.027', 94027),
	(141, 8, 18, 10, '1:33.181', 93181),
	(141, 8, 19, 10, '1:33.358', 93358),
	(141, 8, 20, 10, '1:31.925', 91925),
	(141, 8, 21, 10, '1:32.721', 92721),
	(141, 8, 22, 10, '1:32.737', 92737),
	(141, 8, 23, 10, '1:32.813', 92813),
	(141, 8, 24, 10, '1:32.156', 92156),
	(141, 8, 25, 9, '1:31.853', 91853),
	(141, 8, 26, 8, '1:31.256', 91256),
	(141, 8, 27, 8, '1:30.907', 90907),
	(141, 8, 28, 8, '1:31.372', 91372),
	(141, 8, 29, 8, '1:30.826', 90826),
	(141, 8, 30, 8, '1:30.861', 90861),
	(141, 8, 31, 8, '1:30.763', 90763),
	(141, 8, 32, 8, '1:30.677', 90677),
	(141, 8, 33, 7, '1:31.572', 91572),
	(141, 8, 34, 7, '1:30.719', 90719),
	(141, 8, 35, 7, '1:30.229', 90229),
	(141, 8, 36, 9, '1:56.404', 116404),
	(141, 8, 37, 9, '1:38.340', 98340),
	(141, 8, 38, 9, '1:32.305', 92305),
	(141, 8, 39, 8, '1:32.557', 92557),
	(141, 8, 40, 8, '1:31.811', 91811),
	(141, 8, 41, 7, '1:33.271', 93271),
	(141, 8, 42, 7, '1:31.950', 91950),
	(141, 8, 43, 7, '1:31.621', 91621),
	(141, 8, 44, 7, '1:31.508', 91508),
	(141, 8, 45, 7, '1:31.272', 91272),
	(141, 8, 46, 7, '1:31.468', 91468),
	(141, 8, 47, 7, '1:31.219', 91219),
	(141, 8, 48, 7, '1:30.926', 90926),
	(141, 8, 49, 7, '1:31.240', 91240),
	(141, 8, 50, 7, '1:31.245', 91245),
	(141, 8, 51, 7, '1:31.028', 91028),
	(141, 8, 52, 7, '1:31.702', 91702),
	(141, 8, 53, 7, '1:31.020', 91020),
	(141, 8, 54, 7, '1:30.916', 90916),
	(141, 8, 55, 7, '1:31.128', 91128),
	(141, 8, 56, 7, '1:30.928', 90928),
	(141, 8, 57, 7, '1:31.532', 91532),
	(141, 8, 58, 6, '1:31.005', 91005),
	(141, 14, 1, 7, '1:42.832', 102832),
	(141, 14, 2, 5, '1:33.344', 93344),
	(141, 14, 3, 4, '1:33.152', 93152),
	(141, 14, 4, 4, '1:32.915', 92915),
	(141, 14, 5, 4, '1:35.282', 95282),
	(141, 14, 6, 4, '2:34.036', 154036),
	(141, 14, 7, 4, '2:35.123', 155123),
	(141, 14, 8, 4, '2:32.600', 152600),
	(141, 14, 9, 4, '2:32.998', 152998),
	(141, 14, 10, 4, '2:33.436', 153436),
	(141, 14, 11, 4, '2:34.577', 154577),
	(141, 14, 12, 4, '2:31.334', 151334),
	(141, 14, 13, 4, '2:40.032', 160032),
	(141, 14, 14, 4, '2:32.760', 152760),
	(141, 14, 15, 4, '2:26.316', 146316),
	(141, 14, 16, 4, '1:34.106', 94106),
	(141, 14, 17, 4, '1:31.866', 91866),
	(141, 14, 18, 4, '1:31.114', 91114),
	(141, 14, 19, 4, '1:30.877', 90877),
	(141, 14, 20, 4, '1:30.945', 90945),
	(141, 14, 21, 4, '1:30.531', 90531),
	(141, 14, 22, 4, '1:30.514', 90514),
	(141, 14, 23, 4, '1:30.239', 90239),
	(141, 14, 24, 4, '1:30.113', 90113),
	(141, 14, 25, 4, '1:29.968', 89968),
	(141, 14, 26, 3, '1:30.111', 90111),
	(141, 14, 27, 3, '1:30.009', 90009),
	(141, 14, 28, 3, '1:29.911', 89911),
	(141, 14, 29, 3, '1:29.940', 89940),
	(141, 14, 30, 3, '1:30.352', 90352),
	(141, 14, 31, 3, '1:29.441', 89441),
	(141, 14, 32, 3, '1:29.441', 89441),
	(141, 14, 33, 3, '1:28.973', 88973),
	(141, 14, 34, 2, '1:30.618', 90618),
	(141, 14, 35, 2, '1:29.153', 89153),
	(141, 14, 36, 2, '1:28.877', 88877),
	(141, 14, 37, 1, '1:29.680', 89680),
	(141, 14, 38, 1, '1:29.506', 89506),
	(141, 14, 39, 1, '1:28.965', 88965),
	(141, 14, 40, 1, '1:28.838', 88838),
	(141, 14, 41, 2, '1:54.269', 114269),
	(141, 14, 42, 2, '1:35.676', 95676),
	(141, 14, 43, 2, '1:30.217', 90217),
	(141, 14, 44, 2, '1:30.356', 90356),
	(141, 14, 45, 2, '1:30.188', 90188),
	(141, 14, 46, 2, '1:29.496', 89496),
	(141, 14, 47, 2, '1:30.647', 90647),
	(141, 14, 48, 2, '1:29.116', 89116),
	(141, 14, 49, 2, '1:29.376', 89376),
	(141, 14, 50, 2, '1:29.474', 89474),
	(141, 14, 51, 2, '1:29.337', 89337),
	(141, 14, 52, 2, '1:29.573', 89573),
	(141, 14, 53, 2, '1:29.239', 89239),
	(141, 14, 54, 2, '1:29.154', 89154),
	(141, 14, 55, 2, '1:29.132', 89132),
	(141, 14, 56, 2, '1:29.225', 89225),
	(141, 14, 57, 2, '1:29.327', 89327),
	(141, 14, 58, 2, '1:29.624', 89624),
	(141, 15, 1, 6, '1:42.350', 102350),
	(141, 15, 2, 6, '1:35.085', 95085),
	(141, 15, 3, 5, '1:33.765', 93765),
	(141, 15, 4, 5, '1:33.641', 93641),
	(141, 15, 5, 5, '1:34.263', 94263),
	(141, 15, 6, 5, '2:34.068', 154068),
	(141, 15, 7, 5, '2:35.861', 155861),
	(141, 15, 8, 5, '2:32.087', 152087),
	(141, 15, 9, 5, '2:32.589', 152589),
	(141, 15, 10, 5, '2:34.691', 154691),
	(141, 15, 11, 5, '2:33.588', 153588),
	(141, 15, 12, 5, '2:30.935', 150935),
	(141, 15, 13, 5, '2:40.354', 160354),
	(141, 15, 14, 5, '2:32.032', 152032),
	(141, 15, 15, 5, '2:25.887', 145887),
	(141, 15, 16, 5, '1:34.518', 94518),
	(141, 15, 17, 5, '1:32.308', 92308),
	(141, 15, 18, 5, '1:32.206', 92206),
	(141, 15, 19, 5, '1:31.695', 91695),
	(141, 15, 20, 5, '1:31.806', 91806),
	(141, 15, 21, 5, '1:31.234', 91234),
	(141, 15, 22, 5, '1:31.279', 91279),
	(141, 15, 23, 5, '1:31.121', 91121),
	(141, 15, 24, 5, '1:31.164', 91164),
	(141, 15, 25, 5, '1:30.776', 90776),
	(141, 15, 26, 4, '1:30.939', 90939),
	(141, 15, 27, 4, '1:30.754', 90754),
	(141, 15, 28, 4, '1:30.595', 90595),
	(141, 15, 29, 4, '1:30.432', 90432),
	(141, 15, 30, 4, '1:30.693', 90693),
	(141, 15, 31, 4, '1:33.824', 93824),
	(141, 15, 32, 5, '1:35.369', 95369),
	(141, 15, 33, 12, '2:07.975', 127975),
	(141, 15, 34, 13, '1:45.643', 105643),
	(141, 15, 35, 13, '1:37.133', 97133),
	(141, 15, 36, 13, '1:39.423', 99423),
	(141, 15, 37, 13, '1:35.571', 95571),
	(141, 15, 38, 13, '1:35.272', 95272),
	(141, 18, 1, 14, '1:49.720', 109720),
	(141, 18, 2, 14, '1:35.021', 95021),
	(141, 18, 3, 13, '1:34.947', 94947),
	(141, 18, 4, 13, '1:35.051', 95051),
	(141, 18, 5, 11, '1:40.205', 100205),
	(141, 18, 6, 11, '2:24.491', 144491),
	(141, 18, 7, 11, '2:34.625', 154625),
	(141, 18, 8, 11, '2:31.699', 151699),
	(141, 18, 9, 11, '2:32.580', 152580),
	(141, 18, 10, 11, '2:35.343', 155343),
	(141, 18, 11, 11, '2:32.756', 152756),
	(141, 18, 12, 11, '2:31.956', 151956),
	(141, 18, 13, 11, '2:38.994', 158994),
	(141, 18, 14, 10, '2:31.057', 151057),
	(141, 18, 15, 10, '2:25.960', 145960),
	(141, 18, 16, 10, '1:35.617', 95617),
	(141, 18, 17, 11, '1:35.192', 95192),
	(141, 18, 18, 17, '2:00.892', 120892),
	(141, 18, 19, 17, '1:38.279', 98279),
	(141, 18, 20, 17, '1:32.489', 92489),
	(141, 18, 21, 17, '1:32.156', 92156),
	(141, 18, 22, 17, '1:32.928', 92928),
	(141, 18, 23, 17, '1:32.249', 92249),
	(141, 18, 24, 17, '1:32.001', 92001),
	(141, 18, 25, 17, '1:32.103', 92103),
	(141, 18, 26, 15, '1:33.888', 93888),
	(141, 18, 27, 15, '1:35.820', 95820),
	(141, 18, 28, 15, '1:35.272', 95272),
	(141, 18, 29, 15, '1:35.216', 95216),
	(141, 18, 30, 15, '1:36.283', 96283),
	(141, 18, 31, 15, '1:37.254', 97254),
	(141, 18, 32, 16, '2:03.022', 123022),
	(141, 18, 33, 16, '1:49.258', 109258),
	(141, 18, 34, 16, '1:36.231', 96231),
	(141, 18, 35, 16, '1:36.284', 96284),
	(141, 18, 36, 16, '1:37.069', 97069),
	(141, 18, 37, 16, '1:35.376', 95376),
	(141, 18, 38, 16, '1:37.682', 97682),
	(141, 18, 39, 15, '1:35.523', 95523),
	(141, 18, 40, 15, '1:38.042', 98042),
	(141, 18, 41, 14, '1:37.092', 97092),
	(141, 18, 42, 14, '1:35.801', 95801),
	(141, 18, 43, 14, '1:38.992', 98992),
	(141, 18, 44, 14, '1:36.669', 96669),
	(141, 18, 45, 14, '1:35.539', 95539),
	(141, 18, 46, 14, '1:37.103', 97103),
	(141, 18, 47, 14, '1:35.031', 95031),
	(141, 18, 48, 14, '1:34.865', 94865),
	(141, 18, 49, 14, '1:34.229', 94229),
	(141, 18, 50, 13, '1:34.943', 94943),
	(141, 18, 51, 13, '1:36.938', 96938),
	(141, 18, 52, 13, '1:35.668', 95668),
	(141, 21, 1, 12, '1:47.456', 107456),
	(141, 21, 2, 12, '1:35.144', 95144),
	(141, 21, 3, 11, '1:35.276', 95276),
	(141, 21, 4, 11, '1:35.137', 95137),
	(141, 21, 5, 9, '1:38.198', 98198),
	(141, 21, 6, 9, '2:26.329', 146329),
	(141, 21, 7, 9, '2:34.870', 154870),
	(141, 21, 8, 9, '2:31.773', 151773),
	(141, 21, 9, 9, '2:32.565', 152565),
	(141, 21, 10, 9, '2:34.897', 154897),
	(141, 21, 11, 9, '2:33.179', 153179),
	(141, 21, 12, 9, '2:31.353', 151353),
	(141, 21, 13, 9, '2:39.591', 159591),
	(141, 21, 14, 8, '2:31.486', 151486),
	(141, 21, 15, 8, '2:26.015', 146015),
	(141, 21, 16, 9, '1:35.842', 95842),
	(141, 21, 17, 9, '1:34.793', 94793),
	(141, 21, 18, 9, '1:33.041', 93041),
	(141, 21, 19, 9, '1:32.787', 92787),
	(141, 21, 20, 9, '1:32.516', 92516),
	(141, 21, 21, 9, '1:32.574', 92574),
	(141, 21, 22, 9, '1:32.974', 92974),
	(141, 21, 23, 9, '1:32.407', 92407),
	(141, 21, 24, 9, '1:32.489', 92489),
	(141, 21, 25, 11, '1:38.006', 98006),
	(141, 21, 26, 16, '2:04.641', 124641),
	(141, 21, 27, 16, '1:42.694', 102694),
	(141, 21, 28, 16, '1:37.649', 97649),
	(141, 21, 29, 16, '1:40.520', 100520),
	(141, 21, 30, 16, '1:36.321', 96321),
	(141, 21, 31, 16, '1:36.641', 96641),
	(141, 21, 32, 15, '1:42.918', 102918),
	(141, 21, 33, 15, '1:39.551', 99551),
	(141, 21, 34, 15, '1:42.422', 102422),
	(141, 21, 35, 15, '1:38.422', 98422),
	(141, 21, 36, 15, '1:36.099', 96099),
	(141, 21, 37, 15, '1:38.451', 98451),
	(141, 21, 38, 15, '1:36.028', 96028),
	(141, 21, 39, 14, '1:37.722', 97722),
	(141, 21, 40, 14, '1:35.463', 95463),
	(141, 21, 41, 13, '1:35.772', 95772),
	(141, 21, 42, 13, '1:39.758', 99758),
	(141, 21, 43, 13, '1:37.161', 97161),
	(141, 21, 44, 13, '1:39.580', 99580),
	(141, 21, 45, 13, '1:35.219', 95219),
	(141, 21, 46, 13, '1:35.000', 95000),
	(141, 21, 47, 13, '1:36.368', 96368),
	(141, 21, 48, 13, '1:35.133', 95133),
	(141, 21, 49, 13, '1:34.339', 94339),
	(141, 21, 50, 14, '1:58.513', 118513),
	(141, 21, 51, 14, '1:43.903', 103903),
	(141, 21, 52, 14, '1:37.395', 97395),
	(141, 21, 53, 13, '1:35.808', 95808),
	(141, 21, 54, 13, '1:35.888', 95888),
	(141, 21, 55, 13, '1:34.424', 94424),
	(141, 22, 1, 5, '1:41.450', 101450),
	(141, 22, 2, 4, '1:32.853', 92853),
	(141, 22, 3, 3, '1:34.303', 94303),
	(141, 22, 4, 3, '1:32.090', 92090),
	(141, 22, 5, 3, '1:32.852', 92852),
	(141, 22, 6, 3, '2:37.117', 157117),
	(141, 22, 7, 3, '2:35.053', 155053),
	(141, 22, 8, 3, '2:32.618', 152618),
	(141, 22, 9, 3, '2:32.878', 152878),
	(141, 22, 10, 3, '2:33.223', 153223),
	(141, 22, 11, 3, '2:34.677', 154677),
	(141, 22, 12, 3, '2:31.835', 151835),
	(141, 22, 13, 3, '2:39.518', 159518),
	(141, 22, 14, 3, '2:33.115', 153115),
	(141, 22, 15, 3, '2:26.521', 146521),
	(141, 22, 16, 3, '1:34.135', 94135),
	(141, 22, 17, 3, '1:31.549', 91549),
	(141, 22, 18, 3, '1:30.781', 90781),
	(141, 22, 19, 3, '1:30.397', 90397),
	(141, 22, 20, 3, '1:30.382', 90382),
	(141, 22, 21, 3, '1:30.484', 90484),
	(141, 22, 22, 3, '1:31.511', 91511),
	(141, 22, 23, 3, '1:30.341', 90341),
	(141, 22, 24, 3, '1:29.965', 89965),
	(141, 22, 25, 3, '1:30.060', 90060),
	(141, 22, 26, 2, '1:30.306', 90306),
	(141, 22, 27, 2, '1:29.971', 89971),
	(141, 22, 28, 2, '1:30.087', 90087),
	(141, 22, 29, 2, '1:29.812', 89812),
	(141, 22, 30, 2, '1:29.755', 89755),
	(141, 22, 31, 2, '1:29.342', 89342),
	(141, 22, 32, 2, '1:29.361', 89361),
	(141, 22, 33, 2, '1:29.060', 89060),
	(141, 22, 34, 3, '1:33.647', 93647),
	(141, 22, 35, 3, '1:29.203', 89203),
	(141, 22, 36, 3, '1:29.328', 89328),
	(141, 22, 37, 2, '1:29.939', 89939),
	(141, 22, 38, 2, '1:30.215', 90215),
	(141, 22, 39, 4, '1:55.388', 115388),
	(141, 22, 40, 4, '1:36.514', 96514),
	(141, 22, 41, 3, '1:32.093', 92093),
	(141, 22, 42, 3, '1:31.099', 91099),
	(141, 22, 43, 3, '1:30.256', 90256),
	(141, 22, 44, 3, '1:30.673', 90673),
	(141, 22, 45, 3, '1:30.143', 90143),
	(141, 22, 46, 3, '1:30.123', 90123),
	(141, 22, 47, 3, '1:29.459', 89459),
	(141, 22, 48, 3, '1:29.462', 89462),
	(141, 22, 49, 3, '1:29.852', 89852),
	(141, 22, 50, 3, '1:30.277', 90277),
	(141, 22, 51, 3, '1:29.873', 89873),
	(141, 22, 52, 3, '1:31.981', 91981),
	(141, 22, 53, 3, '1:32.597', 92597),
	(141, 22, 54, 3, '1:31.796', 91796),
	(141, 22, 55, 3, '1:32.208', 92208),
	(141, 22, 56, 3, '1:32.110', 92110),
	(141, 22, 57, 3, '1:31.774', 91774),
	(141, 22, 58, 3, '1:32.612', 92612),
	(141, 23, 1, 4, '1:41.300', 101300),
	(141, 23, 2, 7, '1:38.018', 98018),
	(141, 23, 3, 6, '1:34.406', 94406),
	(141, 23, 4, 6, '1:34.737', 94737),
	(141, 30, 1, 1, '1:37.197', 97197),
	(141, 30, 2, 1, '1:33.098', 93098),
	(141, 30, 3, 1, '1:32.377', 92377),
	(141, 30, 4, 1, '1:32.153', 92153),
	(141, 30, 5, 1, '1:32.436', 92436),
	(141, 30, 6, 1, '2:40.112', 160112),
	(141, 30, 7, 1, '2:35.319', 155319),
	(141, 30, 8, 1, '2:33.554', 153554),
	(141, 30, 9, 1, '2:32.211', 152211),
	(141, 30, 10, 1, '2:33.669', 153669),
	(141, 30, 11, 1, '2:33.998', 153998),
	(141, 30, 12, 1, '2:32.812', 152812),
	(141, 30, 13, 1, '2:39.520', 159520),
	(141, 30, 14, 1, '2:32.873', 152873),
	(141, 30, 15, 1, '2:27.975', 147975),
	(141, 30, 16, 1, '1:32.910', 92910),
	(141, 30, 17, 1, '1:30.728', 90728),
	(141, 30, 18, 1, '1:30.452', 90452),
	(141, 30, 19, 1, '1:30.019', 90019),
	(141, 30, 20, 1, '1:29.682', 89682),
	(141, 30, 21, 1, '1:29.444', 89444),
	(141, 30, 22, 1, '1:29.572', 89572),
	(141, 30, 23, 1, '1:29.582', 89582),
	(141, 30, 24, 1, '1:29.294', 89294),
	(141, 30, 25, 1, '1:29.213', 89213),
	(141, 30, 26, 1, '1:29.128', 89128),
	(141, 30, 27, 1, '1:30.185', 90185),
	(141, 30, 28, 1, '1:30.831', 90831),
	(141, 30, 29, 1, '1:30.081', 90081),
	(141, 30, 30, 1, '1:29.441', 89441),
	(141, 30, 31, 1, '1:29.013', 89013),
	(141, 30, 32, 1, '1:28.650', 88650),
	(141, 30, 33, 1, '1:28.745', 88745),
	(141, 30, 34, 1, '1:28.214', 88214),
	(141, 30, 35, 1, '1:29.356', 89356),
	(141, 30, 36, 1, '1:28.380', 88380),
	(141, 30, 37, 3, '1:54.327', 114327),
	(141, 30, 38, 3, '1:36.107', 96107),
	(141, 30, 39, 2, '1:30.377', 90377),
	(141, 30, 40, 2, '1:29.916', 89916),
	(141, 30, 41, 1, '1:30.551', 90551),
	(141, 30, 42, 1, '1:30.706', 90706),
	(141, 30, 43, 1, '1:30.488', 90488),
	(141, 30, 44, 1, '1:31.988', 91988),
	(141, 30, 45, 1, '1:30.214', 90214),
	(141, 30, 46, 1, '1:29.300', 89300),
	(141, 30, 47, 1, '1:29.376', 89376),
	(141, 30, 48, 1, '1:30.086', 90086),
	(141, 30, 49, 1, '1:30.094', 90094),
	(141, 30, 50, 1, '1:30.105', 90105),
	(141, 30, 51, 1, '1:29.941', 89941),
	(141, 30, 52, 1, '1:29.152', 89152),
	(141, 30, 53, 1, '1:29.412', 89412),
	(141, 30, 54, 1, '1:30.338', 90338),
	(141, 30, 55, 1, '1:29.759', 89759),
	(141, 30, 56, 1, '1:29.419', 89419),
	(141, 30, 57, 1, '1:30.690', 90690),
	(141, 30, 58, 1, '1:31.963', 91963),
	(141, 31, 1, 13, '1:48.476', 108476),
	(141, 31, 2, 13, '1:34.892', 94892),
	(141, 31, 3, 12, '1:35.214', 95214),
	(141, 31, 4, 12, '1:35.477', 95477),
	(141, 31, 5, 10, '1:37.944', 97944),
	(141, 31, 6, 10, '2:26.288', 146288),
	(141, 31, 7, 10, '2:35.221', 155221),
	(141, 31, 8, 10, '2:31.549', 151549),
	(141, 31, 9, 10, '2:32.600', 152600),
	(141, 31, 10, 10, '2:35.452', 155452),
	(141, 31, 11, 10, '2:32.517', 152517),
	(141, 31, 12, 10, '2:32.043', 152043),
	(141, 31, 13, 10, '2:38.850', 158850),
	(141, 31, 14, 9, '2:31.136', 151136),
	(141, 31, 15, 9, '2:26.094', 146094),
	(141, 31, 16, 8, '1:34.230', 94230),
	(141, 31, 17, 8, '1:33.987', 93987),
	(141, 31, 18, 8, '1:31.537', 91537),
	(141, 31, 19, 8, '1:31.859', 91859),
	(141, 31, 20, 8, '1:31.787', 91787),
	(141, 31, 21, 8, '1:32.201', 92201),
	(141, 31, 22, 8, '1:32.479', 92479),
	(141, 31, 23, 8, '1:31.513', 91513),
	(141, 31, 24, 8, '1:31.249', 91249),
	(141, 31, 25, 8, '1:31.133', 91133),
	(141, 31, 26, 7, '1:31.470', 91470),
	(141, 31, 27, 7, '1:31.121', 91121),
	(141, 31, 28, 7, '1:31.180', 91180),
	(141, 31, 29, 7, '1:30.993', 90993),
	(141, 31, 30, 7, '1:30.838', 90838),
	(141, 31, 31, 7, '1:31.004', 91004),
	(141, 31, 32, 7, '1:31.146', 91146),
	(141, 31, 33, 6, '1:31.585', 91585),
	(141, 31, 34, 6, '1:30.508', 90508),
	(141, 31, 35, 6, '1:30.443', 90443),
	(141, 31, 36, 6, '1:30.000', 90000),
	(141, 31, 37, 5, '1:30.360', 90360),
	(141, 31, 38, 5, '1:31.288', 91288),
	(141, 31, 39, 5, '1:30.596', 90596),
	(141, 31, 40, 3, '1:29.606', 89606),
	(141, 35, 1, 8, '1:43.367', 103367),
	(141, 35, 2, 8, '1:36.364', 96364),
	(141, 35, 3, 7, '1:34.432', 94432),
	(141, 35, 4, 7, '1:34.611', 94611),
	(141, 44, 1, 10, '1:44.690', 104690),
	(141, 44, 2, 10, '1:35.906', 95906),
	(141, 44, 3, 8, '1:34.727', 94727),
	(141, 44, 4, 8, '1:33.808', 93808),
	(141, 44, 5, 6, '1:35.273', 95273),
	(141, 44, 6, 6, '2:29.784', 149784),
	(141, 44, 7, 6, '2:35.514', 155514),
	(141, 44, 8, 6, '2:32.147', 152147),
	(141, 44, 9, 6, '2:32.500', 152500),
	(141, 44, 10, 6, '2:34.746', 154746),
	(141, 44, 11, 6, '2:33.427', 153427),
	(141, 44, 12, 6, '2:31.094', 151094),
	(141, 44, 13, 6, '2:40.263', 160263),
	(141, 44, 14, 6, '2:32.056', 152056),
	(141, 44, 15, 6, '2:26.114', 146114),
	(141, 44, 16, 6, '1:34.189', 94189),
	(141, 44, 17, 6, '1:32.489', 92489),
	(141, 44, 18, 6, '1:32.432', 92432),
	(141, 44, 19, 6, '1:31.882', 91882),
	(141, 44, 20, 6, '1:31.608', 91608),
	(141, 44, 21, 6, '1:31.709', 91709),
	(141, 44, 22, 6, '1:31.389', 91389),
	(141, 44, 23, 6, '1:31.381', 91381),
	(141, 44, 24, 6, '1:31.360', 91360),
	(141, 44, 25, 6, '1:31.240', 91240),
	(141, 44, 26, 5, '1:31.646', 91646),
	(141, 44, 27, 5, '1:31.364', 91364),
	(141, 44, 28, 5, '1:31.412', 91412),
	(141, 44, 29, 5, '1:30.836', 90836),
	(141, 44, 30, 5, '1:30.637', 90637),
	(141, 44, 31, 5, '1:31.101', 91101),
	(141, 44, 32, 4, '1:31.876', 91876),
	(141, 44, 33, 4, '1:31.207', 91207),
	(141, 44, 34, 4, '1:30.526', 90526),
	(141, 44, 35, 4, '1:30.241', 90241),
	(141, 44, 36, 4, '1:30.199', 90199),
	(141, 44, 37, 4, '1:30.744', 90744),
	(141, 44, 38, 4, '1:30.676', 90676),
	(141, 44, 39, 3, '1:30.384', 90384),
	(141, 44, 40, 5, '1:56.621', 116621),
	(141, 44, 41, 4, '1:37.567', 97567),
	(141, 44, 42, 4, '1:31.665', 91665),
	(141, 44, 43, 4, '1:31.647', 91647),
	(141, 44, 44, 4, '1:31.042', 91042),
	(141, 44, 45, 4, '1:31.069', 91069),
	(141, 44, 46, 4, '1:30.862', 90862),
	(141, 44, 47, 4, '1:30.976', 90976),
	(141, 44, 48, 4, '1:31.017', 91017),
	(141, 44, 49, 4, '1:31.370', 91370),
	(141, 44, 50, 4, '1:30.997', 90997),
	(141, 44, 51, 4, '1:30.698', 90698),
	(141, 44, 52, 4, '1:31.215', 91215),
	(141, 44, 53, 4, '1:31.663', 91663),
	(141, 44, 54, 4, '1:30.846', 90846),
	(141, 44, 55, 4, '1:30.698', 90698),
	(141, 44, 56, 4, '1:30.759', 90759),
	(141, 44, 57, 4, '1:30.960', 90960),
	(141, 44, 58, 7, '1:57.334', 117334),
	(141, 49, 1, 3, '1:39.631', 99631),
	(141, 49, 2, 3, '1:34.128', 94128),
	(141, 49, 3, 16, '1:51.893', 111893),
	(141, 49, 4, 16, '1:35.891', 95891),
	(141, 49, 5, 14, '1:40.203', 100203),
	(141, 49, 6, 14, '2:20.547', 140547),
	(141, 49, 7, 14, '2:35.437', 155437),
	(141, 49, 8, 14, '2:31.671', 151671),
	(141, 49, 9, 14, '2:33.743', 153743),
	(141, 49, 10, 14, '2:34.664', 154664),
	(141, 49, 11, 14, '2:32.662', 152662),
	(141, 49, 12, 14, '2:31.660', 151660),
	(141, 49, 13, 14, '2:39.403', 159403),
	(141, 49, 14, 13, '2:31.281', 151281),
	(141, 49, 15, 13, '2:23.385', 143385),
	(141, 49, 16, 12, '1:35.963', 95963),
	(141, 49, 17, 12, '1:33.482', 93482),
	(141, 49, 18, 11, '1:34.156', 94156),
	(141, 49, 19, 11, '1:32.336', 92336),
	(141, 49, 20, 11, '1:31.801', 91801),
	(141, 49, 21, 11, '1:32.514', 92514),
	(141, 49, 22, 11, '1:32.962', 92962),
	(141, 49, 23, 11, '1:32.401', 92401),
	(141, 49, 24, 11, '1:31.907', 91907),
	(141, 49, 25, 10, '1:32.662', 92662),
	(141, 49, 26, 9, '1:31.037', 91037),
	(141, 49, 27, 9, '1:31.242', 91242),
	(141, 49, 28, 9, '1:31.364', 91364),
	(141, 49, 29, 9, '1:31.651', 91651),
	(141, 49, 30, 9, '1:30.407', 90407),
	(141, 49, 31, 9, '1:30.516', 90516),
	(141, 49, 32, 9, '1:30.383', 90383),
	(141, 49, 33, 8, '1:31.175', 91175),
	(141, 49, 34, 8, '1:31.010', 91010),
	(141, 49, 35, 8, '1:30.266', 90266),
	(141, 49, 36, 7, '1:30.386', 90386),
	(141, 49, 37, 8, '1:54.852', 114852),
	(141, 49, 38, 8, '1:35.901', 95901),
	(141, 49, 39, 7, '1:30.645', 90645),
	(141, 49, 40, 7, '1:30.781', 90781),
	(141, 49, 41, 6, '1:31.685', 91685),
	(141, 49, 42, 6, '1:31.244', 91244),
	(141, 49, 43, 6, '1:30.708', 90708),
	(141, 49, 44, 6, '1:30.757', 90757),
	(141, 49, 45, 6, '1:30.992', 90992),
	(141, 49, 46, 6, '1:30.616', 90616),
	(141, 49, 47, 6, '1:30.306', 90306),
	(141, 49, 48, 6, '1:30.626', 90626),
	(141, 49, 49, 6, '1:30.802', 90802),
	(141, 49, 50, 6, '1:31.519', 91519),
	(141, 49, 51, 6, '1:31.515', 91515),
	(141, 49, 52, 6, '1:32.754', 92754),
	(141, 49, 53, 6, '1:32.495', 92495),
	(141, 49, 54, 6, '1:30.873', 90873),
	(141, 49, 55, 6, '1:31.793', 91793),
	(141, 49, 56, 6, '1:30.797', 90797),
	(141, 49, 57, 6, '1:30.507', 90507),
	(141, 49, 58, 5, '1:31.352', 91352),
	(141, 50, 1, 11, '1:45.674', 105674),
	(141, 50, 2, 11, '1:35.780', 95780),
	(141, 50, 3, 9, '1:34.818', 94818),
	(141, 50, 4, 9, '1:34.116', 94116),
	(141, 50, 5, 7, '1:38.426', 98426),
	(141, 50, 6, 7, '2:26.970', 146970),
	(141, 50, 7, 7, '2:34.854', 154854),
	(141, 50, 8, 7, '2:32.019', 152019),
	(141, 50, 9, 7, '2:32.312', 152312),
	(141, 50, 10, 7, '2:34.901', 154901),
	(141, 50, 11, 7, '2:33.425', 153425),
	(141, 50, 12, 7, '2:31.009', 151009),
	(141, 50, 13, 7, '2:40.060', 160060),
	(141, 50, 14, 17, '2:50.345', 170345),
	(141, 50, 15, 17, '2:13.651', 133651),
	(141, 50, 16, 17, '1:37.948', 97948),
	(141, 50, 17, 17, '1:35.146', 95146),
	(141, 50, 18, 16, '1:34.565', 94565),
	(141, 50, 19, 16, '1:33.713', 93713),
	(141, 50, 20, 16, '1:33.780', 93780),
	(141, 50, 21, 16, '1:33.208', 93208),
	(141, 50, 22, 16, '1:33.705', 93705),
	(141, 50, 23, 16, '1:33.245', 93245),
	(141, 50, 24, 16, '1:32.783', 92783),
	(141, 50, 25, 16, '1:32.863', 92863),
	(141, 50, 26, 14, '1:33.292', 93292),
	(141, 50, 27, 14, '1:32.986', 92986),
	(141, 50, 28, 14, '1:32.612', 92612),
	(141, 50, 29, 14, '1:32.517', 92517),
	(141, 50, 30, 14, '1:32.391', 92391),
	(141, 50, 31, 14, '1:32.242', 92242),
	(141, 50, 32, 13, '1:32.605', 92605),
	(141, 50, 33, 13, '1:32.949', 92949),
	(141, 50, 34, 12, '1:32.534', 92534),
	(141, 50, 35, 11, '1:32.798', 92798),
	(141, 50, 36, 10, '1:32.583', 92583),
	(141, 50, 37, 10, '1:32.962', 92962),
	(141, 50, 38, 12, '1:59.473', 119473),
	(141, 50, 39, 12, '1:39.780', 99780),
	(141, 50, 40, 12, '1:34.444', 94444),
	(141, 50, 41, 11, '1:34.225', 94225),
	(141, 50, 42, 11, '1:33.750', 93750),
	(141, 50, 43, 11, '1:34.977', 94977),
	(141, 50, 44, 11, '1:33.022', 93022),
	(141, 50, 45, 11, '1:32.950', 92950),
	(141, 50, 46, 11, '1:33.096', 93096),
	(141, 50, 47, 11, '1:33.063', 93063),
	(141, 50, 48, 10, '1:33.590', 93590),
	(141, 50, 49, 10, '1:32.697', 92697),
	(141, 50, 50, 9, '1:33.178', 93178),
	(141, 50, 51, 9, '1:32.381', 92381),
	(141, 50, 52, 9, '1:32.805', 92805),
	(141, 50, 53, 9, '1:32.677', 92677),
	(141, 50, 54, 9, '1:32.242', 92242),
	(141, 50, 55, 9, '1:32.057', 92057),
	(141, 50, 56, 9, '1:31.999', 91999),
	(141, 50, 57, 10, '1:57.062', 117062),
	(141, 54, 1, 17, '1:52.236', 112236),
	(141, 54, 2, 18, '1:37.696', 97696),
	(141, 54, 3, 17, '1:37.429', 97429),
	(141, 54, 4, 17, '1:36.065', 96065),
	(141, 54, 5, 15, '1:39.676', 99676),
	(141, 54, 6, 15, '2:20.044', 140044),
	(141, 54, 7, 15, '2:35.599', 155599),
	(141, 54, 8, 15, '2:32.241', 152241),
	(141, 54, 9, 15, '2:32.922', 152922),
	(141, 54, 10, 15, '2:34.610', 154610),
	(141, 54, 11, 15, '2:33.180', 153180),
	(141, 54, 12, 15, '2:31.284', 151284),
	(141, 54, 13, 15, '2:39.896', 159896),
	(141, 54, 14, 14, '2:31.270', 151270),
	(141, 54, 15, 14, '2:23.006', 143006),
	(141, 54, 16, 13, '1:36.654', 96654),
	(141, 54, 17, 13, '1:33.805', 93805),
	(141, 54, 18, 12, '1:33.657', 93657),
	(141, 54, 19, 12, '1:33.348', 93348),
	(141, 54, 20, 12, '1:33.289', 93289),
	(141, 54, 21, 12, '1:33.314', 93314),
	(141, 54, 22, 12, '1:32.562', 92562),
	(141, 54, 23, 12, '1:32.453', 92453),
	(141, 54, 24, 12, '1:32.292', 92292),
	(141, 54, 25, 12, '1:33.435', 93435),
	(141, 54, 26, 10, '1:33.454', 93454),
	(141, 54, 27, 10, '1:31.859', 91859),
	(141, 54, 28, 10, '1:32.028', 92028),
	(141, 54, 29, 10, '1:31.736', 91736),
	(141, 54, 30, 10, '1:31.395', 91395),
	(141, 54, 31, 10, '1:30.903', 90903),
	(141, 54, 32, 10, '1:31.607', 91607),
	(141, 54, 33, 9, '1:31.663', 91663),
	(141, 54, 34, 9, '1:32.337', 92337),
	(141, 54, 35, 9, '1:31.593', 91593),
	(141, 54, 36, 11, '1:58.772', 118772),
	(141, 54, 37, 11, '1:41.956', 101956),
	(141, 54, 38, 10, '1:33.714', 93714),
	(141, 54, 39, 10, '1:34.170', 94170),
	(141, 54, 40, 10, '1:35.686', 95686),
	(141, 54, 41, 9, '1:34.146', 94146),
	(141, 54, 42, 9, '1:33.257', 93257),
	(141, 54, 43, 9, '1:35.603', 95603),
	(141, 54, 44, 9, '1:33.427', 93427),
	(141, 54, 45, 9, '1:33.274', 93274),
	(141, 54, 46, 9, '1:33.641', 93641),
	(141, 54, 47, 9, '1:32.230', 92230),
	(141, 54, 48, 9, '1:31.834', 91834),
	(141, 54, 49, 9, '1:32.405', 92405),
	(141, 54, 50, 8, '1:31.822', 91822),
	(141, 54, 51, 8, '1:31.938', 91938),
	(141, 54, 52, 8, '1:32.426', 92426),
	(141, 54, 53, 8, '1:31.828', 91828),
	(141, 54, 54, 8, '1:32.112', 92112),
	(141, 54, 55, 8, '1:32.587', 92587),
	(141, 54, 56, 8, '1:32.234', 92234),
	(141, 54, 57, 8, '1:32.794', 92794),
	(141, 55, 1, 15, '1:50.855', 110855),
	(141, 55, 2, 15, '1:36.926', 96926),
	(141, 55, 3, 14, '1:36.826', 96826),
	(141, 55, 4, 14, '1:36.145', 96145),
	(141, 55, 5, 12, '1:37.967', 97967),
	(141, 55, 6, 12, '2:22.039', 142039),
	(141, 55, 7, 12, '2:35.070', 155070),
	(141, 55, 8, 12, '2:31.625', 151625),
	(141, 55, 9, 12, '2:31.890', 151890),
	(141, 55, 10, 12, '2:36.784', 156784),
	(141, 55, 11, 12, '2:32.175', 152175),
	(141, 55, 12, 12, '2:31.750', 151750),
	(141, 55, 13, 12, '2:38.320', 158320),
	(141, 55, 14, 11, '2:30.822', 150822),
	(141, 55, 15, 11, '2:25.943', 145943),
	(141, 55, 16, 14, '1:39.655', 99655),
	(141, 55, 17, 14, '1:34.535', 94535),
	(141, 55, 18, 13, '1:33.540', 93540),
	(141, 55, 19, 13, '1:33.036', 93036),
	(141, 55, 20, 13, '1:32.927', 92927),
	(141, 55, 21, 13, '1:32.991', 92991),
	(141, 55, 22, 13, '1:32.896', 92896),
	(141, 55, 23, 13, '1:32.487', 92487),
	(141, 55, 24, 13, '1:32.435', 92435),
	(141, 55, 25, 13, '1:32.852', 92852),
	(141, 55, 26, 11, '1:33.851', 93851),
	(141, 55, 27, 11, '1:32.268', 92268),
	(141, 55, 28, 11, '1:31.616', 91616),
	(141, 55, 29, 11, '1:31.552', 91552),
	(141, 55, 30, 11, '1:31.341', 91341),
	(141, 55, 31, 11, '1:31.030', 91030),
	(141, 55, 32, 11, '1:31.456', 91456),
	(141, 55, 33, 10, '1:31.564', 91564),
	(141, 55, 34, 10, '1:33.147', 93147),
	(141, 55, 35, 12, '1:57.985', 117985),
	(141, 55, 36, 12, '1:38.929', 98929),
	(141, 55, 37, 12, '1:35.999', 95999),
	(141, 55, 38, 11, '1:33.920', 93920),
	(141, 55, 39, 11, '1:34.936', 94936),
	(141, 55, 40, 11, '1:37.146', 97146),
	(141, 55, 41, 10, '1:35.215', 95215),
	(141, 55, 42, 10, '1:35.693', 95693),
	(141, 55, 43, 10, '1:34.919', 94919),
	(141, 55, 44, 10, '1:35.289', 95289),
	(141, 55, 45, 10, '1:33.575', 93575),
	(141, 55, 46, 10, '1:32.731', 92731),
	(141, 55, 47, 10, '1:33.024', 93024),
	(141, 55, 48, 11, '1:34.653', 94653),
	(141, 55, 49, 11, '1:34.690', 94690),
	(141, 55, 50, 10, '1:33.139', 93139),
	(141, 55, 51, 10, '1:32.614', 92614),
	(141, 55, 52, 10, '1:32.133', 92133),
	(141, 55, 53, 10, '1:32.038', 92038),
	(141, 55, 54, 10, '1:31.890', 91890),
	(141, 55, 55, 10, '1:31.817', 91817),
	(141, 55, 56, 10, '1:32.097', 92097),
	(141, 55, 57, 9, '1:32.146', 92146),
	(141, 56, 1, 21, '1:55.454', 115454),
	(141, 56, 2, 21, '1:37.767', 97767),
	(141, 56, 3, 19, '1:37.125', 97125),
	(141, 56, 4, 19, '1:36.220', 96220),
	(141, 56, 5, 17, '1:39.011', 99011),
	(141, 56, 6, 17, '2:19.075', 139075),
	(141, 56, 7, 17, '2:36.021', 156021),
	(141, 56, 8, 17, '2:32.152', 152152),
	(141, 56, 9, 17, '2:33.004', 153004),
	(141, 56, 10, 17, '2:34.690', 154690),
	(141, 56, 11, 17, '2:32.898', 152898),
	(141, 56, 12, 17, '2:31.347', 151347),
	(141, 56, 13, 17, '2:40.334', 160334),
	(141, 56, 14, 16, '2:32.534', 152534),
	(141, 56, 15, 16, '2:20.474', 140474),
	(141, 56, 16, 15, '1:37.266', 97266),
	(141, 56, 17, 15, '1:34.423', 94423),
	(141, 56, 18, 14, '1:33.664', 93664),
	(141, 56, 19, 14, '1:33.192', 93192),
	(141, 56, 20, 14, '1:34.250', 94250),
	(141, 56, 21, 14, '1:32.428', 92428),
	(141, 56, 22, 14, '1:32.280', 92280),
	(141, 56, 23, 14, '1:33.140', 93140),
	(141, 56, 24, 14, '1:32.214', 92214),
	(141, 56, 25, 14, '1:32.430', 92430),
	(141, 56, 26, 12, '1:33.627', 93627),
	(141, 56, 27, 12, '1:32.748', 92748),
	(141, 56, 28, 12, '1:32.169', 92169),
	(141, 56, 29, 12, '1:31.267', 91267),
	(141, 56, 30, 12, '1:31.407', 91407),
	(141, 56, 31, 12, '1:31.274', 91274),
	(141, 56, 32, 12, '1:31.444', 91444),
	(141, 56, 33, 11, '1:31.636', 91636),
	(141, 56, 34, 11, '1:32.027', 92027),
	(141, 56, 35, 10, '1:32.607', 92607),
	(141, 56, 36, 8, '1:31.781', 91781),
	(141, 56, 37, 7, '1:31.379', 91379),
	(141, 56, 38, 7, '1:32.373', 92373),
	(141, 56, 39, 9, '1:59.404', 119404),
	(141, 56, 40, 9, '1:37.049', 97049),
	(141, 56, 41, 8, '1:33.709', 93709),
	(141, 56, 42, 8, '1:33.748', 93748),
	(141, 56, 43, 8, '1:34.940', 94940),
	(141, 56, 44, 8, '1:32.847', 92847),
	(141, 56, 45, 8, '1:32.888', 92888),
	(141, 56, 46, 8, '1:33.145', 93145),
	(141, 56, 47, 8, '1:32.953', 92953),
	(141, 56, 48, 8, '1:33.369', 93369),
	(141, 56, 49, 8, '1:34.490', 94490),
	(141, 56, 50, 11, '2:04.408', 124408),
	(141, 56, 51, 11, '1:37.519', 97519),
	(141, 56, 52, 11, '1:35.121', 95121),
	(141, 56, 53, 11, '1:32.996', 92996),
	(141, 56, 54, 11, '1:33.710', 93710),
	(141, 56, 55, 11, '1:34.112', 94112),
	(141, 56, 56, 11, '1:35.403', 95403),
	(141, 56, 57, 11, '1:35.915', 95915),
	(141, 57, 1, 2, '1:38.408', 98408),
	(141, 57, 2, 2, '1:33.047', 93047),
	(141, 57, 3, 2, '1:32.486', 92486),
	(141, 57, 4, 2, '1:32.243', 92243),
	(141, 57, 5, 2, '1:32.600', 92600),
	(141, 57, 6, 2, '2:40.721', 160721),
	(141, 57, 7, 2, '2:34.742', 154742),
	(141, 57, 8, 2, '2:33.165', 153165),
	(141, 57, 9, 2, '2:32.456', 152456),
	(141, 57, 10, 2, '2:32.666', 152666),
	(141, 57, 11, 2, '2:35.090', 155090),
	(141, 57, 12, 2, '2:32.563', 152563),
	(141, 57, 13, 2, '2:39.118', 159118),
	(141, 57, 14, 2, '2:33.647', 153647),
	(141, 57, 15, 2, '2:26.838', 146838),
	(141, 57, 16, 2, '1:33.388', 93388),
	(141, 57, 17, 2, '1:31.052', 91052),
	(141, 57, 18, 2, '1:30.503', 90503),
	(141, 57, 19, 2, '1:30.309', 90309),
	(141, 57, 20, 2, '1:29.961', 89961),
	(141, 57, 21, 2, '1:29.987', 89987),
	(141, 57, 22, 2, '1:30.263', 90263),
	(141, 57, 23, 2, '1:29.911', 89911),
	(141, 57, 24, 2, '1:30.128', 90128),
	(141, 57, 25, 2, '1:29.612', 89612),
	(141, 58, 1, 20, '1:54.193', 114193),
	(141, 58, 2, 20, '1:38.249', 98249),
	(141, 58, 3, 20, '1:42.522', 102522),
	(141, 59, 1, 18, '1:52.274', 112274),
	(141, 59, 2, 17, '1:36.689', 96689),
	(142, 2, 1, 10, '1:55.346', 115346),
	(142, 2, 2, 9, '1:45.328', 105328),
	(142, 2, 3, 9, '1:48.176', 108176),
	(142, 4, 1, 18, '2:00.535', 120535),
	(142, 4, 2, 20, '2:01.986', 121986),
	(142, 4, 3, 20, '2:37.720', 157720),
	(142, 4, 4, 15, '3:48.415', 228415),
	(142, 4, 5, 15, '2:58.835', 178835),
	(142, 4, 6, 15, '2:27.925', 147925),
	(142, 4, 7, 15, '2:15.169', 135169),
	(142, 4, 8, 15, '2:11.180', 131180),
	(142, 4, 9, 15, '2:52.637', 172637),
	(142, 4, 10, 15, '2:47.868', 167868),
	(142, 4, 11, 15, '2:04.461', 124461),
	(142, 4, 12, 15, '2:01.704', 121704),
	(142, 4, 13, 15, '2:06.275', 126275),
	(142, 4, 14, 15, '2:02.107', 122107),
	(142, 4, 15, 15, '2:02.190', 122190),
	(142, 4, 16, 15, '2:03.073', 123073),
	(142, 4, 17, 15, '2:02.941', 122941),
	(142, 4, 18, 15, '2:08.482', 128482),
	(142, 4, 19, 15, '2:22.126', 142126),
	(142, 4, 20, 15, '1:59.313', 119313),
	(142, 4, 21, 15, '2:00.619', 120619),
	(142, 4, 22, 15, '2:02.252', 122252),
	(142, 4, 23, 15, '1:59.267', 119267),
	(142, 4, 24, 14, '1:58.407', 118407),
	(142, 4, 25, 13, '1:56.381', 116381),
	(142, 4, 26, 12, '1:59.823', 119823),
	(142, 4, 27, 12, '1:57.924', 117924),
	(142, 4, 28, 12, '1:59.028', 119028),
	(142, 4, 29, 12, '1:57.763', 117763),
	(142, 4, 30, 14, '1:59.800', 119800),
	(142, 4, 31, 14, '2:04.019', 124019),
	(142, 4, 32, 13, '2:18.730', 138730),
	(142, 4, 33, 13, '1:50.844', 110844),
	(142, 4, 34, 13, '1:50.271', 110271),
	(142, 4, 35, 13, '1:49.274', 109274),
	(142, 4, 36, 13, '1:48.677', 108677),
	(142, 4, 37, 13, '1:49.148', 109148),
	(142, 4, 38, 13, '1:49.712', 109712),
	(142, 4, 39, 13, '1:49.538', 109538),
	(142, 4, 40, 13, '1:55.133', 115133),
	(142, 4, 41, 13, '2:17.691', 137691),
	(142, 4, 42, 13, '1:47.510', 107510),
	(142, 4, 43, 13, '1:46.695', 106695),
	(142, 4, 44, 13, '1:46.283', 106283),
	(142, 4, 45, 13, '1:46.577', 106577),
	(142, 4, 46, 13, '1:47.991', 107991),
	(142, 4, 47, 13, '1:46.148', 106148),
	(142, 4, 48, 13, '1:45.900', 105900),
	(142, 4, 49, 13, '1:45.689', 105689),
	(142, 4, 50, 13, '1:45.585', 105585),
	(142, 4, 51, 13, '1:46.175', 106175),
	(142, 4, 52, 13, '1:46.558', 106558),
	(142, 14, 1, 4, '1:50.622', 110622),
	(142, 14, 2, 4, '1:43.201', 103201),
	(142, 14, 3, 2, '1:47.575', 107575),
	(142, 14, 4, 1, '2:28.956', 148956),
	(142, 14, 5, 1, '3:02.930', 182930),
	(142, 14, 6, 1, '2:41.059', 161059),
	(142, 14, 7, 1, '3:18.996', 198996),
	(142, 14, 8, 1, '3:04.297', 184297),
	(142, 14, 9, 1, '2:58.570', 178570),
	(142, 14, 10, 1, '2:52.749', 172749),
	(142, 14, 11, 1, '1:56.768', 116768),
	(142, 14, 12, 1, '1:56.984', 116984),
	(142, 14, 13, 1, '1:57.590', 117590),
	(142, 14, 14, 1, '1:57.701', 117701),
	(142, 14, 15, 1, '1:56.965', 116965),
	(142, 14, 16, 3, '1:57.549', 117549),
	(142, 14, 17, 3, '1:55.815', 115815),
	(142, 14, 18, 3, '1:55.422', 115422),
	(142, 14, 19, 3, '1:54.671', 114671),
	(142, 14, 20, 3, '1:53.977', 113977),
	(142, 14, 21, 3, '1:53.199', 113199),
	(142, 14, 22, 2, '1:52.502', 112502),
	(142, 14, 23, 2, '1:52.179', 112179),
	(142, 14, 24, 2, '1:51.924', 111924),
	(142, 14, 25, 2, '1:55.306', 115306),
	(142, 14, 26, 3, '2:16.396', 136396),
	(142, 14, 27, 3, '1:53.199', 113199),
	(142, 14, 28, 3, '1:51.778', 111778),
	(142, 14, 29, 3, '1:51.551', 111551),
	(142, 14, 30, 3, '1:50.679', 110679),
	(142, 14, 31, 3, '1:49.684', 109684),
	(142, 14, 32, 3, '1:48.739', 108739),
	(142, 14, 33, 3, '1:47.086', 107086),
	(142, 14, 34, 3, '1:47.182', 107182),
	(142, 14, 35, 3, '1:45.832', 105832),
	(142, 14, 36, 3, '1:45.984', 105984),
	(142, 14, 37, 3, '1:45.528', 105528),
	(142, 14, 38, 3, '1:45.663', 105663),
	(142, 14, 39, 3, '1:45.274', 105274),
	(142, 14, 40, 3, '1:45.830', 105830),
	(142, 14, 41, 3, '1:44.338', 104338),
	(142, 14, 42, 3, '1:44.241', 104241),
	(142, 14, 43, 3, '1:45.582', 105582),
	(142, 14, 44, 3, '1:43.746', 103746),
	(142, 14, 45, 3, '1:43.117', 103117),
	(142, 14, 46, 3, '1:43.069', 103069),
	(142, 14, 47, 3, '1:42.839', 102839),
	(142, 14, 48, 3, '1:43.005', 103005),
	(142, 14, 49, 3, '1:42.997', 102997),
	(142, 14, 50, 3, '1:43.854', 103854),
	(142, 14, 51, 3, '1:44.906', 104906),
	(142, 14, 52, 3, '1:43.659', 103659),
	(142, 14, 53, 3, '1:42.895', 102895),
	(142, 14, 54, 3, '1:43.732', 103732),
	(142, 14, 55, 3, '1:43.464', 103464),
	(142, 15, 1, 3, '1:49.260', 109260),
	(142, 15, 2, 3, '1:43.597', 103597),
	(142, 15, 3, 1, '1:46.888', 106888),
	(142, 15, 4, 6, '2:49.436', 169436),
	(142, 15, 5, 5, '3:16.546', 196546),
	(142, 15, 6, 5, '2:25.730', 145730),
	(142, 15, 7, 5, '3:07.756', 187756),
	(142, 15, 8, 5, '3:05.695', 185695),
	(142, 15, 9, 5, '2:56.319', 176319),
	(142, 15, 10, 5, '2:51.214', 171214),
	(142, 15, 11, 6, '2:00.457', 120457),
	(142, 15, 12, 8, '2:01.358', 121358),
	(142, 15, 13, 8, '1:59.541', 119541),
	(142, 15, 14, 8, '1:59.463', 119463),
	(142, 15, 15, 8, '1:59.284', 119284),
	(142, 15, 16, 8, '1:58.446', 118446),
	(142, 15, 17, 8, '1:58.019', 118019),
	(142, 15, 18, 7, '1:57.388', 117388),
	(142, 15, 19, 6, '1:56.604', 116604),
	(142, 15, 20, 6, '1:56.044', 116044),
	(142, 15, 21, 5, '1:55.187', 115187),
	(142, 15, 22, 5, '1:54.553', 114553),
	(142, 15, 23, 4, '1:58.670', 118670),
	(142, 15, 24, 8, '2:18.705', 138705),
	(142, 15, 25, 8, '1:54.378', 114378),
	(142, 15, 26, 8, '1:52.095', 112095),
	(142, 15, 27, 8, '1:52.184', 112184),
	(142, 15, 28, 8, '1:51.167', 111167),
	(142, 15, 29, 8, '1:51.394', 111394),
	(142, 15, 30, 8, '1:49.267', 109267),
	(142, 15, 31, 8, '1:49.652', 109652),
	(142, 15, 32, 8, '1:50.048', 110048),
	(142, 15, 33, 8, '1:47.817', 107817),
	(142, 15, 34, 8, '1:46.481', 106481),
	(142, 15, 35, 8, '1:46.329', 106329),
	(142, 15, 36, 8, '1:45.851', 105851),
	(142, 15, 37, 8, '1:45.782', 105782),
	(142, 15, 38, 8, '1:45.028', 105028),
	(142, 15, 39, 8, '1:52.249', 112249),
	(142, 15, 40, 8, '2:09.579', 129579),
	(142, 15, 41, 8, '1:45.055', 105055),
	(142, 15, 42, 8, '1:45.173', 105173),
	(142, 15, 43, 8, '1:44.860', 104860),
	(142, 15, 44, 8, '1:45.020', 105020),
	(142, 15, 45, 8, '1:44.715', 104715),
	(142, 15, 46, 8, '1:44.980', 104980),
	(142, 15, 47, 8, '1:44.759', 104759),
	(142, 15, 48, 8, '1:44.406', 104406),
	(142, 15, 49, 8, '1:43.994', 103994),
	(142, 15, 50, 8, '1:44.195', 104195),
	(142, 15, 51, 8, '1:43.982', 103982),
	(142, 15, 52, 8, '1:43.559', 103559),
	(142, 15, 53, 8, '1:43.835', 103835),
	(142, 15, 54, 8, '1:44.798', 104798),
	(142, 18, 1, 12, '1:57.138', 117138),
	(142, 18, 2, 12, '1:47.857', 107857),
	(142, 18, 3, 15, '1:56.456', 116456),
	(142, 18, 4, 12, '4:13.275', 253275),
	(142, 18, 5, 12, '3:18.373', 198373),
	(142, 18, 6, 12, '2:16.064', 136064),
	(142, 18, 7, 12, '2:05.949', 125949),
	(142, 18, 8, 12, '2:36.999', 156999),
	(142, 18, 9, 12, '2:56.482', 176482),
	(142, 18, 10, 12, '2:49.947', 169947),
	(142, 18, 11, 11, '2:00.204', 120204),
	(142, 18, 12, 10, '1:59.504', 119504),
	(142, 18, 13, 14, '2:11.311', 131311),
	(142, 18, 14, 13, '2:00.492', 120492),
	(142, 18, 15, 13, '1:59.879', 119879),
	(142, 18, 16, 13, '2:02.046', 122046),
	(142, 18, 17, 13, '2:02.398', 122398),
	(142, 18, 18, 13, '2:03.619', 123619),
	(142, 18, 19, 13, '2:03.787', 123787),
	(142, 18, 20, 13, '2:03.219', 123219),
	(142, 18, 21, 12, '2:03.894', 123894),
	(142, 18, 22, 14, '2:06.049', 126049),
	(142, 18, 23, 14, '2:10.644', 130644),
	(142, 18, 24, 15, '2:25.326', 145326),
	(142, 18, 25, 15, '1:55.946', 115946),
	(142, 18, 26, 14, '1:58.698', 118698),
	(142, 18, 27, 14, '1:56.399', 116399),
	(142, 18, 28, 13, '1:54.397', 114397),
	(142, 18, 29, 13, '1:53.011', 113011),
	(142, 18, 30, 12, '1:55.169', 115169),
	(142, 18, 31, 12, '1:49.957', 109957),
	(142, 18, 32, 11, '1:51.852', 111852),
	(142, 18, 33, 11, '1:48.063', 108063),
	(142, 18, 34, 11, '1:47.575', 107575),
	(142, 18, 35, 11, '1:47.779', 107779),
	(142, 18, 36, 11, '1:47.590', 107590),
	(142, 18, 37, 11, '1:46.855', 106855),
	(142, 18, 38, 11, '1:46.484', 106484),
	(142, 18, 39, 11, '1:46.532', 106532),
	(142, 18, 40, 11, '1:46.716', 106716),
	(142, 18, 41, 11, '1:46.613', 106613),
	(142, 18, 42, 11, '1:46.020', 106020),
	(142, 18, 43, 11, '1:46.746', 106746),
	(142, 18, 44, 11, '1:48.071', 108071),
	(142, 18, 45, 11, '1:46.083', 106083),
	(142, 18, 46, 11, '1:45.656', 105656),
	(142, 18, 47, 11, '1:46.713', 106713),
	(142, 18, 48, 11, '1:46.011', 106011),
	(142, 18, 49, 11, '1:45.966', 105966),
	(142, 18, 50, 11, '1:47.705', 107705),
	(142, 18, 51, 11, '1:45.279', 105279),
	(142, 18, 52, 11, '1:44.891', 104891),
	(142, 18, 53, 11, '1:45.250', 105250),
	(142, 21, 1, 13, '1:57.538', 117538),
	(142, 21, 2, 11, '1:46.982', 106982),
	(142, 21, 3, 13, '1:54.534', 114534),
	(142, 21, 4, 11, '3:14.445', 194445),
	(142, 21, 5, 7, '2:49.228', 169228),
	(142, 21, 6, 7, '2:35.108', 155108),
	(142, 21, 7, 7, '2:43.162', 163162),
	(142, 21, 8, 7, '3:05.123', 185123),
	(142, 21, 9, 7, '2:56.423', 176423),
	(142, 21, 10, 7, '2:51.157', 171157),
	(142, 21, 11, 10, '2:02.355', 122355),
	(142, 21, 12, 9, '2:00.696', 120696),
	(142, 21, 13, 9, '1:57.897', 117897),
	(142, 21, 14, 9, '1:59.781', 119781),
	(142, 21, 15, 9, '1:59.586', 119586),
	(142, 21, 16, 9, '1:59.713', 119713),
	(142, 21, 17, 9, '1:59.955', 119955),
	(142, 21, 18, 9, '1:59.794', 119794),
	(142, 21, 19, 7, '2:00.739', 120739),
	(142, 21, 20, 8, '2:05.934', 125934),
	(142, 21, 21, 14, '2:31.577', 151577),
	(142, 21, 22, 12, '1:58.970', 118970),
	(142, 21, 23, 12, '1:54.649', 114649),
	(142, 21, 24, 9, '1:53.744', 113744),
	(142, 21, 25, 9, '1:52.898', 112898),
	(142, 21, 26, 9, '1:53.223', 113223),
	(142, 21, 27, 9, '1:53.460', 113460),
	(142, 21, 28, 9, '1:55.683', 115683),
	(142, 21, 29, 9, '1:53.142', 113142),
	(142, 21, 30, 9, '1:51.583', 111583),
	(142, 21, 31, 9, '1:51.103', 111103),
	(142, 22, 1, 2, '1:47.443', 107443),
	(142, 22, 2, 2, '1:42.037', 102037),
	(142, 22, 3, 3, '1:53.662', 113662),
	(142, 22, 4, 3, '2:37.874', 157874),
	(142, 22, 5, 10, '4:17.968', 257968),
	(142, 22, 6, 10, '2:26.981', 146981),
	(142, 22, 7, 10, '2:19.830', 139830),
	(142, 22, 8, 10, '3:03.000', 183000),
	(142, 22, 9, 10, '2:57.883', 177883),
	(142, 22, 10, 10, '2:49.775', 169775),
	(142, 22, 11, 8, '1:59.169', 119169),
	(142, 22, 12, 7, '1:56.604', 116604),
	(142, 22, 13, 6, '1:56.470', 116470),
	(142, 22, 14, 4, '1:55.604', 115604),
	(142, 22, 15, 4, '1:53.379', 113379),
	(142, 22, 16, 2, '1:54.067', 114067),
	(142, 22, 17, 2, '1:51.466', 111466),
	(142, 22, 18, 2, '1:51.464', 111464),
	(142, 22, 19, 2, '1:51.508', 111508),
	(142, 22, 20, 2, '1:51.208', 111208),
	(142, 22, 21, 2, '1:55.331', 115331),
	(142, 22, 22, 4, '2:25.227', 145227),
	(142, 22, 23, 3, '1:50.839', 110839),
	(142, 22, 24, 3, '1:50.125', 110125),
	(142, 22, 25, 3, '1:49.311', 109311),
	(142, 22, 26, 2, '1:50.084', 110084),
	(142, 22, 27, 2, '1:51.170', 111170),
	(142, 22, 28, 2, '1:49.374', 109374),
	(142, 22, 29, 2, '1:49.074', 109074),
	(142, 22, 30, 2, '1:48.893', 108893),
	(142, 22, 31, 2, '1:48.293', 108293),
	(142, 22, 32, 2, '1:48.512', 108512),
	(142, 22, 33, 2, '1:46.881', 106881),
	(142, 22, 34, 2, '1:46.023', 106023),
	(142, 22, 35, 2, '1:45.275', 105275),
	(142, 22, 36, 2, '1:45.896', 105896),
	(142, 22, 37, 2, '1:45.884', 105884),
	(142, 22, 38, 2, '1:43.793', 103793),
	(142, 22, 39, 2, '1:44.091', 104091),
	(142, 22, 40, 2, '1:42.643', 102643),
	(142, 22, 41, 2, '1:47.036', 107036),
	(142, 22, 42, 2, '2:10.145', 130145),
	(142, 22, 43, 2, '1:44.531', 104531),
	(142, 22, 44, 2, '1:44.193', 104193),
	(142, 22, 45, 2, '1:44.123', 104123),
	(142, 22, 46, 2, '1:43.320', 103320),
	(142, 22, 47, 2, '1:42.825', 102825),
	(142, 22, 48, 2, '1:42.557', 102557),
	(142, 22, 49, 2, '1:42.338', 102338),
	(142, 22, 50, 2, '1:42.515', 102515),
	(142, 22, 51, 2, '1:43.240', 103240),
	(142, 22, 52, 2, '1:44.112', 104112),
	(142, 22, 53, 2, '1:43.543', 103543),
	(142, 22, 54, 2, '1:44.027', 104027),
	(142, 22, 55, 2, '1:45.845', 105845),
	(142, 23, 1, 20, '2:01.264', 121264),
	(142, 23, 2, 16, '1:46.641', 106641),
	(142, 23, 3, 12, '1:47.982', 107982),
	(142, 23, 4, 9, '2:43.481', 163481),
	(142, 23, 5, 8, '3:33.987', 213987),
	(142, 23, 6, 8, '2:27.198', 147198),
	(142, 23, 7, 8, '2:41.361', 161361),
	(142, 23, 8, 8, '3:04.623', 184623),
	(142, 23, 9, 8, '2:56.448', 176448),
	(142, 23, 10, 8, '2:50.875', 170875),
	(142, 23, 11, 5, '1:58.408', 118408),
	(142, 23, 12, 4, '1:56.870', 116870),
	(142, 23, 13, 5, '1:58.803', 118803),
	(142, 23, 14, 6, '1:58.976', 118976),
	(142, 23, 15, 6, '1:59.160', 119160),
	(142, 23, 16, 6, '1:58.151', 118151),
	(142, 23, 17, 6, '1:58.729', 118729),
	(142, 23, 18, 8, '2:03.546', 123546),
	(142, 23, 19, 11, '2:25.767', 145767),
	(142, 23, 20, 10, '1:56.793', 116793),
	(142, 23, 21, 8, '1:54.303', 114303),
	(142, 23, 22, 8, '1:52.042', 112042),
	(142, 23, 23, 8, '1:51.075', 111075),
	(142, 23, 24, 6, '1:52.381', 112381),
	(142, 23, 25, 6, '1:49.029', 109029),
	(142, 23, 26, 6, '1:48.813', 108813),
	(142, 23, 27, 6, '1:49.409', 109409),
	(142, 23, 28, 5, '1:49.641', 109641),
	(142, 23, 29, 5, '1:51.352', 111352),
	(142, 23, 30, 5, '1:50.121', 110121),
	(142, 23, 31, 4, '1:49.135', 109135),
	(142, 23, 32, 4, '1:46.571', 106571),
	(142, 23, 33, 4, '1:45.633', 105633),
	(142, 23, 34, 4, '1:45.652', 105652),
	(142, 23, 35, 4, '1:43.609', 103609),
	(142, 23, 36, 4, '1:42.853', 102853),
	(142, 23, 37, 4, '1:42.820', 102820),
	(142, 23, 38, 4, '1:49.421', 109421),
	(142, 23, 39, 7, '2:09.127', 129127),
	(142, 23, 40, 7, '1:44.580', 104580),
	(142, 23, 41, 6, '1:43.718', 103718),
	(142, 23, 42, 6, '1:43.715', 103715),
	(142, 23, 43, 6, '1:43.586', 103586),
	(142, 23, 44, 5, '1:44.395', 104395),
	(142, 23, 45, 5, '1:43.375', 103375),
	(142, 23, 46, 5, '1:43.470', 103470),
	(142, 23, 47, 5, '1:43.110', 103110),
	(142, 23, 48, 5, '1:43.096', 103096),
	(142, 23, 49, 5, '1:43.455', 103455),
	(142, 23, 50, 5, '1:42.849', 102849),
	(142, 23, 51, 5, '1:43.236', 103236),
	(142, 23, 52, 5, '1:42.907', 102907),
	(142, 23, 53, 5, '1:42.277', 102277),
	(142, 23, 54, 5, '1:41.503', 101503),
	(142, 23, 55, 5, '1:41.712', 101712),
	(142, 30, 1, 1, '1:46.061', 106061),
	(142, 30, 2, 1, '1:41.833', 101833),
	(142, 30, 3, 7, '1:58.729', 118729),
	(142, 30, 4, 4, '2:37.245', 157245),
	(142, 30, 5, 11, '4:17.358', 257358),
	(142, 30, 6, 11, '2:25.289', 145289),
	(142, 30, 7, 11, '2:20.003', 140003),
	(142, 30, 8, 11, '3:04.076', 184076),
	(142, 30, 9, 11, '2:56.883', 176883),
	(142, 30, 10, 11, '2:50.049', 170049),
	(142, 30, 11, 9, '1:58.262', 118262),
	(142, 30, 12, 6, '1:55.833', 115833),
	(142, 30, 13, 3, '1:54.948', 114948),
	(142, 30, 14, 3, '1:53.390', 113390),
	(142, 30, 15, 2, '1:55.104', 115104),
	(142, 30, 16, 1, '1:51.228', 111228),
	(142, 30, 17, 1, '1:50.904', 110904),
	(142, 30, 18, 1, '1:50.141', 110141),
	(142, 30, 19, 1, '1:49.575', 109575),
	(142, 30, 20, 1, '1:49.849', 109849),
	(142, 30, 21, 1, '1:49.278', 109278),
	(142, 30, 22, 1, '1:50.668', 110668),
	(142, 30, 23, 1, '1:48.683', 108683),
	(142, 30, 24, 1, '1:47.881', 107881),
	(142, 30, 25, 1, '1:47.096', 107096),
	(142, 30, 26, 1, '1:47.934', 107934),
	(142, 30, 27, 1, '1:46.775', 106775),
	(142, 30, 28, 1, '1:46.223', 106223),
	(142, 30, 29, 1, '1:49.460', 109460),
	(142, 30, 30, 1, '1:52.911', 112911),
	(142, 30, 31, 1, '2:22.382', 142382),
	(142, 30, 32, 1, '1:49.613', 109613),
	(142, 30, 33, 1, '1:47.903', 107903),
	(142, 30, 34, 1, '1:47.622', 107622),
	(142, 30, 35, 1, '1:46.530', 106530),
	(142, 30, 36, 1, '1:46.112', 106112),
	(142, 30, 37, 1, '1:45.441', 105441),
	(142, 30, 38, 1, '1:45.069', 105069),
	(142, 30, 39, 1, '1:45.432', 105432),
	(142, 30, 40, 1, '1:46.517', 106517),
	(142, 30, 41, 1, '1:46.424', 106424),
	(142, 30, 42, 1, '1:45.836', 105836),
	(142, 30, 43, 1, '1:46.068', 106068),
	(142, 30, 44, 1, '1:45.102', 105102),
	(142, 30, 45, 1, '1:44.797', 104797),
	(142, 30, 46, 1, '1:44.700', 104700),
	(142, 30, 47, 1, '1:44.586', 104586),
	(142, 30, 48, 1, '1:44.303', 104303),
	(142, 30, 49, 1, '1:43.931', 103931),
	(142, 30, 50, 1, '1:44.570', 104570),
	(142, 30, 51, 1, '1:44.755', 104755),
	(142, 30, 52, 1, '1:44.361', 104361),
	(142, 30, 53, 1, '1:44.000', 104000),
	(142, 30, 54, 1, '1:45.719', 105719),
	(142, 30, 55, 1, '1:49.359', 109359),
	(142, 31, 1, 21, '2:13.677', 133677),
	(142, 31, 2, 19, '1:43.926', 103926),
	(142, 31, 3, 17, '1:47.507', 107507),
	(142, 35, 1, 7, '1:53.172', 113172),
	(142, 35, 2, 7, '1:43.470', 103470),
	(142, 35, 3, 6, '1:48.665', 108665),
	(142, 44, 1, 9, '1:54.538', 114538),
	(142, 49, 1, 5, '1:51.587', 111587),
	(142, 49, 2, 5, '1:43.700', 103700),
	(142, 49, 3, 4, '1:48.954', 108954),
	(142, 49, 4, 2, '2:35.530', 155530),
	(142, 49, 5, 3, '3:04.330', 184330),
	(142, 49, 6, 2, '2:31.350', 151350),
	(142, 49, 7, 2, '3:19.160', 199160),
	(142, 49, 8, 2, '3:03.465', 183465),
	(142, 49, 9, 2, '2:59.000', 179000),
	(142, 49, 10, 2, '2:53.071', 173071),
	(142, 49, 11, 3, '1:58.823', 118823),
	(142, 49, 12, 5, '2:00.487', 120487),
	(142, 49, 13, 7, '2:01.151', 121151),
	(142, 49, 14, 7, '1:59.733', 119733),
	(142, 49, 15, 7, '1:58.996', 118996),
	(142, 49, 16, 7, '1:58.328', 118328),
	(142, 49, 17, 7, '1:58.182', 118182),
	(142, 49, 18, 6, '1:58.084', 118084),
	(142, 49, 19, 5, '1:56.637', 116637),
	(142, 49, 20, 5, '1:55.787', 115787),
	(142, 49, 21, 6, '2:00.251', 120251),
	(142, 49, 22, 7, '2:18.404', 138404),
	(142, 49, 23, 7, '1:51.302', 111302),
	(142, 49, 24, 7, '1:54.264', 114264),
	(142, 49, 25, 7, '1:49.256', 109256),
	(142, 49, 26, 7, '1:49.767', 109767),
	(142, 49, 27, 7, '1:49.392', 109392),
	(142, 49, 28, 7, '1:51.715', 111715),
	(142, 49, 29, 7, '1:50.875', 110875),
	(142, 49, 30, 7, '1:47.939', 107939),
	(142, 49, 31, 7, '1:48.032', 108032),
	(142, 49, 32, 7, '1:49.851', 109851),
	(142, 49, 33, 7, '1:47.662', 107662),
	(142, 49, 34, 7, '1:46.608', 106608),
	(142, 49, 35, 7, '1:46.185', 106185),
	(142, 49, 36, 7, '1:47.043', 107043),
	(142, 49, 37, 7, '1:45.303', 105303),
	(142, 49, 38, 6, '1:44.998', 104998),
	(142, 49, 39, 5, '1:45.809', 105809),
	(142, 49, 40, 5, '1:43.995', 103995),
	(142, 49, 41, 5, '1:45.203', 105203),
	(142, 49, 42, 5, '1:44.631', 104631),
	(142, 49, 43, 4, '1:45.794', 105794),
	(142, 49, 44, 4, '1:44.030', 104030),
	(142, 49, 45, 4, '1:43.071', 103071),
	(142, 49, 46, 4, '1:43.314', 103314),
	(142, 49, 47, 4, '1:42.987', 102987),
	(142, 49, 48, 4, '1:43.146', 103146),
	(142, 49, 49, 4, '1:43.595', 103595),
	(142, 49, 50, 4, '1:42.119', 102119),
	(142, 49, 51, 4, '1:42.790', 102790),
	(142, 49, 52, 4, '1:43.964', 103964),
	(142, 49, 53, 4, '1:43.912', 103912),
	(142, 49, 54, 4, '1:43.915', 103915),
	(142, 49, 55, 4, '1:43.867', 103867),
	(142, 50, 1, 6, '1:52.421', 112421),
	(142, 50, 2, 6, '1:43.536', 103536),
	(142, 50, 3, 5, '1:48.308', 108308),
	(142, 50, 4, 5, '2:40.358', 160358),
	(142, 50, 5, 2, '2:58.345', 178345),
	(142, 50, 6, 3, '2:33.208', 153208),
	(142, 50, 7, 3, '3:18.876', 198876),
	(142, 50, 8, 3, '3:03.479', 183479),
	(142, 50, 9, 3, '2:59.314', 179314),
	(142, 50, 10, 3, '2:52.671', 172671),
	(142, 50, 11, 2, '1:58.016', 118016),
	(142, 50, 12, 2, '1:57.097', 117097),
	(142, 50, 13, 2, '1:56.807', 116807),
	(142, 50, 14, 2, '1:57.087', 117087),
	(142, 50, 15, 3, '1:57.221', 117221),
	(142, 50, 16, 4, '1:57.035', 117035),
	(142, 50, 17, 4, '1:56.162', 116162),
	(142, 50, 18, 4, '1:56.336', 116336),
	(142, 50, 19, 4, '1:55.641', 115641),
	(142, 50, 20, 4, '1:55.158', 115158),
	(142, 50, 21, 4, '1:54.888', 114888),
	(142, 50, 22, 3, '1:58.944', 118944),
	(142, 50, 23, 5, '2:19.853', 139853),
	(142, 50, 24, 4, '1:53.648', 113648),
	(142, 50, 25, 4, '1:52.563', 112563),
	(142, 50, 26, 4, '1:51.527', 111527),
	(142, 50, 27, 4, '1:53.473', 113473),
	(142, 50, 28, 4, '1:53.114', 113114),
	(142, 50, 29, 4, '1:51.615', 111615),
	(142, 50, 30, 4, '1:49.628', 109628),
	(142, 50, 31, 5, '1:50.249', 110249),
	(142, 50, 32, 5, '1:48.985', 108985),
	(142, 50, 33, 5, '1:48.187', 108187),
	(142, 50, 34, 5, '1:46.799', 106799),
	(142, 50, 35, 5, '1:46.459', 106459),
	(142, 50, 36, 5, '1:46.563', 106563),
	(142, 50, 37, 5, '1:45.378', 105378),
	(142, 50, 38, 5, '1:46.050', 106050),
	(142, 50, 39, 4, '1:44.842', 104842),
	(142, 50, 40, 4, '1:44.645', 104645),
	(142, 50, 41, 4, '1:44.763', 104763),
	(142, 50, 42, 4, '1:44.852', 104852),
	(142, 50, 43, 5, '1:50.760', 110760),
	(142, 50, 44, 7, '2:07.217', 127217),
	(142, 50, 45, 7, '1:45.307', 105307),
	(142, 50, 46, 7, '1:44.142', 104142),
	(142, 50, 47, 7, '1:44.159', 104159),
	(142, 50, 48, 7, '1:45.250', 105250),
	(142, 50, 49, 7, '1:43.718', 103718),
	(142, 50, 50, 7, '1:44.040', 104040),
	(142, 50, 51, 7, '1:43.711', 103711),
	(142, 50, 52, 7, '1:43.402', 103402),
	(142, 50, 53, 7, '1:43.447', 103447),
	(142, 50, 54, 7, '1:44.078', 104078),
	(142, 50, 55, 7, '1:43.029', 103029),
	(142, 54, 1, 15, '1:58.474', 118474),
	(142, 54, 2, 14, '1:47.421', 107421),
	(142, 54, 3, 16, '1:57.193', 117193),
	(142, 54, 4, 13, '4:13.261', 253261),
	(142, 54, 5, 13, '3:25.404', 205404),
	(142, 54, 6, 13, '2:23.097', 143097),
	(142, 54, 7, 13, '2:13.100', 133100),
	(142, 54, 8, 13, '2:18.725', 138725),
	(142, 54, 9, 13, '2:55.498', 175498),
	(142, 54, 10, 13, '2:47.050', 167050),
	(142, 54, 11, 13, '2:00.496', 120496),
	(142, 54, 12, 12, '1:59.278', 119278),
	(142, 54, 13, 10, '2:00.343', 120343),
	(142, 54, 14, 10, '2:00.524', 120524),
	(142, 54, 15, 10, '2:01.002', 121002),
	(142, 54, 16, 10, '2:01.930', 121930),
	(142, 54, 17, 10, '2:02.189', 122189),
	(142, 54, 18, 10, '2:01.204', 121204),
	(142, 54, 19, 9, '2:01.476', 121476),
	(142, 54, 20, 9, '1:59.979', 119979),
	(142, 54, 21, 9, '2:00.979', 120979),
	(142, 54, 22, 9, '2:00.015', 120015),
	(142, 54, 23, 9, '2:08.732', 128732),
	(142, 54, 24, 13, '2:31.544', 151544),
	(142, 54, 25, 11, '1:55.995', 115995),
	(142, 54, 26, 11, '1:54.910', 114910),
	(142, 54, 27, 11, '1:54.132', 114132),
	(142, 54, 28, 11, '1:53.320', 113320),
	(142, 54, 29, 11, '1:53.981', 113981),
	(142, 54, 30, 11, '1:52.354', 112354),
	(142, 54, 31, 11, '1:50.516', 110516),
	(142, 54, 32, 10, '1:50.774', 110774),
	(142, 54, 33, 10, '1:50.526', 110526),
	(142, 54, 34, 10, '1:49.158', 109158),
	(142, 54, 35, 10, '1:50.421', 110421),
	(142, 54, 36, 10, '1:49.896', 109896),
	(142, 54, 37, 10, '1:48.180', 108180),
	(142, 54, 38, 10, '1:47.250', 107250),
	(142, 54, 39, 10, '1:49.393', 109393),
	(142, 54, 40, 10, '1:46.797', 106797),
	(142, 54, 41, 10, '1:45.792', 105792),
	(142, 54, 42, 10, '1:45.290', 105290),
	(142, 54, 43, 10, '1:46.889', 106889),
	(142, 54, 44, 10, '1:45.199', 105199),
	(142, 54, 45, 10, '1:45.864', 105864),
	(142, 54, 46, 10, '1:47.041', 107041),
	(142, 54, 47, 10, '1:44.908', 104908),
	(142, 54, 48, 10, '1:44.114', 104114),
	(142, 54, 49, 10, '1:44.237', 104237),
	(142, 54, 50, 10, '1:43.918', 103918),
	(142, 54, 51, 10, '1:44.159', 104159),
	(142, 54, 52, 10, '1:43.697', 103697),
	(142, 54, 53, 10, '1:44.630', 104630),
	(142, 54, 54, 10, '1:46.114', 106114),
	(142, 55, 1, 11, '1:56.718', 116718),
	(142, 55, 2, 10, '1:47.338', 107338),
	(142, 55, 3, 10, '1:49.284', 109284),
	(142, 55, 4, 8, '2:40.777', 160777),
	(142, 55, 5, 6, '3:17.446', 197446),
	(142, 55, 6, 6, '2:26.616', 146616),
	(142, 55, 7, 6, '3:02.208', 182208),
	(142, 55, 8, 6, '3:05.273', 185273),
	(142, 55, 9, 6, '2:56.181', 176181),
	(142, 55, 10, 6, '2:51.415', 171415),
	(142, 55, 11, 7, '2:01.949', 121949),
	(142, 55, 12, 11, '2:03.380', 123380),
	(142, 55, 13, 11, '2:02.395', 122395),
	(142, 55, 14, 11, '2:02.070', 122070),
	(142, 55, 15, 11, '2:01.401', 121401),
	(142, 55, 16, 11, '2:01.741', 121741),
	(142, 55, 17, 11, '2:01.825', 121825),
	(142, 55, 18, 11, '2:01.843', 121843),
	(142, 55, 19, 10, '2:01.190', 121190),
	(142, 55, 20, 11, '2:01.823', 121823),
	(142, 55, 21, 10, '2:00.116', 120116),
	(142, 55, 22, 10, '2:00.723', 120723),
	(142, 55, 23, 10, '2:07.301', 127301),
	(142, 55, 24, 12, '2:21.141', 141141),
	(142, 55, 25, 10, '1:54.527', 114527),
	(142, 55, 26, 10, '1:54.507', 114507),
	(142, 55, 27, 10, '1:53.651', 113651),
	(142, 55, 28, 10, '1:52.015', 112015),
	(142, 55, 29, 10, '1:51.450', 111450),
	(142, 55, 30, 10, '1:50.477', 110477),
	(142, 55, 31, 10, '1:49.059', 109059),
	(142, 55, 32, 9, '1:48.604', 108604),
	(142, 55, 33, 9, '1:49.736', 109736),
	(142, 55, 34, 9, '1:48.223', 108223),
	(142, 55, 35, 9, '1:47.610', 107610),
	(142, 55, 36, 9, '1:47.501', 107501),
	(142, 55, 37, 9, '1:50.351', 110351),
	(142, 55, 38, 9, '1:46.472', 106472),
	(142, 55, 39, 9, '1:46.147', 106147),
	(142, 55, 40, 9, '1:47.790', 107790),
	(142, 55, 41, 9, '1:45.916', 105916),
	(142, 55, 42, 9, '1:44.951', 104951),
	(142, 55, 43, 9, '1:44.922', 104922),
	(142, 55, 44, 9, '1:45.215', 105215),
	(142, 55, 45, 9, '1:46.854', 106854),
	(142, 55, 46, 9, '1:47.989', 107989),
	(142, 55, 47, 9, '1:46.976', 106976),
	(142, 55, 48, 9, '1:49.334', 109334),
	(142, 55, 49, 9, '1:45.247', 105247),
	(142, 55, 50, 9, '1:44.026', 104026),
	(142, 55, 51, 9, '1:44.549', 104549),
	(142, 55, 52, 9, '1:44.347', 104347),
	(142, 55, 53, 9, '1:43.853', 103853),
	(142, 55, 54, 9, '1:44.978', 104978),
	(142, 56, 1, 19, '2:01.015', 121015),
	(142, 56, 2, 18, '1:51.532', 111532),
	(142, 56, 3, 19, '1:56.289', 116289),
	(142, 57, 1, 8, '1:54.207', 114207),
	(142, 57, 2, 8, '1:44.055', 104055),
	(142, 57, 3, 8, '1:49.494', 109494),
	(142, 57, 4, 7, '2:45.181', 165181),
	(142, 57, 5, 4, '3:10.748', 190748),
	(142, 57, 6, 4, '2:19.777', 139777),
	(142, 57, 7, 4, '3:14.509', 194509),
	(142, 57, 8, 4, '3:05.819', 185819),
	(142, 57, 9, 4, '2:56.397', 176397),
	(142, 57, 10, 4, '2:51.040', 171040),
	(142, 57, 11, 4, '1:58.618', 118618),
	(142, 57, 12, 3, '1:58.534', 118534),
	(142, 57, 13, 4, '1:58.687', 118687),
	(142, 57, 14, 5, '1:59.419', 119419),
	(142, 57, 15, 5, '1:58.245', 118245),
	(142, 57, 16, 5, '1:57.045', 117045),
	(142, 57, 17, 5, '1:57.120', 117120),
	(142, 57, 18, 5, '2:00.756', 120756),
	(142, 57, 19, 8, '2:21.376', 141376),
	(142, 57, 20, 7, '1:56.569', 116569),
	(142, 57, 21, 7, '1:54.791', 114791),
	(142, 57, 22, 6, '1:52.999', 112999),
	(142, 57, 23, 6, '1:51.623', 111623),
	(142, 57, 24, 5, '1:49.944', 109944),
	(142, 57, 25, 5, '1:50.684', 110684),
	(142, 57, 26, 5, '1:51.609', 111609),
	(142, 57, 27, 5, '1:54.849', 114849),
	(142, 57, 28, 6, '1:52.574', 112574),
	(142, 57, 29, 6, '1:51.780', 111780),
	(142, 57, 30, 6, '1:49.568', 109568),
	(142, 57, 31, 6, '1:48.874', 108874),
	(142, 57, 32, 6, '1:49.563', 109563),
	(142, 57, 33, 6, '1:47.759', 107759),
	(142, 57, 34, 6, '1:46.994', 106994),
	(142, 57, 35, 6, '1:46.325', 106325),
	(142, 57, 36, 6, '1:46.515', 106515),
	(142, 57, 37, 6, '1:45.562', 105562),
	(142, 57, 38, 7, '1:46.536', 106536),
	(142, 57, 39, 6, '1:45.478', 105478),
	(142, 57, 40, 6, '1:48.662', 108662),
	(142, 57, 41, 7, '2:06.330', 126330),
	(142, 57, 42, 7, '1:42.396', 102396),
	(142, 57, 43, 7, '1:41.728', 101728),
	(142, 57, 44, 6, '1:41.857', 101857),
	(142, 57, 45, 6, '1:41.426', 101426),
	(142, 57, 46, 6, '1:42.745', 102745),
	(142, 57, 47, 6, '1:41.706', 101706),
	(142, 57, 48, 6, '1:40.962', 100962),
	(142, 57, 49, 6, '1:41.543', 101543),
	(142, 57, 50, 6, '1:40.996', 100996),
	(142, 57, 51, 6, '1:42.908', 102908),
	(142, 57, 52, 6, '1:43.034', 103034),
	(142, 57, 53, 6, '1:42.460', 102460),
	(142, 57, 54, 6, '1:41.389', 101389),
	(142, 57, 55, 6, '1:41.642', 101642),
	(142, 58, 1, 16, '1:59.720', 119720),
	(142, 58, 2, 15, '1:47.878', 107878),
	(142, 58, 3, 18, '1:59.501', 119501),
	(142, 58, 4, 14, '4:10.414', 250414),
	(142, 58, 5, 14, '3:29.551', 209551),
	(142, 58, 6, 14, '2:27.837', 147837),
	(142, 58, 7, 14, '2:15.317', 135317),
	(142, 58, 8, 14, '2:11.101', 131101),
	(142, 58, 9, 14, '2:52.072', 172072),
	(142, 58, 10, 14, '2:46.964', 166964),
	(142, 58, 11, 14, '2:04.168', 124168),
	(142, 58, 12, 14, '2:02.379', 122379),
	(142, 58, 13, 13, '2:02.335', 122335),
	(142, 58, 14, 14, '2:02.331', 122331),
	(142, 58, 15, 14, '2:01.881', 121881),
	(142, 58, 16, 14, '2:02.475', 122475),
	(142, 58, 17, 14, '2:02.527', 122527),
	(142, 58, 18, 14, '2:01.904', 121904),
	(142, 58, 19, 14, '2:02.322', 122322),
	(142, 58, 20, 14, '2:02.858', 122858),
	(142, 58, 21, 13, '2:03.961', 123961),
	(142, 58, 22, 13, '2:04.342', 124342),
	(142, 58, 23, 13, '2:02.769', 122769),
	(142, 58, 24, 11, '2:03.184', 123184),
	(142, 58, 25, 12, '2:07.312', 127312),
	(142, 58, 26, 13, '2:05.142', 125142),
	(142, 58, 27, 13, '2:06.223', 126223),
	(142, 58, 28, 15, '2:55.992', 175992),
	(142, 58, 29, 15, '2:50.534', 170534),
	(142, 58, 30, 15, '2:01.656', 121656),
	(142, 58, 31, 15, '1:58.267', 118267),
	(142, 58, 32, 14, '1:54.809', 114809),
	(142, 58, 33, 14, '1:54.231', 114231),
	(142, 58, 34, 14, '1:54.110', 114110),
	(142, 58, 35, 14, '1:54.633', 114633),
	(142, 58, 36, 14, '1:52.221', 112221),
	(142, 58, 37, 14, '1:52.879', 112879),
	(142, 58, 38, 14, '1:53.452', 113452),
	(142, 58, 39, 14, '1:49.845', 109845),
	(142, 58, 40, 14, '1:51.005', 111005),
	(142, 58, 41, 14, '1:50.678', 110678),
	(142, 58, 42, 14, '1:48.019', 108019),
	(142, 58, 43, 14, '1:50.086', 110086),
	(142, 58, 44, 14, '1:52.506', 112506),
	(142, 58, 45, 14, '1:48.720', 108720),
	(142, 58, 46, 14, '1:50.438', 110438),
	(142, 58, 47, 14, '1:49.768', 109768),
	(142, 58, 48, 14, '1:48.059', 108059),
	(142, 58, 49, 14, '1:46.137', 106137),
	(142, 58, 50, 14, '1:46.016', 106016),
	(142, 58, 51, 14, '1:46.955', 106955),
	(142, 59, 1, 14, '1:57.879', 117879),
	(142, 59, 2, 13, '1:47.294', 107294),
	(142, 59, 3, 11, '1:49.306', 109306),
	(142, 60, 1, 17, '2:00.122', 120122),
	(142, 60, 2, 17, '1:48.413', 108413),
	(142, 60, 3, 14, '1:52.047', 112047),
	(142, 60, 4, 10, '3:07.955', 187955),
	(142, 60, 5, 9, '3:23.982', 203982),
	(142, 60, 6, 9, '2:22.113', 142113),
	(142, 60, 7, 9, '2:28.763', 148763),
	(142, 60, 8, 9, '3:03.889', 183889),
	(142, 60, 9, 9, '2:58.834', 178834),
	(142, 60, 10, 9, '2:49.353', 169353),
	(142, 60, 11, 12, '2:03.792', 123792),
	(142, 60, 12, 13, '2:02.244', 122244),
	(142, 60, 13, 12, '2:01.448', 121448),
	(142, 60, 14, 12, '2:04.024', 124024),
	(142, 60, 15, 12, '2:02.261', 122261),
	(142, 60, 16, 12, '2:02.319', 122319),
	(142, 60, 17, 12, '2:02.184', 122184),
	(142, 60, 18, 12, '2:01.645', 121645),
	(142, 60, 19, 12, '2:02.229', 122229),
	(142, 60, 20, 12, '2:00.628', 120628),
	(142, 60, 21, 11, '2:02.596', 122596),
	(142, 60, 22, 11, '2:00.722', 120722),
	(142, 60, 23, 11, '2:00.749', 120749),
	(142, 60, 24, 10, '2:07.966', 127966),
	(142, 60, 25, 14, '2:36.072', 156072),
	(142, 60, 26, 15, '2:00.752', 120752),
	(142, 60, 27, 15, '1:57.383', 117383),
	(142, 60, 28, 14, '1:54.845', 114845),
	(142, 60, 29, 14, '1:53.177', 113177),
	(142, 60, 30, 13, '1:52.717', 112717),
	(142, 60, 31, 13, '1:51.616', 111616),
	(142, 60, 32, 12, '1:50.065', 110065),
	(142, 60, 33, 12, '1:48.584', 108584),
	(142, 60, 34, 12, '1:53.381', 113381),
	(142, 60, 35, 12, '2:20.274', 140274),
	(142, 60, 36, 12, '1:52.977', 112977),
	(142, 60, 37, 12, '1:49.141', 109141),
	(142, 60, 38, 12, '1:48.129', 108129),
	(142, 60, 39, 12, '1:47.959', 107959),
	(142, 60, 40, 12, '1:47.138', 107138),
	(142, 60, 41, 12, '1:48.832', 108832),
	(142, 60, 42, 12, '1:46.630', 106630),
	(142, 60, 43, 12, '1:46.585', 106585),
	(142, 60, 44, 12, '1:47.919', 107919),
	(142, 60, 45, 12, '1:45.490', 105490),
	(142, 60, 46, 12, '1:45.915', 105915),
	(142, 60, 47, 12, '1:46.551', 106551),
	(142, 60, 48, 12, '1:44.979', 104979),
	(142, 60, 49, 12, '1:44.911', 104911),
	(142, 60, 50, 12, '1:44.186', 104186),
	(142, 60, 51, 12, '1:47.228', 107228),
	(142, 60, 52, 12, '1:44.375', 104375),
	(142, 60, 53, 12, '1:43.991', 103991),
	(143, 2, 1, 9, '1:43.737', 103737),
	(143, 2, 2, 9, '1:57.851', 117851),
	(143, 2, 3, 7, '1:20.618', 80618),
	(143, 2, 4, 7, '1:20.010', 80010),
	(143, 2, 5, 7, '1:19.330', 79330),
	(143, 2, 6, 7, '1:18.996', 78996),
	(143, 2, 7, 7, '1:19.580', 79580),
	(143, 2, 8, 7, '1:19.077', 79077),
	(143, 2, 9, 8, '1:19.931', 79931),
	(143, 2, 10, 8, '1:19.004', 79004),
	(143, 2, 11, 8, '1:19.319', 79319),
	(143, 2, 12, 7, '1:18.870', 78870),
	(143, 2, 13, 7, '1:19.063', 79063),
	(143, 2, 14, 7, '1:18.790', 78790),
	(143, 2, 15, 7, '1:19.126', 79126),
	(143, 2, 16, 7, '1:19.301', 79301),
	(143, 2, 17, 7, '1:18.520', 78520),
	(143, 2, 18, 7, '1:18.710', 78710),
	(143, 2, 19, 7, '1:18.730', 78730),
	(143, 2, 20, 7, '1:18.580', 78580),
	(143, 2, 21, 7, '1:18.671', 78671),
	(143, 2, 22, 7, '1:18.457', 78457),
	(143, 2, 23, 7, '1:18.228', 78228),
	(143, 2, 24, 7, '1:18.132', 78132),
	(143, 2, 25, 7, '1:18.275', 78275),
	(143, 2, 26, 7, '1:18.324', 78324),
	(143, 2, 27, 7, '1:18.216', 78216),
	(143, 2, 28, 7, '1:18.415', 78415),
	(143, 2, 29, 6, '1:18.243', 78243),
	(143, 2, 30, 6, '1:18.147', 78147),
	(143, 2, 31, 6, '1:18.150', 78150),
	(143, 2, 32, 6, '1:18.071', 78071),
	(143, 2, 33, 6, '1:18.085', 78085),
	(143, 2, 34, 6, '1:18.166', 78166),
	(143, 2, 35, 6, '1:18.193', 78193),
	(143, 2, 36, 6, '1:18.774', 78774),
	(143, 2, 37, 6, '1:18.708', 78708),
	(143, 2, 38, 6, '1:24.216', 84216),
	(143, 2, 39, 7, '1:45.981', 105981),
	(143, 2, 40, 7, '1:18.274', 78274),
	(143, 2, 41, 7, '1:18.442', 78442),
	(143, 2, 42, 6, '1:18.064', 78064),
	(143, 2, 43, 6, '1:18.648', 78648),
	(143, 2, 44, 6, '1:18.951', 78951),
	(143, 2, 45, 7, '1:36.920', 96920),
	(143, 2, 46, 6, '2:02.307', 122307),
	(143, 2, 47, 4, '1:32.308', 92308),
	(143, 2, 48, 4, '1:31.827', 91827),
	(143, 2, 49, 4, '1:36.228', 96228),
	(143, 2, 50, 5, '1:38.224', 98224),
	(143, 2, 51, 5, '1:36.219', 96219),
	(143, 2, 52, 5, '1:34.670', 94670),
	(143, 2, 53, 5, '1:34.388', 94388),
	(143, 2, 54, 5, '1:35.806', 95806),
	(143, 2, 55, 5, '1:32.214', 92214),
	(143, 2, 56, 5, '1:29.702', 89702),
	(143, 2, 57, 5, '1:30.424', 90424),
	(143, 2, 58, 5, '1:29.680', 89680),
	(143, 2, 59, 5, '1:30.520', 90520),
	(143, 2, 60, 4, '1:29.182', 89182),
	(143, 2, 61, 4, '1:29.430', 89430),
	(143, 2, 62, 4, '1:28.923', 88923),
	(143, 2, 63, 4, '1:27.612', 87612),
	(143, 2, 64, 3, '1:27.433', 87433),
	(143, 2, 65, 3, '1:26.819', 86819),
	(143, 2, 66, 3, '1:26.501', 86501),
	(143, 2, 67, 3, '1:27.359', 87359),
	(143, 2, 68, 3, '1:25.768', 85768),
	(143, 2, 69, 3, '1:25.152', 85152),
	(143, 2, 70, 3, '1:24.667', 84667),
	(143, 4, 1, 21, '1:52.774', 112774),
	(143, 4, 2, 21, '1:55.796', 115796),
	(143, 4, 3, 19, '1:22.584', 82584),
	(143, 4, 4, 19, '1:20.909', 80909),
	(143, 4, 5, 19, '1:20.591', 80591),
	(143, 4, 6, 19, '1:20.606', 80606),
	(143, 4, 7, 17, '1:20.819', 80819),
	(143, 4, 8, 17, '1:20.234', 80234),
	(143, 4, 9, 17, '1:20.011', 80011),
	(143, 4, 10, 17, '1:20.435', 80435),
	(143, 4, 11, 17, '1:20.384', 80384),
	(143, 4, 12, 17, '1:20.003', 80003),
	(143, 4, 13, 16, '1:19.782', 79782),
	(143, 4, 14, 16, '1:20.124', 80124),
	(143, 4, 15, 15, '1:19.897', 79897),
	(143, 4, 16, 15, '1:19.765', 79765),
	(143, 4, 17, 15, '1:20.182', 80182),
	(143, 4, 18, 15, '1:20.114', 80114),
	(143, 4, 19, 15, '1:20.015', 80015),
	(143, 4, 20, 15, '1:20.374', 80374),
	(143, 4, 21, 15, '1:20.736', 80736),
	(143, 4, 22, 15, '1:20.239', 80239),
	(143, 4, 23, 16, '1:23.748', 83748),
	(143, 4, 24, 16, '1:22.169', 82169),
	(143, 4, 25, 18, '1:50.402', 110402),
	(143, 8, 1, 10, '1:44.570', 104570),
	(143, 8, 2, 10, '1:57.490', 117490),
	(143, 8, 3, 8, '1:20.498', 80498),
	(143, 8, 4, 8, '1:20.010', 80010),
	(143, 8, 5, 8, '1:19.460', 79460),
	(143, 8, 6, 8, '1:19.426', 79426),
	(143, 8, 7, 8, '1:19.478', 79478),
	(143, 8, 8, 9, '1:19.443', 79443),
	(143, 8, 9, 9, '1:19.782', 79782),
	(143, 8, 10, 9, '1:19.089', 79089),
	(143, 8, 11, 9, '1:19.454', 79454),
	(143, 8, 12, 8, '1:18.797', 78797),
	(143, 8, 13, 8, '1:19.059', 79059),
	(143, 8, 14, 8, '1:19.417', 79417),
	(143, 8, 15, 8, '1:19.051', 79051),
	(143, 8, 16, 8, '1:19.190', 79190),
	(143, 8, 17, 8, '1:18.402', 78402),
	(143, 8, 18, 8, '1:18.559', 78559),
	(143, 8, 19, 8, '1:18.186', 78186),
	(143, 8, 20, 8, '1:18.558', 78558),
	(143, 8, 21, 8, '1:18.750', 78750),
	(143, 8, 22, 8, '1:19.514', 79514),
	(143, 8, 23, 8, '1:18.191', 78191),
	(143, 8, 24, 8, '1:18.155', 78155),
	(143, 8, 25, 8, '1:18.168', 78168),
	(143, 8, 26, 8, '1:18.484', 78484),
	(143, 8, 27, 8, '1:18.436', 78436),
	(143, 8, 28, 8, '1:17.916', 77916),
	(143, 8, 29, 7, '1:18.813', 78813),
	(143, 8, 30, 7, '1:18.516', 78516),
	(143, 8, 31, 7, '1:18.089', 78089),
	(143, 8, 32, 7, '1:17.878', 77878),
	(143, 8, 33, 7, '1:17.816', 77816),
	(143, 8, 34, 7, '1:17.889', 77889),
	(143, 8, 35, 7, '1:17.868', 77868),
	(143, 8, 36, 7, '1:18.505', 78505),
	(143, 8, 37, 8, '1:24.066', 84066),
	(143, 8, 38, 9, '1:45.516', 105516),
	(143, 8, 39, 8, '1:18.971', 78971),
	(143, 8, 40, 8, '1:18.509', 78509),
	(143, 8, 41, 8, '1:18.271', 78271),
	(143, 8, 42, 8, '1:18.701', 78701),
	(143, 8, 43, 7, '1:18.204', 78204),
	(143, 8, 44, 7, '1:19.143', 79143),
	(143, 8, 45, 6, '1:32.036', 92036),
	(143, 8, 46, 5, '1:58.208', 118208),
	(143, 8, 47, 6, '1:55.433', 115433),
	(143, 8, 48, 6, '1:32.128', 92128),
	(143, 8, 49, 6, '1:32.477', 92477),
	(143, 8, 50, 6, '1:33.887', 93887),
	(143, 8, 51, 6, '1:35.719', 95719),
	(143, 8, 52, 10, '1:54.880', 114880),
	(143, 8, 53, 9, '1:33.246', 93246),
	(143, 8, 54, 9, '1:33.270', 93270),
	(143, 8, 55, 9, '1:30.886', 90886),
	(143, 14, 1, 3, '1:37.534', 97534),
	(143, 14, 2, 3, '2:00.569', 120569),
	(143, 14, 3, 3, '1:19.975', 79975),
	(143, 14, 4, 3, '1:18.488', 78488),
	(143, 14, 5, 3, '1:18.063', 78063),
	(143, 14, 6, 3, '1:18.202', 78202),
	(143, 14, 7, 3, '1:17.871', 77871),
	(143, 14, 8, 3, '1:18.019', 78019),
	(143, 14, 9, 3, '1:17.744', 77744),
	(143, 14, 10, 3, '1:18.136', 78136),
	(143, 14, 11, 3, '1:17.836', 77836),
	(143, 14, 12, 3, '1:17.786', 77786),
	(143, 14, 13, 3, '1:17.838', 77838),
	(143, 14, 14, 3, '1:17.775', 77775),
	(143, 14, 15, 3, '1:17.793', 77793),
	(143, 14, 16, 3, '1:17.707', 77707),
	(143, 14, 17, 3, '1:17.728', 77728),
	(143, 14, 18, 3, '1:17.628', 77628),
	(143, 14, 19, 3, '1:17.633', 77633),
	(143, 14, 20, 3, '1:17.468', 77468),
	(143, 14, 21, 3, '1:17.372', 77372),
	(143, 14, 22, 3, '1:17.164', 77164),
	(143, 14, 23, 3, '1:17.288', 77288),
	(143, 14, 24, 3, '1:17.010', 77010),
	(143, 14, 25, 2, '1:17.325', 77325),
	(143, 14, 26, 2, '1:17.400', 77400),
	(143, 14, 27, 2, '1:17.136', 77136),
	(143, 14, 28, 2, '1:17.431', 77431),
	(143, 14, 29, 2, '1:18.068', 78068),
	(143, 14, 30, 2, '1:16.900', 76900),
	(143, 14, 31, 2, '1:16.666', 76666),
	(143, 14, 32, 2, '1:16.655', 76655),
	(143, 14, 33, 2, '1:16.803', 76803),
	(143, 14, 34, 2, '1:16.841', 76841),
	(143, 14, 35, 2, '1:17.311', 77311),
	(143, 14, 36, 2, '1:16.657', 76657),
	(143, 14, 37, 2, '1:17.081', 77081),
	(143, 14, 38, 2, '1:17.467', 77467),
	(143, 14, 39, 1, '1:18.463', 78463),
	(143, 14, 40, 1, '1:23.194', 83194),
	(143, 14, 41, 1, '1:40.825', 100825),
	(143, 14, 42, 1, '1:17.110', 77110),
	(143, 14, 43, 1, '1:16.749', 76749),
	(143, 14, 44, 1, '1:16.498', 76498),
	(143, 14, 45, 1, '1:17.069', 77069),
	(143, 14, 46, 1, '1:30.420', 90420),
	(143, 14, 47, 1, '1:52.222', 112222),
	(143, 14, 48, 2, '1:50.608', 110608),
	(143, 14, 49, 2, '1:29.356', 89356),
	(143, 14, 50, 1, '1:31.419', 91419),
	(143, 14, 51, 1, '1:32.902', 92902),
	(143, 14, 52, 1, '1:31.348', 91348),
	(143, 14, 53, 1, '1:32.955', 92955),
	(143, 14, 54, 1, '1:33.514', 93514),
	(143, 14, 55, 1, '1:32.112', 92112),
	(143, 14, 56, 1, '1:30.991', 90991),
	(143, 14, 57, 1, '1:29.742', 89742),
	(143, 14, 58, 1, '1:29.450', 89450),
	(143, 14, 59, 1, '1:28.406', 88406),
	(143, 14, 60, 1, '1:27.002', 87002),
	(143, 14, 61, 1, '1:27.300', 87300),
	(143, 14, 62, 1, '1:27.419', 87419),
	(143, 14, 63, 1, '1:28.122', 88122),
	(143, 14, 64, 1, '1:27.578', 87578),
	(143, 14, 65, 1, '1:28.063', 88063),
	(143, 14, 66, 1, '1:27.331', 87331),
	(143, 14, 67, 1, '1:25.928', 85928),
	(143, 14, 68, 1, '1:25.958', 85958),
	(143, 14, 69, 1, '1:26.453', 86453),
	(143, 14, 70, 1, '1:26.544', 86544),
	(143, 14, 71, 1, '1:27.415', 87415),
	(143, 15, 1, 4, '1:38.716', 98716),
	(143, 15, 2, 4, '1:59.707', 119707),
	(143, 15, 3, 4, '1:20.831', 80831),
	(143, 15, 4, 4, '1:19.227', 79227),
	(143, 15, 5, 4, '1:18.902', 78902),
	(143, 15, 6, 4, '1:18.779', 78779),
	(143, 15, 7, 4, '1:18.812', 78812),
	(143, 15, 8, 4, '1:19.046', 79046),
	(143, 15, 9, 4, '1:19.375', 79375),
	(143, 15, 10, 4, '1:18.648', 78648),
	(143, 15, 11, 4, '1:18.896', 78896),
	(143, 15, 12, 4, '1:18.626', 78626),
	(143, 15, 13, 4, '1:18.697', 78697),
	(143, 15, 14, 4, '1:18.706', 78706),
	(143, 15, 15, 4, '1:18.667', 78667),
	(143, 15, 16, 4, '1:18.946', 78946),
	(143, 15, 17, 4, '1:18.420', 78420),
	(143, 15, 18, 4, '1:18.428', 78428),
	(143, 15, 19, 4, '1:18.678', 78678),
	(143, 15, 20, 4, '1:18.712', 78712),
	(143, 15, 21, 5, '1:19.137', 79137),
	(143, 15, 22, 5, '1:18.421', 78421),
	(143, 15, 23, 5, '1:18.625', 78625),
	(143, 15, 24, 5, '1:18.572', 78572),
	(143, 15, 25, 5, '1:18.626', 78626),
	(143, 15, 26, 4, '1:18.423', 78423),
	(143, 15, 27, 4, '1:18.825', 78825),
	(143, 15, 28, 5, '1:19.111', 79111),
	(143, 15, 29, 4, '1:18.424', 78424),
	(143, 15, 30, 4, '1:18.659', 78659),
	(143, 15, 31, 4, '1:18.320', 78320),
	(143, 15, 32, 4, '1:18.460', 78460),
	(143, 15, 33, 4, '1:18.964', 78964),
	(143, 15, 34, 4, '1:18.422', 78422),
	(143, 15, 35, 4, '1:18.550', 78550),
	(143, 15, 36, 4, '1:18.708', 78708),
	(143, 15, 37, 4, '1:19.287', 79287),
	(143, 15, 38, 4, '1:18.893', 78893),
	(143, 15, 39, 3, '1:18.577', 78577),
	(143, 15, 40, 3, '1:17.770', 77770),
	(143, 15, 41, 3, '1:17.632', 77632),
	(143, 15, 42, 3, '1:17.868', 77868),
	(143, 15, 43, 3, '1:17.649', 77649),
	(143, 15, 44, 4, '1:23.091', 83091),
	(143, 15, 45, 5, '2:03.968', 123968),
	(143, 15, 46, 7, '2:09.975', 129975),
	(143, 15, 47, 5, '1:33.236', 93236),
	(143, 15, 48, 5, '1:32.222', 92222),
	(143, 15, 49, 5, '1:33.951', 93951),
	(143, 15, 50, 4, '1:34.701', 94701),
	(143, 15, 51, 4, '1:33.865', 93865),
	(143, 15, 52, 4, '1:33.131', 93131),
	(143, 15, 53, 4, '1:33.032', 93032),
	(143, 15, 54, 4, '1:33.546', 93546),
	(143, 15, 55, 4, '1:32.292', 92292),
	(143, 15, 56, 4, '1:33.170', 93170),
	(143, 15, 57, 4, '1:32.322', 92322),
	(143, 15, 58, 4, '1:32.500', 92500),
	(143, 15, 59, 4, '1:32.474', 92474),
	(143, 15, 60, 5, '1:32.745', 92745),
	(143, 15, 61, 5, '1:31.529', 91529),
	(143, 15, 62, 5, '1:33.866', 93866),
	(143, 15, 63, 5, '1:31.074', 91074),
	(143, 15, 64, 4, '1:30.827', 90827),
	(143, 15, 65, 4, '1:30.527', 90527),
	(143, 15, 66, 4, '1:31.341', 91341),
	(143, 15, 67, 5, '1:30.630', 90630),
	(143, 15, 68, 5, '1:29.894', 89894),
	(143, 15, 69, 5, '1:29.597', 89597),
	(143, 15, 70, 5, '1:29.181', 89181),
	(143, 18, 1, 17, '1:50.068', 110068),
	(143, 18, 2, 17, '1:55.818', 115818),
	(143, 18, 3, 15, '1:22.642', 82642),
	(143, 18, 4, 16, '1:21.711', 81711),
	(143, 18, 5, 16, '1:20.828', 80828),
	(143, 18, 6, 17, '1:21.431', 81431),
	(143, 18, 7, 18, '1:22.669', 82669),
	(143, 18, 8, 18, '1:21.083', 81083),
	(143, 18, 9, 18, '1:20.708', 80708),
	(143, 18, 10, 18, '1:21.006', 81006),
	(143, 18, 11, 18, '1:20.550', 80550),
	(143, 18, 12, 18, '1:20.462', 80462),
	(143, 18, 13, 17, '1:20.580', 80580),
	(143, 18, 14, 17, '1:20.747', 80747),
	(143, 18, 15, 17, '1:20.589', 80589),
	(143, 18, 16, 16, '1:20.030', 80030),
	(143, 18, 17, 16, '1:20.067', 80067),
	(143, 18, 18, 16, '1:19.926', 79926),
	(143, 18, 19, 16, '1:20.113', 80113),
	(143, 18, 20, 17, '1:21.667', 81667),
	(143, 18, 21, 17, '1:20.552', 80552),
	(143, 18, 22, 17, '1:20.463', 80463),
	(143, 18, 23, 18, '1:21.544', 81544),
	(143, 18, 24, 18, '1:24.623', 84623),
	(143, 18, 25, 17, '1:20.989', 80989),
	(143, 18, 26, 17, '1:20.442', 80442),
	(143, 18, 27, 17, '1:19.915', 79915),
	(143, 18, 28, 17, '1:26.877', 86877),
	(143, 18, 29, 18, '7:52.855', 472855),
	(143, 18, 30, 18, '1:22.597', 82597),
	(143, 18, 31, 17, '1:20.960', 80960),
	(143, 18, 32, 17, '1:25.319', 85319),
	(143, 18, 33, 17, '1:24.644', 84644),
	(143, 18, 34, 17, '1:21.184', 81184),
	(143, 18, 35, 17, '1:20.509', 80509),
	(143, 18, 36, 17, '1:20.406', 80406),
	(143, 18, 37, 17, '1:19.857', 79857),
	(143, 18, 38, 16, '1:19.846', 79846),
	(143, 18, 39, 15, '1:36.498', 96498),
	(143, 18, 40, 15, '2:01.591', 121591),
	(143, 18, 41, 15, '1:33.989', 93989),
	(143, 18, 42, 15, '1:33.595', 93595),
	(143, 18, 43, 15, '1:34.912', 94912),
	(143, 18, 44, 15, '1:35.970', 95970),
	(143, 18, 45, 15, '1:35.356', 95356),
	(143, 18, 46, 15, '1:35.398', 95398),
	(143, 18, 47, 15, '1:35.378', 95378),
	(143, 18, 48, 15, '1:35.587', 95587),
	(143, 18, 49, 15, '1:34.664', 94664),
	(143, 18, 50, 15, '1:37.854', 97854),
	(143, 18, 51, 15, '1:34.924', 94924),
	(143, 18, 52, 15, '1:33.909', 93909),
	(143, 18, 53, 14, '1:33.108', 93108),
	(143, 18, 54, 14, '1:34.960', 94960),
	(143, 18, 55, 12, '1:33.501', 93501),
	(143, 18, 56, 11, '1:31.663', 91663),
	(143, 18, 57, 11, '1:31.230', 91230),
	(143, 18, 58, 11, '1:30.103', 90103),
	(143, 18, 59, 11, '1:29.941', 89941),
	(143, 18, 60, 11, '1:29.933', 89933),
	(143, 18, 61, 11, '1:29.945', 89945),
	(143, 18, 62, 11, '1:30.195', 90195),
	(143, 18, 63, 11, '1:29.926', 89926),
	(143, 18, 64, 10, '1:30.611', 90611),
	(143, 21, 1, 16, '1:49.202', 109202),
	(143, 21, 2, 16, '1:56.434', 116434),
	(143, 21, 3, 14, '1:22.294', 82294),
	(143, 21, 4, 14, '1:20.014', 80014),
	(143, 21, 5, 14, '1:19.725', 79725),
	(143, 21, 6, 13, '1:19.398', 79398),
	(143, 21, 7, 13, '1:19.272', 79272),
	(143, 21, 8, 13, '1:19.461', 79461),
	(143, 21, 9, 13, '1:19.301', 79301),
	(143, 21, 10, 13, '1:19.699', 79699),
	(143, 21, 11, 13, '1:19.316', 79316),
	(143, 21, 12, 13, '1:19.546', 79546),
	(143, 21, 13, 12, '1:20.455', 80455),
	(143, 21, 14, 12, '1:19.562', 79562),
	(143, 21, 15, 12, '1:19.562', 79562),
	(143, 21, 16, 12, '1:19.130', 79130),
	(143, 21, 17, 12, '1:19.024', 79024),
	(143, 21, 18, 12, '1:18.949', 78949),
	(143, 21, 19, 12, '1:18.900', 78900),
	(143, 21, 20, 12, '1:19.094', 79094),
	(143, 21, 21, 12, '1:19.320', 79320),
	(143, 21, 22, 12, '1:19.325', 79325),
	(143, 21, 23, 12, '1:19.338', 79338),
	(143, 21, 24, 12, '1:19.248', 79248),
	(143, 21, 25, 11, '1:19.219', 79219),
	(143, 21, 26, 11, '1:18.799', 78799),
	(143, 21, 27, 11, '1:18.790', 78790),
	(143, 21, 28, 11, '1:18.937', 78937),
	(143, 21, 29, 11, '1:19.921', 79921),
	(143, 21, 30, 10, '1:19.259', 79259),
	(143, 21, 31, 10, '1:18.929', 78929),
	(143, 21, 32, 10, '1:18.973', 78973),
	(143, 21, 33, 10, '1:18.915', 78915),
	(143, 21, 34, 10, '1:19.156', 79156),
	(143, 21, 35, 10, '1:19.047', 79047),
	(143, 21, 36, 10, '1:19.098', 79098),
	(143, 21, 37, 10, '1:19.665', 79665),
	(143, 21, 38, 8, '1:20.963', 80963),
	(143, 21, 39, 6, '1:19.048', 79048),
	(143, 21, 40, 6, '1:17.908', 77908),
	(143, 21, 41, 6, '1:17.830', 77830),
	(143, 21, 42, 7, '1:24.662', 84662),
	(143, 21, 43, 10, '1:45.345', 105345),
	(143, 21, 44, 10, '1:25.477', 85477),
	(143, 21, 45, 11, '1:57.850', 117850),
	(143, 21, 46, 9, '1:33.586', 93586),
	(143, 21, 47, 9, '1:32.822', 92822),
	(143, 21, 48, 10, '1:34.605', 94605),
	(143, 21, 49, 10, '1:34.905', 94905),
	(143, 21, 50, 10, '1:34.407', 94407),
	(143, 21, 51, 10, '1:34.146', 94146),
	(143, 21, 52, 9, '1:33.813', 93813),
	(143, 21, 53, 8, '1:35.297', 95297),
	(143, 21, 54, 8, '1:32.815', 92815),
	(143, 21, 55, 8, '1:31.640', 91640),
	(143, 21, 56, 8, '1:31.332', 91332),
	(143, 21, 57, 8, '1:30.637', 90637),
	(143, 21, 58, 8, '1:30.660', 90660),
	(143, 21, 59, 8, '1:30.855', 90855),
	(143, 21, 60, 8, '1:30.642', 90642),
	(143, 21, 61, 8, '1:30.485', 90485),
	(143, 21, 62, 8, '1:31.245', 91245),
	(143, 21, 63, 8, '1:29.807', 89807),
	(143, 21, 64, 7, '1:30.082', 90082),
	(143, 21, 65, 6, '1:29.799', 89799),
	(143, 21, 66, 6, '1:29.257', 89257),
	(143, 21, 67, 6, '1:28.877', 88877),
	(143, 21, 68, 6, '1:29.598', 89598),
	(143, 21, 69, 6, '1:30.230', 90230),
	(143, 21, 70, 6, '1:31.061', 91061),
	(143, 22, 1, 7, '1:41.286', 101286),
	(143, 22, 2, 7, '1:58.705', 118705),
	(143, 23, 1, 5, '1:39.681', 99681),
	(143, 23, 2, 5, '1:59.058', 119058),
	(143, 23, 3, 20, '1:49.721', 109721),
	(143, 23, 4, 20, '6:19.267', 379267),
	(143, 23, 5, 20, '1:17.274', 77274),
	(143, 23, 6, 20, '1:17.618', 77618),
	(143, 23, 7, 20, '1:17.838', 77838),
	(143, 23, 8, 20, '1:18.377', 78377),
	(143, 23, 9, 20, '1:17.863', 77863),
	(143, 23, 10, 20, '1:17.858', 77858),
	(143, 23, 11, 20, '1:18.823', 78823),
	(143, 23, 12, 20, '1:17.571', 77571),
	(143, 23, 13, 20, '1:18.391', 78391),
	(143, 23, 14, 20, '1:18.028', 78028),
	(143, 23, 15, 20, '1:17.470', 77470),
	(143, 23, 16, 19, '1:17.688', 77688),
	(143, 23, 17, 19, '1:17.471', 77471),
	(143, 23, 18, 19, '1:17.575', 77575),
	(143, 23, 19, 19, '1:17.832', 77832),
	(143, 23, 20, 19, '1:18.402', 78402),
	(143, 23, 21, 19, '1:18.691', 78691),
	(143, 23, 22, 19, '1:20.172', 80172),
	(143, 23, 23, 19, '1:17.833', 77833),
	(143, 23, 24, 19, '1:18.488', 78488),
	(143, 23, 25, 19, '1:18.313', 78313),
	(143, 23, 26, 18, '1:18.571', 78571),
	(143, 23, 27, 18, '1:18.514', 78514),
	(143, 23, 28, 18, '1:18.098', 78098),
	(143, 23, 29, 17, '1:17.254', 77254),
	(143, 23, 30, 17, '1:17.314', 77314),
	(143, 23, 31, 16, '1:16.934', 76934),
	(143, 23, 32, 16, '1:17.416', 77416),
	(143, 23, 33, 16, '1:17.516', 77516),
	(143, 23, 34, 16, '1:17.748', 77748),
	(143, 23, 35, 16, '1:18.806', 78806),
	(143, 23, 36, 16, '1:16.934', 76934),
	(143, 23, 37, 16, '1:16.703', 76703),
	(143, 23, 38, 15, '1:15.693', 75693),
	(143, 23, 39, 14, '1:15.716', 75716),
	(143, 23, 40, 14, '1:16.710', 76710),
	(143, 23, 41, 14, '1:24.598', 84598),
	(143, 23, 42, 14, '2:08.236', 128236),
	(143, 23, 43, 14, '1:58.277', 118277),
	(143, 23, 44, 14, '1:29.851', 89851),
	(143, 23, 45, 14, '1:30.616', 90616),
	(143, 23, 46, 14, '1:32.641', 92641),
	(143, 23, 47, 14, '1:31.377', 91377),
	(143, 23, 48, 14, '1:44.342', 104342),
	(143, 23, 49, 14, '2:12.617', 132617),
	(143, 23, 50, 14, '1:31.428', 91428),
	(143, 23, 51, 14, '1:30.762', 90762),
	(143, 23, 52, 14, '1:30.878', 90878),
	(143, 23, 53, 13, '1:30.833', 90833),
	(143, 23, 54, 13, '1:32.678', 92678),
	(143, 30, 1, 1, '1:35.339', 95339),
	(143, 30, 2, 1, '2:02.030', 122030),
	(143, 30, 3, 2, '1:19.786', 79786),
	(143, 30, 4, 2, '1:18.195', 78195),
	(143, 30, 5, 2, '1:17.992', 77992),
	(143, 30, 6, 2, '1:18.579', 78579),
	(143, 30, 7, 2, '1:17.839', 77839),
	(143, 30, 8, 2, '1:17.789', 77789),
	(143, 30, 9, 2, '1:17.963', 77963),
	(143, 30, 10, 2, '1:17.924', 77924),
	(143, 30, 11, 2, '1:17.909', 77909),
	(143, 30, 12, 2, '1:17.797', 77797),
	(143, 30, 13, 2, '1:17.929', 77929),
	(143, 30, 14, 2, '1:17.776', 77776),
	(143, 30, 15, 2, '1:17.762', 77762),
	(143, 30, 16, 2, '1:17.757', 77757),
	(143, 30, 17, 2, '1:17.702', 77702),
	(143, 30, 18, 2, '1:17.755', 77755),
	(143, 30, 19, 2, '1:17.194', 77194),
	(143, 30, 20, 2, '1:17.208', 77208),
	(143, 30, 21, 2, '1:17.622', 77622),
	(143, 30, 22, 2, '1:16.824', 76824),
	(143, 30, 23, 2, '1:16.963', 76963),
	(143, 30, 24, 2, '1:17.380', 77380),
	(143, 30, 25, 3, '1:21.899', 81899),
	(143, 30, 26, 5, '1:40.016', 100016),
	(143, 30, 27, 5, '1:18.584', 78584),
	(143, 30, 28, 4, '1:16.981', 76981),
	(143, 30, 29, 3, '1:17.216', 77216),
	(143, 30, 30, 3, '1:17.008', 77008),
	(143, 30, 31, 3, '1:17.123', 77123),
	(143, 30, 32, 3, '1:17.041', 77041),
	(143, 30, 33, 3, '1:17.249', 77249),
	(143, 30, 34, 3, '1:17.290', 77290),
	(143, 30, 35, 3, '1:17.330', 77330),
	(143, 30, 36, 3, '1:17.308', 77308),
	(143, 30, 37, 3, '1:18.645', 78645),
	(143, 30, 38, 3, '1:18.368', 78368),
	(143, 30, 39, 2, '1:18.093', 78093),
	(143, 30, 40, 2, '1:17.398', 77398),
	(143, 30, 41, 2, '1:17.013', 77013),
	(143, 30, 42, 2, '1:17.093', 77093),
	(143, 30, 43, 2, '1:16.910', 76910),
	(143, 30, 44, 2, '1:16.545', 76545),
	(143, 30, 45, 2, '1:17.636', 77636),
	(143, 30, 46, 2, '1:39.106', 99106),
	(143, 30, 47, 2, '1:52.607', 112607),
	(143, 30, 48, 1, '1:39.004', 99004),
	(143, 30, 49, 1, '1:30.387', 90387),
	(143, 30, 50, 2, '1:33.034', 93034),
	(143, 30, 51, 2, '1:33.876', 93876),
	(143, 30, 52, 2, '1:34.848', 94848),
	(143, 30, 53, 2, '1:41.956', 101956),
	(143, 30, 54, 2, '1:35.513', 95513),
	(143, 30, 55, 2, '1:34.016', 94016),
	(143, 30, 56, 2, '1:30.102', 90102),
	(143, 30, 57, 2, '1:28.449', 88449),
	(143, 30, 58, 2, '1:28.623', 88623),
	(143, 30, 59, 2, '1:27.984', 87984),
	(143, 30, 60, 2, '1:29.004', 89004),
	(143, 30, 61, 2, '1:29.155', 89155),
	(143, 30, 62, 2, '1:27.790', 87790),
	(143, 30, 63, 2, '1:31.338', 91338),
	(143, 30, 64, 2, '1:27.458', 87458),
	(143, 30, 65, 2, '1:26.285', 86285),
	(143, 30, 66, 2, '1:26.215', 86215),
	(143, 30, 67, 2, '1:26.378', 86378),
	(143, 30, 68, 2, '1:25.142', 85142),
	(143, 30, 69, 2, '1:25.815', 85815),
	(143, 30, 70, 2, '1:24.766', 84766),
	(143, 30, 71, 2, '1:26.387', 86387),
	(143, 31, 1, 2, '1:36.632', 96632),
	(143, 31, 2, 2, '2:01.001', 121001),
	(143, 31, 3, 1, '1:19.025', 79025),
	(143, 31, 4, 1, '1:18.315', 78315),
	(143, 31, 5, 1, '1:17.906', 77906),
	(143, 31, 6, 1, '1:18.521', 78521),
	(143, 31, 7, 1, '1:17.756', 77756),
	(143, 31, 8, 1, '1:17.756', 77756),
	(143, 31, 9, 1, '1:17.934', 77934),
	(143, 31, 10, 1, '1:17.804', 77804),
	(143, 31, 11, 1, '1:17.899', 77899),
	(143, 31, 12, 1, '1:17.937', 77937),
	(143, 31, 13, 1, '1:17.875', 77875),
	(143, 31, 14, 1, '1:17.661', 77661),
	(143, 31, 15, 1, '1:17.836', 77836),
	(143, 31, 16, 1, '1:17.757', 77757),
	(143, 31, 17, 1, '1:17.778', 77778),
	(143, 31, 18, 1, '1:17.502', 77502),
	(143, 31, 19, 1, '1:17.229', 77229),
	(143, 31, 20, 1, '1:17.222', 77222),
	(143, 31, 21, 1, '1:17.132', 77132),
	(143, 31, 22, 1, '1:16.770', 76770),
	(143, 31, 23, 1, '1:17.484', 77484),
	(143, 31, 24, 1, '1:17.137', 77137),
	(143, 31, 25, 1, '1:17.165', 77165),
	(143, 31, 26, 1, '1:17.535', 77535),
	(143, 31, 27, 1, '1:16.751', 76751),
	(143, 31, 28, 1, '1:17.836', 77836),
	(143, 31, 29, 1, '1:16.809', 76809),
	(143, 31, 30, 1, '1:16.629', 76629),
	(143, 31, 31, 1, '1:16.593', 76593),
	(143, 31, 32, 1, '1:16.651', 76651),
	(143, 31, 33, 1, '1:16.732', 76732),
	(143, 31, 34, 1, '1:16.652', 76652),
	(143, 31, 35, 1, '1:16.696', 76696),
	(143, 31, 36, 1, '1:16.680', 76680),
	(143, 31, 37, 1, '1:16.819', 76819),
	(143, 31, 38, 1, '1:17.214', 77214),
	(143, 35, 1, 8, '1:42.892', 102892),
	(143, 35, 2, 8, '1:57.642', 117642),
	(143, 35, 3, 6, '1:20.837', 80837),
	(143, 35, 4, 6, '1:20.054', 80054),
	(143, 35, 5, 6, '1:18.894', 78894),
	(143, 35, 6, 6, '1:18.788', 78788),
	(143, 35, 7, 6, '1:19.905', 79905),
	(143, 35, 8, 6, '1:19.217', 79217),
	(143, 35, 9, 6, '1:18.927', 78927),
	(143, 35, 10, 6, '1:18.937', 78937),
	(143, 35, 11, 6, '1:18.970', 78970),
	(143, 35, 12, 12, '1:28.155', 88155),
	(143, 35, 13, 19, '1:43.585', 103585),
	(143, 35, 14, 19, '1:18.139', 78139),
	(143, 35, 15, 18, '1:18.832', 78832),
	(143, 35, 16, 17, '1:19.367', 79367),
	(143, 35, 17, 17, '1:18.776', 78776),
	(143, 35, 18, 17, '1:19.258', 79258),
	(143, 35, 19, 17, '1:19.919', 79919),
	(143, 35, 20, 16, '1:19.142', 79142),
	(143, 35, 21, 16, '1:18.546', 78546),
	(143, 35, 22, 16, '1:19.126', 79126),
	(143, 35, 23, 15, '1:19.256', 79256),
	(143, 35, 24, 15, '1:18.600', 78600),
	(143, 35, 25, 13, '1:18.119', 78119),
	(143, 35, 26, 12, '1:18.009', 78009),
	(143, 35, 27, 12, '1:18.201', 78201),
	(143, 35, 28, 12, '1:18.271', 78271),
	(143, 35, 29, 12, '1:17.756', 77756),
	(143, 35, 30, 12, '1:17.809', 77809),
	(143, 35, 31, 11, '1:18.195', 78195),
	(143, 35, 32, 11, '1:20.536', 80536),
	(143, 35, 33, 11, '1:17.856', 77856),
	(143, 35, 34, 11, '1:22.606', 82606),
	(143, 35, 35, 11, '1:18.498', 78498),
	(143, 35, 36, 11, '1:18.340', 78340),
	(143, 35, 37, 11, '1:18.804', 78804),
	(143, 35, 38, 10, '1:19.432', 79432),
	(143, 35, 39, 9, '1:18.428', 78428),
	(143, 35, 40, 9, '1:17.515', 77515),
	(143, 35, 41, 9, '1:17.106', 77106),
	(143, 35, 42, 9, '1:23.342', 83342),
	(143, 35, 43, 11, '1:40.737', 100737),
	(143, 35, 44, 12, '1:27.652', 87652),
	(143, 35, 45, 12, '2:40.182', 160182),
	(143, 35, 46, 12, '1:33.087', 93087),
	(143, 35, 47, 12, '1:32.491', 92491),
	(143, 35, 48, 12, '1:34.302', 94302),
	(143, 35, 49, 12, '1:35.058', 95058),
	(143, 35, 50, 12, '1:35.709', 95709),
	(143, 35, 51, 12, '1:34.676', 94676),
	(143, 35, 52, 12, '1:37.254', 97254),
	(143, 35, 53, 11, '1:34.392', 94392),
	(143, 35, 54, 11, '1:31.847', 91847),
	(143, 35, 55, 10, '1:30.901', 90901),
	(143, 35, 56, 9, '1:29.861', 89861),
	(143, 35, 57, 9, '1:28.725', 88725),
	(143, 35, 58, 9, '1:28.333', 88333),
	(143, 35, 59, 9, '1:29.858', 89858),
	(143, 35, 60, 9, '1:27.923', 87923),
	(143, 35, 61, 9, '1:28.568', 88568),
	(143, 35, 62, 9, '1:29.023', 89023),
	(143, 35, 63, 9, '1:28.666', 88666),
	(143, 35, 64, 8, '1:26.122', 86122),
	(143, 35, 65, 8, '1:26.463', 86463),
	(143, 35, 66, 8, '1:25.310', 85310),
	(143, 35, 67, 8, '1:25.106', 85106),
	(143, 35, 68, 8, '1:24.767', 84767),
	(143, 35, 69, 8, '1:24.142', 84142),
	(143, 35, 70, 7, '1:25.231', 85231),
	(143, 44, 1, 13, '1:47.471', 107471),
	(143, 44, 2, 13, '1:56.244', 116244),
	(143, 44, 3, 11, '1:20.645', 80645),
	(143, 44, 4, 11, '1:19.593', 79593),
	(143, 44, 5, 11, '1:19.315', 79315),
	(143, 44, 6, 9, '1:19.123', 79123),
	(143, 44, 7, 9, '1:18.611', 78611),
	(143, 44, 8, 8, '1:18.265', 78265),
	(143, 44, 9, 7, '1:18.208', 78208),
	(143, 44, 10, 7, '1:18.931', 78931),
	(143, 44, 11, 7, '1:18.958', 78958),
	(143, 44, 12, 6, '1:20.258', 80258),
	(143, 44, 13, 6, '1:18.023', 78023),
	(143, 44, 14, 6, '1:17.980', 77980),
	(143, 44, 15, 5, '1:17.892', 77892),
	(143, 44, 16, 5, '1:17.688', 77688),
	(143, 44, 17, 5, '1:17.898', 77898),
	(143, 44, 18, 5, '1:17.735', 77735),
	(143, 44, 19, 5, '1:17.599', 77599),
	(143, 44, 20, 5, '1:18.440', 78440),
	(143, 44, 21, 4, '1:17.235', 77235),
	(143, 44, 22, 4, '1:17.408', 77408),
	(143, 44, 23, 4, '1:17.193', 77193),
	(143, 44, 24, 4, '1:17.285', 77285),
	(143, 44, 25, 4, '1:17.152', 77152),
	(143, 44, 26, 3, '1:17.364', 77364),
	(143, 44, 27, 3, '1:17.269', 77269),
	(143, 44, 28, 3, '1:23.450', 83450),
	(143, 44, 29, 8, '1:39.270', 99270),
	(143, 44, 30, 8, '1:17.123', 77123),
	(143, 44, 31, 8, '1:17.496', 77496),
	(143, 44, 32, 8, '1:17.636', 77636),
	(143, 44, 33, 8, '1:17.543', 77543),
	(143, 44, 34, 8, '1:17.897', 77897),
	(143, 44, 35, 8, '1:18.083', 78083),
	(143, 44, 36, 8, '1:17.934', 77934),
	(143, 44, 37, 7, '1:18.158', 78158),
	(143, 44, 38, 7, '1:18.355', 78355),
	(143, 44, 39, 5, '1:18.917', 78917),
	(143, 44, 40, 5, '1:17.550', 77550),
	(143, 44, 41, 5, '1:17.577', 77577),
	(143, 44, 42, 5, '1:16.947', 76947),
	(143, 44, 43, 5, '1:16.802', 76802),
	(143, 44, 44, 3, '1:16.732', 76732),
	(143, 44, 45, 3, '1:30.579', 90579),
	(143, 44, 46, 10, '3:11.106', 191106),
	(143, 44, 47, 10, '1:31.665', 91665),
	(143, 44, 48, 9, '1:33.685', 93685),
	(143, 44, 49, 9, '1:32.316', 92316),
	(143, 44, 50, 9, '1:31.497', 91497),
	(143, 44, 51, 9, '1:30.900', 90900),
	(143, 44, 52, 8, '1:35.809', 95809),
	(143, 44, 53, 7, '1:34.987', 94987),
	(143, 44, 54, 7, '1:33.855', 93855),
	(143, 44, 55, 6, '1:30.643', 90643),
	(143, 44, 56, 6, '1:29.831', 89831),
	(143, 44, 57, 6, '1:31.039', 91039),
	(143, 44, 58, 6, '1:29.533', 89533),
	(143, 44, 59, 6, '1:31.057', 91057),
	(143, 44, 60, 6, '1:29.880', 89880),
	(143, 44, 61, 6, '1:30.155', 90155),
	(143, 44, 62, 6, '1:30.032', 90032),
	(143, 44, 63, 6, '1:29.135', 89135),
	(143, 44, 64, 5, '1:29.190', 89190),
	(143, 44, 65, 5, '1:28.934', 88934),
	(143, 44, 66, 5, '1:31.149', 91149),
	(143, 44, 67, 4, '1:28.657', 88657),
	(143, 44, 68, 4, '1:28.644', 88644),
	(143, 44, 69, 4, '1:29.600', 89600),
	(143, 44, 70, 4, '1:29.605', 89605),
	(143, 49, 1, 6, '1:40.286', 100286),
	(143, 49, 2, 6, '1:59.414', 119414),
	(143, 49, 3, 5, '1:21.213', 81213),
	(143, 49, 4, 5, '1:19.688', 79688),
	(143, 49, 5, 5, '1:19.263', 79263),
	(143, 49, 6, 5, '1:19.081', 79081),
	(143, 49, 7, 5, '1:19.747', 79747),
	(143, 49, 8, 5, '1:18.911', 78911),
	(143, 49, 9, 5, '1:18.988', 78988),
	(143, 49, 10, 5, '1:19.065', 79065),
	(143, 49, 11, 5, '1:19.052', 79052),
	(143, 49, 12, 5, '1:18.893', 78893),
	(143, 49, 13, 5, '1:18.888', 78888),
	(143, 49, 14, 5, '1:19.061', 79061),
	(143, 49, 15, 6, '1:19.841', 79841),
	(143, 49, 16, 6, '1:18.903', 78903),
	(143, 49, 17, 6, '1:18.853', 78853),
	(143, 49, 18, 6, '1:19.775', 79775),
	(143, 49, 19, 6, '1:18.747', 78747),
	(143, 49, 20, 6, '1:18.513', 78513),
	(143, 49, 21, 6, '1:18.503', 78503),
	(143, 49, 22, 6, '1:18.378', 78378),
	(143, 49, 23, 6, '1:18.193', 78193),
	(143, 49, 24, 6, '1:18.243', 78243),
	(143, 49, 25, 6, '1:18.219', 78219),
	(143, 49, 26, 6, '1:18.188', 78188),
	(143, 49, 27, 6, '1:18.380', 78380),
	(143, 49, 28, 6, '1:18.423', 78423),
	(143, 49, 29, 5, '1:18.114', 78114),
	(143, 49, 30, 5, '1:18.379', 78379),
	(143, 49, 31, 5, '1:18.028', 78028),
	(143, 49, 32, 5, '1:18.046', 78046),
	(143, 49, 33, 5, '1:18.031', 78031),
	(143, 49, 34, 5, '1:17.832', 77832),
	(143, 49, 35, 5, '1:18.040', 78040),
	(143, 49, 36, 5, '1:18.139', 78139),
	(143, 49, 37, 5, '1:19.586', 79586),
	(143, 49, 38, 5, '1:18.851', 78851),
	(143, 49, 39, 4, '1:18.731', 78731),
	(143, 49, 40, 4, '1:17.851', 77851),
	(143, 49, 41, 4, '1:17.522', 77522),
	(143, 49, 42, 4, '1:17.859', 77859),
	(143, 49, 43, 4, '1:22.385', 82385),
	(143, 49, 44, 5, '1:41.335', 101335),
	(143, 49, 45, 4, '1:35.144', 95144),
	(143, 49, 46, 3, '2:00.640', 120640),
	(143, 49, 47, 3, '1:30.251', 90251),
	(143, 49, 48, 3, '1:30.111', 90111),
	(143, 49, 49, 3, '1:32.759', 92759),
	(143, 49, 50, 3, '1:33.577', 93577),
	(143, 49, 51, 3, '1:34.170', 94170),
	(143, 49, 52, 3, '1:34.466', 94466),
	(143, 49, 53, 3, '1:33.489', 93489),
	(143, 49, 54, 3, '1:33.114', 93114),
	(143, 49, 55, 3, '1:31.866', 91866),
	(143, 49, 56, 3, '1:31.798', 91798),
	(143, 49, 57, 3, '1:30.825', 90825),
	(143, 49, 58, 3, '1:28.952', 88952),
	(143, 49, 59, 3, '1:28.719', 88719),
	(143, 49, 60, 3, '1:30.593', 90593),
	(143, 49, 61, 3, '1:28.793', 88793),
	(143, 49, 62, 3, '1:30.550', 90550),
	(143, 49, 63, 3, '1:35.070', 95070),
	(143, 50, 1, 14, '1:47.907', 107907),
	(143, 50, 2, 14, '1:56.208', 116208),
	(143, 50, 3, 12, '1:21.870', 81870),
	(143, 50, 4, 12, '1:19.498', 79498),
	(143, 50, 5, 12, '1:19.414', 79414),
	(143, 50, 6, 11, '1:19.447', 79447),
	(143, 50, 7, 11, '1:19.229', 79229),
	(143, 50, 8, 11, '1:19.323', 79323),
	(143, 50, 9, 11, '1:19.303', 79303),
	(143, 50, 10, 11, '1:19.690', 79690),
	(143, 50, 11, 11, '1:20.528', 80528),
	(143, 50, 12, 10, '1:19.403', 79403),
	(143, 50, 13, 10, '1:19.184', 79184),
	(143, 50, 14, 10, '1:19.647', 79647),
	(143, 50, 15, 10, '1:19.613', 79613),
	(143, 50, 16, 10, '1:19.385', 79385),
	(143, 50, 17, 10, '1:19.277', 79277),
	(143, 50, 18, 10, '1:19.286', 79286),
	(143, 50, 19, 10, '1:19.180', 79180),
	(143, 50, 20, 10, '1:19.143', 79143),
	(143, 50, 21, 10, '1:20.005', 80005),
	(143, 50, 22, 10, '1:19.212', 79212),
	(143, 50, 23, 10, '1:19.490', 79490),
	(143, 50, 24, 10, '1:19.130', 79130),
	(143, 50, 25, 9, '1:18.963', 78963),
	(143, 50, 26, 9, '1:18.875', 78875),
	(143, 50, 27, 9, '1:18.987', 78987),
	(143, 50, 28, 9, '1:19.018', 79018),
	(143, 50, 29, 10, '1:20.385', 80385),
	(143, 50, 30, 9, '1:19.142', 79142),
	(143, 50, 31, 9, '1:18.997', 78997),
	(143, 50, 32, 9, '1:18.996', 78996),
	(143, 50, 33, 9, '1:18.894', 78894),
	(143, 50, 34, 9, '1:19.037', 79037),
	(143, 50, 35, 9, '1:19.215', 79215),
	(143, 50, 36, 9, '1:19.047', 79047),
	(143, 50, 37, 9, '1:19.856', 79856),
	(143, 54, 1, 15, '1:48.666', 108666),
	(143, 54, 2, 15, '1:56.588', 116588),
	(143, 54, 3, 13, '1:21.807', 81807),
	(143, 54, 4, 13, '1:19.960', 79960),
	(143, 54, 5, 13, '1:19.114', 79114),
	(143, 54, 6, 12, '1:19.276', 79276),
	(143, 54, 7, 12, '1:19.111', 79111),
	(143, 54, 8, 12, '1:19.117', 79117),
	(143, 54, 9, 12, '1:19.327', 79327),
	(143, 54, 10, 12, '1:19.531', 79531),
	(143, 54, 11, 12, '1:20.564', 80564),
	(143, 54, 12, 11, '1:19.555', 79555),
	(143, 54, 13, 11, '1:20.821', 80821),
	(143, 54, 14, 11, '1:19.334', 79334),
	(143, 54, 15, 11, '1:19.051', 79051),
	(143, 54, 16, 11, '1:19.195', 79195),
	(143, 54, 17, 11, '1:19.034', 79034),
	(143, 54, 18, 11, '1:19.048', 79048),
	(143, 54, 19, 11, '1:19.153', 79153),
	(143, 54, 20, 11, '1:19.028', 79028),
	(143, 54, 21, 11, '1:19.676', 79676),
	(143, 54, 22, 11, '1:19.222', 79222),
	(143, 54, 23, 11, '1:19.496', 79496),
	(143, 54, 24, 11, '1:19.077', 79077),
	(143, 54, 25, 10, '1:19.120', 79120),
	(143, 54, 26, 10, '1:18.821', 78821),
	(143, 54, 27, 10, '1:18.897', 78897),
	(143, 54, 28, 10, '1:18.857', 78857),
	(143, 54, 29, 9, '1:18.759', 78759),
	(143, 54, 30, 11, '1:26.203', 86203),
	(143, 55, 1, 12, '1:46.642', 106642),
	(143, 55, 2, 12, '1:56.780', 116780),
	(143, 55, 3, 10, '1:20.411', 80411),
	(143, 55, 4, 10, '1:19.952', 79952),
	(143, 55, 5, 10, '1:19.403', 79403),
	(143, 55, 6, 10, '1:20.166', 80166),
	(143, 55, 7, 10, '1:18.709', 78709),
	(143, 55, 8, 10, '1:18.926', 78926),
	(143, 55, 9, 10, '1:19.592', 79592),
	(143, 55, 10, 10, '1:19.290', 79290),
	(143, 55, 11, 10, '1:19.457', 79457),
	(143, 55, 12, 9, '1:19.328', 79328),
	(143, 55, 13, 9, '1:19.725', 79725),
	(143, 55, 14, 9, '1:18.885', 78885),
	(143, 55, 15, 9, '1:19.215', 79215),
	(143, 55, 16, 9, '1:19.521', 79521),
	(143, 55, 17, 9, '1:18.740', 78740),
	(143, 55, 18, 9, '1:18.478', 78478),
	(143, 55, 19, 9, '1:18.777', 78777),
	(143, 55, 20, 9, '1:18.853', 78853),
	(143, 55, 21, 9, '1:18.476', 78476),
	(143, 55, 22, 9, '1:18.703', 78703),
	(143, 55, 23, 9, '1:18.060', 78060),
	(143, 55, 24, 9, '1:23.561', 83561),
	(143, 55, 25, 16, '1:57.720', 117720),
	(143, 55, 26, 16, '1:18.971', 78971),
	(143, 55, 27, 16, '1:18.654', 78654),
	(143, 55, 28, 16, '1:18.964', 78964),
	(143, 55, 29, 15, '1:18.588', 78588),
	(143, 55, 30, 15, '1:18.030', 78030),
	(143, 55, 31, 13, '1:19.174', 79174),
	(143, 55, 32, 13, '1:18.359', 78359),
	(143, 55, 33, 13, '1:18.348', 78348),
	(143, 55, 34, 13, '1:18.460', 78460),
	(143, 55, 35, 13, '1:18.183', 78183),
	(143, 55, 36, 13, '1:19.031', 79031),
	(143, 55, 37, 13, '1:18.788', 78788),
	(143, 55, 38, 12, '1:19.258', 79258),
	(143, 55, 39, 11, '1:18.750', 78750),
	(143, 55, 40, 11, '1:18.491', 78491),
	(143, 55, 41, 11, '1:18.558', 78558),
	(143, 55, 42, 11, '1:17.986', 77986),
	(143, 55, 43, 9, '1:17.609', 77609),
	(143, 55, 44, 9, '1:29.155', 89155),
	(143, 55, 45, 9, '1:55.421', 115421),
	(143, 55, 46, 8, '1:31.444', 91444),
	(143, 55, 47, 8, '1:33.755', 93755),
	(143, 55, 48, 8, '1:34.635', 94635),
	(143, 55, 49, 8, '1:33.329', 93329),
	(143, 55, 50, 8, '1:34.218', 94218),
	(143, 55, 51, 8, '1:34.215', 94215),
	(143, 55, 52, 7, '1:36.425', 96425),
	(143, 55, 53, 6, '1:35.283', 95283),
	(143, 55, 54, 6, '1:33.424', 93424),
	(143, 55, 55, 7, '1:34.961', 94961),
	(143, 55, 56, 7, '1:31.988', 91988),
	(143, 55, 57, 7, '1:31.695', 91695),
	(143, 55, 58, 7, '1:31.247', 91247),
	(143, 55, 59, 7, '1:31.533', 91533),
	(143, 55, 60, 7, '1:30.680', 90680),
	(143, 55, 61, 7, '1:30.884', 90884),
	(143, 55, 62, 7, '1:31.094', 91094),
	(143, 55, 63, 7, '1:29.952', 89952),
	(143, 55, 64, 6, '1:30.028', 90028),
	(143, 55, 65, 7, '1:31.610', 91610),
	(143, 55, 66, 7, '1:30.204', 90204),
	(143, 55, 67, 7, '1:31.963', 91963),
	(143, 55, 68, 7, '1:31.292', 91292),
	(143, 55, 69, 7, '1:30.630', 90630),
	(143, 55, 70, 8, '1:31.489', 91489),
	(143, 56, 1, 11, '1:45.969', 105969),
	(143, 56, 2, 11, '1:56.787', 116787),
	(143, 56, 3, 9, '1:20.726', 80726),
	(143, 56, 4, 9, '1:19.693', 79693),
	(143, 56, 5, 9, '1:19.650', 79650),
	(143, 56, 6, 14, '1:24.280', 84280),
	(143, 56, 7, 19, '1:42.499', 102499),
	(143, 56, 8, 19, '1:19.123', 79123),
	(143, 56, 9, 19, '1:19.364', 79364),
	(143, 56, 10, 19, '1:19.774', 79774),
	(143, 56, 11, 19, '1:19.368', 79368),
	(143, 56, 12, 19, '1:18.958', 78958),
	(143, 56, 13, 18, '1:19.322', 79322),
	(143, 56, 14, 18, '1:19.375', 79375),
	(143, 56, 15, 19, '1:20.466', 80466),
	(143, 56, 16, 18, '1:19.989', 79989),
	(143, 56, 17, 18, '1:19.346', 79346),
	(143, 56, 18, 18, '1:19.303', 79303),
	(143, 56, 19, 18, '1:20.173', 80173),
	(143, 56, 20, 18, '1:20.838', 80838),
	(143, 56, 21, 18, '1:19.587', 79587),
	(143, 56, 22, 18, '1:19.540', 79540),
	(143, 56, 23, 17, '1:19.694', 79694),
	(143, 56, 24, 17, '1:19.057', 79057),
	(143, 56, 25, 15, '1:19.505', 79505),
	(143, 56, 26, 14, '1:19.543', 79543),
	(143, 56, 27, 14, '1:19.810', 79810),
	(143, 56, 28, 14, '1:18.493', 78493),
	(143, 56, 29, 14, '1:18.975', 78975),
	(143, 56, 30, 13, '1:18.274', 78274),
	(143, 56, 31, 12, '1:18.158', 78158),
	(143, 56, 32, 12, '1:18.077', 78077),
	(143, 56, 33, 12, '1:18.415', 78415),
	(143, 56, 34, 12, '1:18.363', 78363),
	(143, 56, 35, 12, '1:18.075', 78075),
	(143, 56, 36, 12, '1:18.325', 78325),
	(143, 56, 37, 12, '1:18.797', 78797),
	(143, 56, 38, 11, '1:18.861', 78861),
	(143, 56, 39, 10, '1:18.230', 78230),
	(143, 56, 40, 10, '1:17.405', 77405),
	(143, 56, 41, 10, '1:17.455', 77455),
	(143, 56, 42, 10, '1:17.576', 77576),
	(143, 56, 43, 8, '1:17.132', 77132),
	(143, 56, 44, 8, '1:17.572', 77572),
	(143, 56, 45, 8, '1:31.029', 91029),
	(143, 56, 46, 4, '1:49.934', 109934),
	(143, 56, 47, 7, '1:57.664', 117664),
	(143, 56, 48, 7, '1:32.012', 92012),
	(143, 56, 49, 7, '1:35.762', 95762),
	(143, 56, 50, 7, '1:34.650', 94650),
	(143, 56, 51, 7, '1:34.953', 94953),
	(143, 56, 52, 6, '1:37.780', 97780),
	(143, 58, 1, 20, '1:52.126', 112126),
	(143, 58, 2, 20, '1:56.106', 116106),
	(143, 58, 3, 18, '1:22.731', 82731),
	(143, 58, 4, 18, '1:20.666', 80666),
	(143, 58, 5, 18, '1:20.567', 80567),
	(143, 58, 6, 18, '1:20.755', 80755),
	(143, 58, 7, 16, '1:20.382', 80382),
	(143, 58, 8, 16, '1:20.208', 80208),
	(143, 58, 9, 16, '1:20.039', 80039),
	(143, 58, 10, 16, '1:20.174', 80174),
	(143, 58, 11, 16, '1:20.356', 80356),
	(143, 58, 12, 16, '1:19.848', 79848),
	(143, 58, 13, 15, '1:20.059', 80059),
	(143, 58, 14, 15, '1:20.028', 80028),
	(143, 58, 15, 14, '1:19.942', 79942),
	(143, 58, 16, 14, '1:20.195', 80195),
	(143, 58, 17, 14, '1:20.238', 80238),
	(143, 58, 18, 14, '1:19.937', 79937),
	(143, 58, 19, 14, '1:20.197', 80197),
	(143, 58, 20, 14, '1:20.131', 80131),
	(143, 58, 21, 14, '1:19.953', 79953),
	(143, 58, 22, 14, '1:20.191', 80191),
	(143, 58, 23, 14, '1:20.280', 80280),
	(143, 58, 24, 14, '1:20.577', 80577),
	(143, 58, 25, 14, '1:20.709', 80709),
	(143, 58, 26, 13, '1:20.023', 80023),
	(143, 58, 27, 13, '1:20.708', 80708),
	(143, 58, 28, 13, '1:20.917', 80917),
	(143, 58, 29, 13, '1:20.917', 80917),
	(143, 58, 30, 14, '1:20.861', 80861),
	(143, 58, 31, 14, '1:21.615', 81615),
	(143, 58, 32, 14, '1:20.227', 80227),
	(143, 58, 33, 14, '1:19.953', 79953),
	(143, 58, 34, 14, '1:19.734', 79734),
	(143, 58, 35, 14, '1:20.103', 80103),
	(143, 58, 36, 14, '1:20.759', 80759),
	(143, 58, 37, 14, '1:22.092', 82092),
	(143, 58, 38, 14, '1:26.732', 86732),
	(143, 58, 39, 13, '1:47.964', 107964),
	(143, 58, 40, 13, '1:20.361', 80361),
	(143, 58, 41, 13, '1:21.720', 81720),
	(143, 58, 42, 13, '1:20.852', 80852),
	(143, 58, 43, 13, '1:22.531', 82531),
	(143, 58, 44, 13, '1:43.869', 103869),
	(143, 58, 45, 13, '2:01.877', 121877),
	(143, 58, 46, 13, '1:34.727', 94727),
	(143, 58, 47, 13, '1:37.349', 97349),
	(143, 58, 48, 13, '1:38.447', 98447),
	(143, 58, 49, 13, '1:37.654', 97654),
	(143, 58, 50, 13, '1:36.245', 96245),
	(143, 58, 51, 13, '1:36.389', 96389),
	(143, 58, 52, 13, '1:38.059', 98059),
	(143, 58, 53, 12, '1:37.314', 97314),
	(143, 58, 54, 12, '1:36.380', 96380),
	(143, 58, 55, 11, '1:34.738', 94738),
	(143, 58, 56, 10, '1:34.026', 94026),
	(143, 58, 57, 10, '1:33.851', 93851),
	(143, 58, 58, 10, '1:34.872', 94872),
	(143, 58, 59, 10, '1:34.004', 94004),
	(143, 58, 60, 10, '1:34.030', 94030),
	(143, 58, 61, 10, '1:33.518', 93518),
	(143, 58, 62, 10, '1:35.409', 95409),
	(143, 58, 63, 10, '1:34.218', 94218),
	(143, 58, 64, 9, '1:32.643', 92643),
	(143, 58, 65, 9, '1:34.096', 94096),
	(143, 58, 66, 9, '1:34.614', 94614),
	(143, 58, 67, 9, '1:34.996', 94996),
	(143, 58, 68, 9, '1:36.749', 96749),
	(143, 59, 1, 18, '1:50.819', 110819),
	(143, 59, 2, 18, '1:55.526', 115526),
	(143, 59, 3, 16, '1:22.280', 82280),
	(143, 59, 4, 15, '1:20.300', 80300),
	(143, 59, 5, 15, '1:19.758', 79758),
	(143, 59, 6, 15, '1:19.837', 79837),
	(143, 59, 7, 14, '1:19.646', 79646),
	(143, 59, 8, 14, '1:19.452', 79452),
	(143, 59, 9, 14, '1:20.053', 80053),
	(143, 59, 10, 14, '1:19.785', 79785),
	(143, 59, 11, 14, '1:20.357', 80357),
	(143, 59, 12, 14, '1:19.449', 79449),
	(143, 59, 13, 13, '1:19.606', 79606),
	(143, 59, 14, 13, '1:19.729', 79729),
	(143, 59, 15, 16, '1:28.858', 88858),
	(143, 60, 1, 19, '1:51.537', 111537),
	(143, 60, 2, 19, '1:55.777', 115777),
	(143, 60, 3, 17, '1:22.333', 82333),
	(143, 60, 4, 17, '1:20.607', 80607),
	(143, 60, 5, 17, '1:20.858', 80858),
	(143, 60, 6, 16, '1:19.621', 79621),
	(143, 60, 7, 15, '1:19.072', 79072),
	(143, 60, 8, 15, '1:19.181', 79181),
	(143, 60, 9, 15, '1:19.318', 79318),
	(143, 60, 10, 15, '1:19.519', 79519),
	(143, 60, 11, 15, '1:20.269', 80269),
	(143, 60, 12, 15, '1:19.667', 79667),
	(143, 60, 13, 14, '1:19.645', 79645),
	(143, 60, 14, 14, '1:19.399', 79399),
	(143, 60, 15, 13, '1:21.005', 81005),
	(143, 60, 16, 13, '1:19.106', 79106),
	(143, 60, 17, 13, '1:18.562', 78562),
	(143, 60, 18, 13, '1:19.573', 79573),
	(143, 60, 19, 13, '1:19.181', 79181),
	(143, 60, 20, 13, '1:18.635', 78635),
	(143, 60, 21, 13, '1:18.358', 78358),
	(143, 60, 22, 13, '1:18.684', 78684),
	(143, 60, 23, 13, '1:18.176', 78176),
	(143, 60, 24, 13, '1:19.688', 79688),
	(143, 60, 25, 12, '1:23.831', 83831),
	(143, 60, 26, 15, '1:43.969', 103969),
	(143, 60, 27, 15, '1:18.501', 78501),
	(143, 60, 28, 15, '1:18.517', 78517),
	(143, 60, 29, 16, '1:21.581', 81581),
	(143, 60, 30, 16, '1:18.895', 78895),
	(143, 60, 31, 15, '1:19.091', 79091),
	(143, 60, 32, 15, '1:20.013', 80013),
	(143, 60, 33, 15, '1:19.972', 79972),
	(143, 60, 34, 15, '1:20.996', 80996),
	(143, 60, 35, 15, '1:19.597', 79597),
	(143, 60, 36, 15, '1:20.955', 80955),
	(143, 60, 37, 15, '1:20.976', 80976),
	(143, 60, 38, 13, '1:20.710', 80710),
	(143, 60, 39, 12, '1:19.432', 79432),
	(143, 60, 40, 12, '1:19.236', 79236),
	(143, 60, 41, 12, '1:18.717', 78717),
	(143, 60, 42, 12, '1:18.563', 78563),
	(143, 60, 43, 12, '1:19.034', 79034),
	(143, 60, 44, 11, '1:22.597', 82597),
	(143, 60, 45, 10, '1:45.962', 105962),
	(143, 60, 46, 11, '1:57.237', 117237),
	(143, 60, 47, 11, '1:31.119', 91119),
	(143, 60, 48, 11, '1:32.061', 92061),
	(143, 60, 49, 11, '1:43.044', 103044),
	(143, 60, 50, 11, '1:34.137', 94137),
	(143, 60, 51, 11, '1:34.118', 94118),
	(143, 60, 52, 11, '1:33.080', 93080),
	(143, 60, 53, 10, '1:32.978', 92978),
	(143, 60, 54, 10, '1:44.779', 104779),
	(144, 2, 1, 13, '1:37.097', 97097),
	(144, 2, 2, 12, '1:30.010', 90010),
	(144, 2, 3, 12, '1:30.062', 90062),
	(144, 2, 4, 12, '1:30.356', 90356),
	(144, 2, 5, 12, '1:30.118', 90118),
	(144, 2, 6, 12, '1:29.917', 89917),
	(144, 2, 7, 12, '1:30.552', 90552),
	(144, 2, 8, 12, '1:29.830', 89830),
	(144, 2, 9, 12, '1:29.270', 89270),
	(144, 2, 10, 12, '1:29.304', 89304),
	(144, 2, 11, 12, '1:29.669', 89669),
	(144, 2, 12, 12, '1:29.499', 89499),
	(144, 2, 13, 12, '1:29.314', 89314),
	(144, 2, 14, 12, '1:29.029', 89029),
	(144, 2, 15, 12, '1:29.102', 89102),
	(144, 2, 16, 12, '1:28.749', 88749),
	(144, 2, 17, 12, '1:29.128', 89128),
	(144, 2, 18, 11, '1:28.807', 88807),
	(144, 2, 19, 11, '1:30.474', 90474),
	(144, 2, 20, 11, '1:28.381', 88381),
	(144, 2, 21, 11, '1:28.260', 88260),
	(144, 2, 22, 10, '1:28.045', 88045),
	(144, 2, 23, 9, '1:29.270', 89270),
	(144, 2, 24, 9, '1:27.830', 87830),
	(144, 2, 25, 9, '1:29.342', 89342),
	(144, 2, 26, 12, '1:49.907', 109907),
	(144, 2, 27, 12, '1:28.749', 88749),
	(144, 2, 28, 11, '1:28.683', 88683),
	(144, 2, 29, 11, '1:28.443', 88443),
	(144, 2, 30, 11, '1:28.310', 88310),
	(144, 2, 31, 10, '1:31.452', 91452),
	(144, 2, 32, 9, '1:28.634', 88634),
	(144, 2, 33, 8, '1:28.134', 88134),
	(144, 2, 34, 8, '1:27.922', 87922),
	(144, 2, 35, 8, '1:27.834', 87834),
	(144, 2, 36, 8, '1:28.867', 88867),
	(144, 2, 37, 8, '1:27.999', 87999),
	(144, 2, 38, 8, '1:27.932', 87932),
	(144, 2, 39, 8, '1:27.768', 87768),
	(144, 2, 40, 8, '1:27.397', 87397),
	(144, 2, 41, 8, '1:27.966', 87966),
	(144, 2, 42, 8, '1:29.788', 89788),
	(144, 2, 43, 8, '1:27.588', 87588),
	(144, 2, 44, 8, '1:28.344', 88344),
	(144, 2, 45, 7, '1:28.250', 88250),
	(144, 2, 46, 8, '1:50.713', 110713),
	(144, 2, 47, 8, '1:27.684', 87684),
	(144, 2, 48, 7, '1:28.652', 88652),
	(144, 2, 49, 7, '1:27.816', 87816),
	(144, 2, 50, 7, '1:28.109', 88109),
	(144, 2, 51, 7, '1:27.840', 87840),
	(144, 2, 52, 7, '1:28.403', 88403),
	(144, 2, 53, 7, '1:27.987', 87987),
	(144, 2, 54, 7, '1:28.051', 88051),
	(144, 2, 55, 7, '1:27.751', 87751),
	(144, 2, 56, 7, '1:27.467', 87467),
	(144, 2, 57, 7, '1:27.350', 87350),
	(144, 2, 58, 7, '1:27.362', 87362),
	(144, 2, 59, 7, '1:28.210', 88210),
	(144, 2, 60, 7, '1:27.612', 87612),
	(144, 2, 61, 7, '1:27.913', 87913),
	(144, 4, 1, 20, '1:40.652', 100652),
	(144, 4, 2, 20, '1:32.002', 92002),
	(144, 4, 3, 20, '1:32.467', 92467),
	(144, 4, 4, 20, '1:31.671', 91671),
	(144, 4, 5, 20, '1:31.918', 91918),
	(144, 8, 1, 9, '1:34.437', 94437),
	(144, 8, 2, 9, '1:30.311', 90311),
	(144, 8, 3, 9, '1:29.664', 89664),
	(144, 8, 4, 9, '1:30.777', 90777),
	(144, 8, 5, 9, '1:29.365', 89365),
	(144, 8, 6, 9, '1:29.253', 89253),
	(144, 8, 7, 9, '1:30.160', 90160),
	(144, 8, 8, 9, '1:29.803', 89803),
	(144, 8, 9, 9, '1:30.197', 90197),
	(144, 8, 10, 9, '1:30.067', 90067),
	(144, 8, 11, 9, '1:29.426', 89426),
	(144, 8, 12, 9, '1:29.323', 89323),
	(144, 8, 13, 9, '1:29.183', 89183),
	(144, 8, 14, 9, '1:29.228', 89228),
	(144, 8, 15, 9, '1:28.915', 88915),
	(144, 8, 16, 9, '1:29.069', 89069),
	(144, 8, 17, 9, '1:28.604', 88604),
	(144, 14, 1, 2, '1:30.137', 90137),
	(144, 14, 2, 2, '1:28.476', 88476),
	(144, 14, 3, 2, '1:28.550', 88550),
	(144, 14, 4, 2, '1:28.544', 88544),
	(144, 14, 5, 2, '1:28.293', 88293),
	(144, 14, 6, 2, '1:28.442', 88442),
	(144, 14, 7, 2, '1:28.081', 88081),
	(144, 14, 8, 2, '1:27.855', 87855),
	(144, 14, 9, 2, '1:27.747', 87747),
	(144, 14, 10, 2, '1:27.234', 87234),
	(144, 14, 11, 2, '1:27.500', 87500),
	(144, 14, 12, 2, '1:27.235', 87235),
	(144, 14, 13, 2, '1:27.423', 87423),
	(144, 14, 14, 2, '1:27.175', 87175),
	(144, 14, 15, 2, '1:27.331', 87331),
	(144, 14, 16, 2, '1:27.213', 87213),
	(144, 14, 17, 2, '1:26.985', 86985),
	(144, 14, 18, 2, '1:27.128', 87128),
	(144, 14, 19, 2, '1:26.754', 86754),
	(144, 14, 20, 2, '1:26.573', 86573),
	(144, 14, 21, 2, '1:26.661', 86661),
	(144, 14, 22, 2, '1:26.354', 86354),
	(144, 14, 23, 2, '1:27.187', 87187),
	(144, 14, 24, 2, '1:26.704', 86704),
	(144, 14, 25, 2, '1:27.418', 87418),
	(144, 14, 26, 2, '1:27.215', 87215),
	(144, 14, 27, 2, '1:26.847', 86847),
	(144, 14, 28, 2, '1:27.138', 87138),
	(144, 14, 29, 2, '1:47.746', 107746),
	(144, 14, 30, 2, '1:26.974', 86974),
	(144, 14, 31, 2, '1:27.194', 87194),
	(144, 14, 32, 2, '1:27.461', 87461),
	(144, 14, 33, 2, '1:27.975', 87975),
	(144, 14, 34, 2, '1:28.454', 88454),
	(144, 14, 35, 2, '1:27.490', 87490),
	(144, 14, 36, 2, '1:27.055', 87055),
	(144, 14, 37, 2, '1:26.376', 86376),
	(144, 14, 38, 2, '1:26.175', 86175),
	(144, 14, 39, 2, '1:26.249', 86249),
	(144, 14, 40, 2, '1:26.538', 86538),
	(144, 14, 41, 2, '1:27.027', 87027),
	(144, 14, 42, 2, '1:25.941', 85941),
	(144, 14, 43, 2, '1:26.196', 86196),
	(144, 14, 44, 2, '1:25.569', 85569),
	(144, 14, 45, 2, '1:26.369', 86369),
	(144, 14, 46, 2, '1:46.397', 106397),
	(144, 14, 47, 2, '1:27.606', 87606),
	(144, 14, 48, 2, '1:27.473', 87473),
	(144, 14, 49, 2, '1:27.906', 87906),
	(144, 14, 50, 2, '1:26.983', 86983),
	(144, 14, 51, 2, '1:26.829', 86829),
	(144, 14, 52, 2, '1:27.285', 87285),
	(144, 14, 53, 2, '1:27.818', 87818),
	(144, 14, 54, 2, '1:26.923', 86923),
	(144, 14, 55, 2, '1:26.822', 86822),
	(144, 14, 56, 2, '1:26.862', 86862),
	(144, 14, 57, 2, '1:26.868', 86868),
	(144, 14, 58, 2, '1:26.824', 86824),
	(144, 14, 59, 2, '1:27.273', 87273),
	(144, 14, 60, 2, '1:26.866', 86866),
	(144, 14, 61, 2, '1:26.826', 86826),
	(144, 14, 62, 2, '1:28.619', 88619),
	(144, 15, 1, 3, '1:30.848', 90848),
	(144, 15, 2, 3, '1:29.953', 89953),
	(144, 15, 3, 3, '1:29.277', 89277),
	(144, 15, 4, 3, '1:29.438', 89438),
	(144, 15, 5, 3, '1:29.256', 89256),
	(144, 15, 6, 3, '1:29.560', 89560),
	(144, 15, 7, 3, '1:29.222', 89222),
	(144, 15, 8, 3, '1:29.409', 89409),
	(144, 15, 9, 3, '1:29.405', 89405),
	(144, 15, 10, 3, '1:29.116', 89116),
	(144, 15, 11, 3, '1:28.958', 88958),
	(144, 15, 12, 3, '1:28.592', 88592),
	(144, 15, 13, 3, '1:28.512', 88512),
	(144, 15, 14, 3, '1:28.360', 88360),
	(144, 15, 15, 3, '1:28.158', 88158),
	(144, 15, 16, 3, '1:27.902', 87902),
	(144, 15, 17, 3, '1:27.999', 87999),
	(144, 15, 18, 3, '1:28.713', 88713),
	(144, 15, 19, 3, '1:27.693', 87693),
	(144, 15, 20, 3, '1:27.358', 87358),
	(144, 15, 21, 3, '1:27.695', 87695),
	(144, 15, 22, 3, '1:27.843', 87843),
	(144, 15, 23, 3, '1:28.254', 88254),
	(144, 15, 24, 3, '1:28.421', 88421),
	(144, 15, 25, 8, '1:48.447', 108447),
	(144, 15, 26, 8, '1:28.223', 88223),
	(144, 15, 27, 7, '1:28.091', 88091),
	(144, 15, 28, 6, '1:29.183', 89183),
	(144, 15, 29, 7, '1:30.204', 90204),
	(144, 15, 30, 6, '1:28.886', 88886),
	(144, 15, 31, 6, '1:28.696', 88696),
	(144, 15, 32, 6, '1:29.055', 89055),
	(144, 15, 33, 6, '1:28.637', 88637),
	(144, 15, 34, 6, '1:28.394', 88394),
	(144, 15, 35, 6, '1:28.501', 88501),
	(144, 15, 36, 6, '1:28.033', 88033),
	(144, 15, 37, 6, '1:28.470', 88470),
	(144, 15, 38, 6, '1:27.880', 87880),
	(144, 15, 39, 6, '1:27.985', 87985),
	(144, 15, 40, 6, '1:27.824', 87824),
	(144, 15, 41, 6, '1:27.591', 87591),
	(144, 15, 42, 6, '1:27.859', 87859),
	(144, 15, 43, 6, '1:28.295', 88295),
	(144, 15, 44, 7, '1:48.922', 108922),
	(144, 15, 45, 6, '1:27.851', 87851),
	(144, 15, 46, 6, '1:28.591', 88591),
	(144, 15, 47, 6, '1:28.249', 88249),
	(144, 15, 48, 5, '1:29.329', 89329),
	(144, 15, 49, 5, '1:28.625', 88625),
	(144, 15, 50, 5, '1:28.301', 88301),
	(144, 15, 51, 5, '1:28.234', 88234),
	(144, 15, 52, 5, '1:28.731', 88731),
	(144, 15, 53, 5, '1:28.885', 88885),
	(144, 15, 54, 5, '1:28.513', 88513),
	(144, 15, 55, 5, '1:28.635', 88635),
	(144, 15, 56, 5, '1:28.183', 88183),
	(144, 15, 57, 5, '1:27.460', 87460),
	(144, 15, 58, 5, '1:27.626', 87626),
	(144, 15, 59, 5, '1:27.933', 87933),
	(144, 15, 60, 5, '1:27.510', 87510),
	(144, 15, 61, 5, '1:28.927', 88927),
	(144, 15, 62, 5, '1:29.674', 89674),
	(144, 18, 1, 19, '1:40.092', 100092),
	(144, 18, 2, 19, '1:31.982', 91982),
	(144, 18, 3, 19, '1:32.306', 92306),
	(144, 18, 4, 19, '1:31.615', 91615),
	(144, 18, 5, 19, '1:31.107', 91107),
	(144, 18, 6, 19, '1:31.380', 91380),
	(144, 18, 7, 18, '1:31.733', 91733),
	(144, 18, 8, 18, '1:31.013', 91013),
	(144, 18, 9, 18, '1:30.733', 90733),
	(144, 18, 10, 18, '1:31.200', 91200),
	(144, 18, 11, 18, '1:30.452', 90452),
	(144, 18, 12, 18, '1:30.201', 90201),
	(144, 18, 13, 18, '1:30.052', 90052),
	(144, 18, 14, 18, '1:29.673', 89673),
	(144, 18, 15, 18, '1:29.755', 89755),
	(144, 18, 16, 18, '1:29.671', 89671),
	(144, 18, 17, 18, '1:29.357', 89357),
	(144, 18, 18, 17, '1:29.269', 89269),
	(144, 18, 19, 17, '1:29.856', 89856),
	(144, 18, 20, 18, '1:48.849', 108849),
	(144, 18, 21, 18, '1:51.048', 111048),
	(144, 18, 22, 18, '1:33.995', 93995),
	(144, 18, 23, 18, '1:29.770', 89770),
	(144, 18, 24, 18, '1:29.861', 89861),
	(144, 18, 25, 17, '1:29.787', 89787),
	(144, 18, 26, 17, '1:30.116', 90116),
	(144, 18, 27, 17, '1:29.785', 89785),
	(144, 18, 28, 17, '1:29.836', 89836),
	(144, 18, 29, 16, '1:30.487', 90487),
	(144, 18, 30, 16, '1:32.819', 92819),
	(144, 18, 31, 15, '1:30.066', 90066),
	(144, 18, 32, 14, '1:29.718', 89718),
	(144, 18, 33, 14, '1:32.013', 92013),
	(144, 18, 34, 14, '1:29.635', 89635),
	(144, 18, 35, 14, '1:29.569', 89569),
	(144, 18, 36, 14, '1:29.605', 89605),
	(144, 18, 37, 14, '1:29.642', 89642),
	(144, 18, 38, 14, '1:29.096', 89096),
	(144, 18, 39, 14, '1:29.665', 89665),
	(144, 18, 40, 14, '1:49.804', 109804),
	(144, 18, 41, 14, '1:30.327', 90327),
	(144, 18, 42, 14, '1:29.328', 89328),
	(144, 18, 43, 13, '1:30.628', 90628),
	(144, 18, 44, 13, '1:30.081', 90081),
	(144, 18, 45, 13, '1:30.226', 90226),
	(144, 18, 46, 13, '1:29.855', 89855),
	(144, 18, 47, 13, '1:33.220', 93220),
	(144, 18, 48, 13, '1:34.802', 94802),
	(144, 18, 49, 12, '1:31.055', 91055),
	(144, 18, 50, 12, '1:30.497', 90497),
	(144, 18, 51, 12, '1:30.782', 90782),
	(144, 18, 52, 12, '1:29.860', 89860),
	(144, 18, 53, 12, '1:32.379', 92379),
	(144, 18, 54, 12, '1:30.550', 90550),
	(144, 18, 55, 12, '1:31.618', 91618),
	(144, 18, 56, 12, '1:30.179', 90179),
	(144, 18, 57, 12, '1:30.323', 90323),
	(144, 18, 58, 12, '1:30.126', 90126),
	(144, 18, 59, 12, '1:31.657', 91657),
	(144, 18, 60, 12, '1:30.505', 90505),
	(144, 21, 1, 15, '1:38.414', 98414),
	(144, 21, 2, 15, '1:31.547', 91547),
	(144, 21, 3, 15, '1:30.354', 90354),
	(144, 21, 4, 15, '1:30.888', 90888),
	(144, 21, 5, 16, '1:32.467', 92467),
	(144, 21, 6, 16, '1:30.941', 90941),
	(144, 21, 7, 15, '1:31.175', 91175),
	(144, 21, 8, 15, '1:30.739', 90739),
	(144, 21, 9, 15, '1:30.351', 90351),
	(144, 21, 10, 15, '1:29.955', 89955),
	(144, 21, 11, 15, '1:30.028', 90028),
	(144, 21, 12, 15, '1:29.795', 89795),
	(144, 21, 13, 15, '1:29.647', 89647),
	(144, 21, 14, 15, '1:29.644', 89644),
	(144, 21, 15, 15, '1:30.005', 90005),
	(144, 21, 16, 15, '1:29.988', 89988),
	(144, 21, 17, 15, '1:29.830', 89830),
	(144, 21, 18, 14, '1:29.787', 89787),
	(144, 21, 19, 14, '1:29.823', 89823),
	(144, 21, 20, 14, '1:29.903', 89903),
	(144, 21, 21, 14, '1:30.230', 90230),
	(144, 21, 22, 16, '1:52.090', 112090),
	(144, 21, 23, 16, '1:29.735', 89735),
	(144, 21, 24, 15, '1:30.376', 90376),
	(144, 21, 25, 15, '1:29.946', 89946),
	(144, 21, 26, 14, '1:29.904', 89904),
	(144, 21, 27, 14, '1:30.698', 90698),
	(144, 21, 28, 14, '1:31.919', 91919),
	(144, 21, 29, 15, '1:33.871', 93871),
	(144, 21, 30, 15, '1:33.976', 93976),
	(144, 21, 31, 14, '1:32.857', 92857),
	(144, 22, 1, 8, '1:34.138', 94138),
	(144, 22, 2, 8, '1:30.053', 90053),
	(144, 22, 3, 8, '1:29.570', 89570),
	(144, 22, 4, 7, '1:30.045', 90045),
	(144, 22, 5, 7, '1:29.432', 89432),
	(144, 22, 6, 7, '1:29.535', 89535),
	(144, 22, 7, 7, '1:29.891', 89891),
	(144, 22, 8, 6, '1:29.520', 89520),
	(144, 22, 9, 6, '1:28.439', 88439),
	(144, 22, 10, 6, '1:28.180', 88180),
	(144, 22, 11, 6, '1:28.493', 88493),
	(144, 22, 12, 6, '1:28.774', 88774),
	(144, 22, 13, 6, '1:28.262', 88262),
	(144, 22, 14, 6, '1:28.195', 88195),
	(144, 22, 15, 6, '1:27.859', 87859),
	(144, 22, 16, 6, '1:28.219', 88219),
	(144, 22, 17, 6, '1:28.250', 88250),
	(144, 22, 18, 6, '1:28.351', 88351),
	(144, 22, 19, 6, '1:28.006', 88006),
	(144, 22, 20, 6, '1:27.811', 87811),
	(144, 22, 21, 6, '1:27.713', 87713),
	(144, 22, 22, 6, '1:27.549', 87549),
	(144, 22, 23, 6, '1:27.613', 87613),
	(144, 22, 24, 6, '1:28.190', 88190),
	(144, 22, 25, 5, '1:27.504', 87504),
	(144, 22, 26, 5, '1:27.410', 87410),
	(144, 22, 27, 5, '1:27.286', 87286),
	(144, 22, 28, 4, '1:27.739', 87739),
	(144, 22, 29, 4, '1:27.862', 87862),
	(144, 22, 30, 3, '1:26.387', 86387),
	(144, 22, 31, 3, '1:26.684', 86684),
	(144, 22, 32, 3, '1:27.059', 87059),
	(144, 22, 33, 3, '1:46.553', 106553),
	(144, 22, 34, 3, '1:26.501', 86501),
	(144, 22, 35, 3, '1:26.908', 86908),
	(144, 22, 36, 3, '1:26.625', 86625),
	(144, 22, 37, 3, '1:26.342', 86342),
	(144, 22, 38, 3, '1:26.653', 86653),
	(144, 22, 39, 3, '1:26.767', 86767),
	(144, 22, 40, 3, '1:26.247', 86247),
	(144, 22, 41, 3, '1:26.474', 86474),
	(144, 22, 42, 3, '1:26.600', 86600),
	(144, 22, 43, 3, '1:26.585', 86585),
	(144, 22, 44, 3, '1:26.551', 86551),
	(144, 22, 45, 3, '1:26.175', 86175),
	(144, 22, 46, 3, '1:26.117', 86117),
	(144, 22, 47, 3, '1:26.928', 86928),
	(144, 22, 48, 3, '1:47.097', 107097),
	(144, 22, 49, 3, '1:27.519', 87519),
	(144, 22, 50, 3, '1:27.000', 87000),
	(144, 22, 51, 3, '1:27.282', 87282),
	(144, 22, 52, 3, '1:27.318', 87318),
	(144, 22, 53, 3, '1:27.502', 87502),
	(144, 22, 54, 3, '1:27.749', 87749),
	(144, 22, 55, 3, '1:27.884', 87884),
	(144, 22, 56, 3, '1:27.598', 87598),
	(144, 22, 57, 3, '1:27.220', 87220),
	(144, 22, 58, 3, '1:27.263', 87263),
	(144, 22, 59, 3, '1:27.688', 87688),
	(144, 22, 60, 3, '1:27.280', 87280),
	(144, 22, 61, 3, '1:27.313', 87313),
	(144, 22, 62, 3, '1:27.825', 87825),
	(144, 23, 1, 1, '1:29.170', 89170),
	(144, 23, 2, 1, '1:27.981', 87981),
	(144, 23, 3, 1, '1:27.769', 87769),
	(144, 23, 4, 1, '1:27.941', 87941),
	(144, 23, 5, 1, '1:28.607', 88607),
	(144, 23, 6, 1, '1:28.185', 88185),
	(144, 23, 7, 1, '1:28.618', 88618),
	(144, 23, 8, 1, '1:28.380', 88380),
	(144, 23, 9, 1, '1:27.554', 87554),
	(144, 23, 10, 1, '1:27.251', 87251),
	(144, 23, 11, 1, '1:27.700', 87700),
	(144, 23, 12, 1, '1:27.202', 87202),
	(144, 23, 13, 1, '1:27.326', 87326),
	(144, 23, 14, 1, '1:26.871', 86871),
	(144, 23, 15, 1, '1:27.347', 87347),
	(144, 23, 16, 1, '1:27.176', 87176),
	(144, 23, 17, 1, '1:26.503', 86503),
	(144, 23, 18, 1, '1:26.444', 86444),
	(144, 23, 19, 1, '1:26.670', 86670),
	(144, 23, 20, 1, '1:26.394', 86394),
	(144, 23, 21, 1, '1:26.624', 86624),
	(144, 23, 22, 1, '1:26.124', 86124),
	(144, 23, 23, 1, '1:26.547', 86547),
	(144, 23, 24, 1, '1:27.746', 87746),
	(144, 23, 25, 1, '1:27.328', 87328),
	(144, 23, 26, 1, '1:26.335', 86335),
	(144, 23, 27, 1, '1:25.524', 85524),
	(144, 23, 28, 1, '1:25.789', 85789),
	(144, 23, 29, 1, '1:27.244', 87244),
	(144, 23, 30, 1, '1:45.959', 105959),
	(144, 23, 31, 1, '1:26.435', 86435),
	(144, 23, 32, 1, '1:27.509', 87509),
	(144, 23, 33, 1, '1:27.003', 87003),
	(144, 23, 34, 1, '1:26.695', 86695),
	(144, 23, 35, 1, '1:26.858', 86858),
	(144, 23, 36, 1, '1:26.660', 86660),
	(144, 23, 37, 1, '1:27.244', 87244),
	(144, 23, 38, 1, '1:28.019', 88019),
	(144, 23, 39, 1, '1:26.941', 86941),
	(144, 23, 40, 1, '1:26.401', 86401),
	(144, 23, 41, 1, '1:26.021', 86021),
	(144, 23, 42, 1, '1:26.296', 86296),
	(144, 23, 43, 1, '1:25.973', 85973),
	(144, 23, 44, 1, '1:25.664', 85664),
	(144, 23, 45, 1, '1:26.417', 86417),
	(144, 23, 46, 1, '1:26.606', 86606),
	(144, 23, 47, 1, '1:47.312', 107312),
	(144, 23, 48, 1, '1:26.353', 86353),
	(144, 23, 49, 1, '1:27.633', 87633),
	(144, 23, 50, 1, '1:27.187', 87187),
	(144, 23, 51, 1, '1:27.881', 87881),
	(144, 23, 52, 1, '1:27.187', 87187),
	(144, 23, 53, 1, '1:27.520', 87520),
	(144, 23, 54, 1, '1:27.744', 87744),
	(144, 23, 55, 1, '1:28.093', 88093),
	(144, 23, 56, 1, '1:27.997', 87997),
	(144, 23, 57, 1, '1:27.566', 87566),
	(144, 23, 58, 1, '1:27.799', 87799),
	(144, 23, 59, 1, '1:27.127', 87127),
	(144, 23, 60, 1, '1:27.117', 87117),
	(144, 23, 61, 1, '1:27.903', 87903),
	(144, 23, 62, 1, '1:29.347', 89347),
	(144, 30, 1, 5, '1:32.484', 92484),
	(144, 30, 2, 5, '1:29.616', 89616),
	(144, 30, 3, 6, '1:30.851', 90851),
	(144, 30, 4, 8, '1:31.545', 91545),
	(144, 30, 5, 8, '1:29.495', 89495),
	(144, 30, 6, 8, '1:29.414', 89414),
	(144, 30, 7, 8, '1:29.913', 89913),
	(144, 30, 8, 8, '1:30.016', 90016),
	(144, 30, 9, 7, '1:29.516', 89516),
	(144, 30, 10, 7, '1:27.580', 87580),
	(144, 30, 11, 7, '1:28.407', 88407),
	(144, 30, 12, 7, '1:28.226', 88226),
	(144, 30, 13, 7, '1:28.178', 88178),
	(144, 30, 14, 7, '1:28.091', 88091),
	(144, 30, 15, 7, '1:28.361', 88361),
	(144, 30, 16, 7, '1:27.853', 87853),
	(144, 30, 17, 7, '1:28.249', 88249),
	(144, 30, 18, 7, '1:28.111', 88111),
	(144, 30, 19, 7, '1:28.110', 88110),
	(144, 30, 20, 7, '1:28.170', 88170),
	(144, 30, 21, 7, '1:27.229', 87229),
	(144, 30, 22, 7, '1:27.849', 87849),
	(144, 30, 23, 13, '2:14.792', 134792),
	(144, 30, 24, 17, '2:00.750', 120750),
	(144, 31, 1, 6, '1:33.501', 93501),
	(144, 31, 2, 6, '1:29.486', 89486),
	(144, 31, 3, 5, '1:29.711', 89711),
	(144, 31, 4, 5, '1:29.677', 89677),
	(144, 31, 5, 5, '1:29.311', 89311),
	(144, 31, 6, 5, '1:29.349', 89349),
	(144, 31, 7, 5, '1:29.707', 89707),
	(144, 31, 8, 5, '1:29.334', 89334),
	(144, 31, 9, 5, '1:29.103', 89103),
	(144, 31, 10, 5, '1:28.932', 88932),
	(144, 31, 11, 5, '1:28.455', 88455),
	(144, 31, 12, 5, '1:28.523', 88523),
	(144, 31, 13, 5, '1:28.395', 88395),
	(144, 31, 14, 5, '1:28.225', 88225),
	(144, 31, 15, 5, '1:28.035', 88035),
	(144, 31, 16, 5, '1:28.098', 88098),
	(144, 31, 17, 5, '1:28.166', 88166),
	(144, 31, 18, 5, '1:28.674', 88674),
	(144, 31, 19, 5, '1:27.848', 87848),
	(144, 31, 20, 5, '1:27.710', 87710),
	(144, 31, 21, 5, '1:27.761', 87761),
	(144, 31, 22, 5, '1:27.150', 87150),
	(144, 31, 23, 5, '1:28.252', 88252),
	(144, 31, 24, 5, '1:27.878', 87878),
	(144, 31, 25, 4, '1:27.613', 87613),
	(144, 31, 26, 4, '1:27.468', 87468),
	(144, 31, 27, 4, '1:27.861', 87861),
	(144, 31, 28, 7, '1:49.946', 109946),
	(144, 31, 29, 6, '1:27.344', 87344),
	(144, 31, 30, 5, '1:27.240', 87240),
	(144, 31, 31, 5, '1:28.403', 88403),
	(144, 31, 32, 5, '1:28.269', 88269),
	(144, 31, 33, 5, '1:28.025', 88025),
	(144, 31, 34, 5, '1:28.108', 88108),
	(144, 31, 35, 5, '1:27.572', 87572),
	(144, 31, 36, 5, '1:27.392', 87392),
	(144, 31, 37, 5, '1:27.447', 87447),
	(144, 31, 38, 5, '1:27.000', 87000),
	(144, 31, 39, 5, '1:26.489', 86489),
	(144, 31, 40, 5, '1:26.590', 86590),
	(144, 31, 41, 5, '1:26.694', 86694),
	(144, 31, 42, 5, '1:26.435', 86435),
	(144, 31, 43, 5, '1:26.996', 86996),
	(144, 31, 44, 5, '1:27.300', 87300),
	(144, 31, 45, 5, '1:26.977', 86977),
	(144, 31, 46, 5, '1:26.385', 86385),
	(144, 31, 47, 4, '1:27.888', 87888),
	(144, 31, 48, 12, '3:44.411', 224411),
	(144, 35, 1, 10, '1:35.080', 95080),
	(144, 35, 2, 10, '1:30.493', 90493),
	(144, 35, 3, 10, '1:29.772', 89772),
	(144, 35, 4, 10, '1:30.351', 90351),
	(144, 35, 5, 10, '1:30.105', 90105),
	(144, 35, 6, 10, '1:29.817', 89817),
	(144, 35, 7, 10, '1:29.905', 89905),
	(144, 35, 8, 10, '1:29.884', 89884),
	(144, 35, 9, 10, '1:29.700', 89700),
	(144, 35, 10, 10, '1:29.458', 89458),
	(144, 35, 11, 10, '1:29.919', 89919),
	(144, 35, 12, 10, '1:29.188', 89188),
	(144, 35, 13, 10, '1:29.373', 89373),
	(144, 35, 14, 10, '1:29.412', 89412),
	(144, 35, 15, 10, '1:28.721', 88721),
	(144, 35, 16, 10, '1:29.042', 89042),
	(144, 35, 17, 10, '1:28.585', 88585),
	(144, 35, 18, 9, '1:28.526', 88526),
	(144, 35, 19, 9, '1:28.476', 88476),
	(144, 35, 20, 9, '1:29.047', 89047),
	(144, 35, 21, 9, '1:28.068', 88068),
	(144, 35, 22, 8, '1:28.722', 88722),
	(144, 35, 23, 7, '1:29.077', 89077),
	(144, 35, 24, 7, '1:27.733', 87733),
	(144, 35, 25, 6, '1:27.867', 87867),
	(144, 35, 26, 6, '1:27.678', 87678),
	(144, 35, 27, 6, '1:27.614', 87614),
	(144, 35, 28, 5, '1:27.753', 87753),
	(144, 35, 29, 5, '1:28.239', 88239),
	(144, 35, 30, 8, '1:49.540', 109540),
	(144, 44, 1, 7, '1:33.757', 93757),
	(144, 44, 2, 7, '1:29.760', 89760),
	(144, 44, 3, 7, '1:29.771', 89771),
	(144, 44, 4, 6, '1:29.813', 89813),
	(144, 44, 5, 6, '1:29.569', 89569),
	(144, 44, 6, 6, '1:29.671', 89671),
	(144, 44, 7, 6, '1:29.901', 89901),
	(144, 44, 8, 7, '1:30.639', 90639),
	(144, 44, 9, 8, '1:30.691', 90691),
	(144, 44, 10, 8, '1:29.805', 89805),
	(144, 44, 11, 8, '1:29.460', 89460),
	(144, 44, 12, 8, '1:29.286', 89286),
	(144, 44, 13, 8, '1:29.288', 89288),
	(144, 44, 14, 8, '1:29.294', 89294),
	(144, 44, 15, 8, '1:28.915', 88915),
	(144, 44, 16, 8, '1:29.003', 89003),
	(144, 44, 17, 8, '1:28.601', 88601),
	(144, 44, 18, 8, '1:28.721', 88721),
	(144, 44, 19, 8, '1:28.856', 88856),
	(144, 44, 20, 8, '1:28.965', 88965),
	(144, 44, 21, 8, '1:28.380', 88380),
	(144, 44, 22, 12, '1:39.861', 99861),
	(144, 44, 23, 11, '1:31.964', 91964),
	(144, 44, 24, 11, '1:29.647', 89647),
	(144, 44, 25, 11, '1:29.830', 89830),
	(144, 44, 26, 10, '1:29.838', 89838),
	(144, 44, 27, 10, '1:32.896', 92896),
	(144, 44, 28, 13, '1:50.614', 110614),
	(144, 44, 29, 13, '1:28.353', 88353),
	(144, 44, 30, 13, '1:30.780', 90780),
	(144, 44, 31, 12, '1:31.008', 91008),
	(144, 44, 32, 12, '1:29.076', 89076),
	(144, 44, 33, 11, '1:29.330', 89330),
	(144, 44, 34, 11, '1:30.637', 90637),
	(144, 44, 35, 11, '1:29.204', 89204),
	(144, 44, 36, 11, '1:29.553', 89553),
	(144, 44, 37, 11, '1:29.062', 89062),
	(144, 44, 38, 11, '1:29.098', 89098),
	(144, 44, 39, 11, '1:28.702', 88702),
	(144, 44, 40, 11, '1:28.532', 88532),
	(144, 44, 41, 11, '1:29.397', 89397),
	(144, 44, 42, 11, '1:28.660', 88660),
	(144, 44, 43, 10, '1:29.642', 89642),
	(144, 44, 44, 10, '1:29.746', 89746),
	(144, 44, 45, 10, '1:28.932', 88932),
	(144, 44, 46, 10, '1:28.158', 88158),
	(144, 44, 47, 9, '1:27.582', 87582),
	(144, 44, 48, 8, '1:29.463', 89463),
	(144, 44, 49, 8, '1:49.864', 109864),
	(144, 44, 50, 8, '1:27.647', 87647),
	(144, 44, 51, 8, '1:28.000', 88000),
	(144, 44, 52, 8, '1:28.163', 88163),
	(144, 44, 53, 8, '1:28.617', 88617),
	(144, 44, 54, 8, '1:28.582', 88582),
	(144, 44, 55, 8, '1:28.396', 88396),
	(144, 44, 56, 8, '1:28.670', 88670),
	(144, 44, 57, 8, '1:28.267', 88267),
	(144, 44, 58, 8, '1:28.714', 88714),
	(144, 44, 59, 8, '1:28.385', 88385),
	(144, 44, 60, 8, '1:28.120', 88120),
	(144, 44, 61, 8, '1:30.453', 90453),
	(144, 49, 1, 11, '1:35.694', 95694),
	(144, 49, 2, 11, '1:30.778', 90778),
	(144, 49, 3, 11, '1:30.092', 90092),
	(144, 49, 4, 11, '1:30.254', 90254),
	(144, 49, 5, 11, '1:29.949', 89949),
	(144, 49, 6, 11, '1:30.139', 90139),
	(144, 49, 7, 11, '1:30.450', 90450),
	(144, 49, 8, 11, '1:29.694', 89694),
	(144, 49, 9, 11, '1:29.303', 89303),
	(144, 49, 10, 11, '1:29.328', 89328),
	(144, 49, 11, 11, '1:29.671', 89671),
	(144, 49, 12, 11, '1:29.705', 89705),
	(144, 49, 13, 11, '1:29.111', 89111),
	(144, 49, 14, 11, '1:29.176', 89176),
	(144, 49, 15, 11, '1:28.884', 88884),
	(144, 49, 16, 11, '1:28.852', 88852),
	(144, 49, 17, 11, '1:29.023', 89023),
	(144, 49, 18, 10, '1:28.603', 88603),
	(144, 49, 19, 10, '1:28.988', 88988),
	(144, 49, 20, 10, '1:28.066', 88066),
	(144, 49, 21, 10, '1:28.346', 88346),
	(144, 49, 22, 9, '1:28.371', 88371),
	(144, 49, 23, 8, '1:29.005', 89005),
	(144, 49, 24, 8, '1:28.194', 88194),
	(144, 49, 25, 7, '1:27.920', 87920),
	(144, 49, 26, 7, '1:28.156', 88156),
	(144, 49, 27, 9, '1:48.704', 108704),
	(144, 49, 28, 9, '1:27.447', 87447),
	(144, 49, 29, 9, '1:27.711', 87711),
	(144, 49, 30, 9, '1:28.649', 88649),
	(144, 49, 31, 8, '1:29.053', 89053),
	(144, 49, 32, 7, '1:28.287', 88287),
	(144, 49, 33, 7, '1:27.647', 87647),
	(144, 49, 34, 7, '1:28.379', 88379),
	(144, 49, 35, 7, '1:27.773', 87773),
	(144, 49, 36, 7, '1:27.243', 87243),
	(144, 49, 37, 7, '1:27.420', 87420),
	(144, 49, 38, 7, '1:28.029', 88029),
	(144, 49, 39, 7, '1:28.001', 88001),
	(144, 49, 40, 7, '1:27.625', 87625),
	(144, 49, 41, 7, '1:27.291', 87291),
	(144, 49, 42, 7, '1:27.955', 87955),
	(144, 49, 43, 7, '1:27.779', 87779),
	(144, 49, 44, 6, '1:27.790', 87790),
	(144, 49, 45, 8, '1:48.539', 108539),
	(144, 49, 46, 7, '1:28.118', 88118),
	(144, 49, 47, 7, '1:28.037', 88037),
	(144, 49, 48, 6, '1:28.426', 88426),
	(144, 49, 49, 6, '1:28.004', 88004),
	(144, 49, 50, 6, '1:28.465', 88465),
	(144, 49, 51, 6, '1:29.303', 89303),
	(144, 49, 52, 6, '1:28.053', 88053),
	(144, 49, 53, 6, '1:28.136', 88136),
	(144, 49, 54, 6, '1:28.213', 88213),
	(144, 49, 55, 6, '1:27.737', 87737),
	(144, 49, 56, 6, '1:28.376', 88376),
	(144, 49, 57, 6, '1:28.278', 88278),
	(144, 49, 58, 6, '1:27.473', 87473),
	(144, 49, 59, 6, '1:28.099', 88099),
	(144, 49, 60, 6, '1:27.647', 87647),
	(144, 49, 61, 6, '1:30.341', 90341),
	(144, 50, 1, 17, '1:39.309', 99309),
	(144, 50, 2, 16, '1:31.992', 91992),
	(144, 50, 3, 16, '1:30.637', 90637),
	(144, 50, 4, 16, '1:30.403', 90403),
	(144, 50, 5, 15, '1:30.431', 90431),
	(144, 50, 6, 15, '1:30.871', 90871),
	(144, 54, 1, 16, '1:38.864', 98864),
	(144, 54, 2, 17, '1:32.705', 92705),
	(144, 54, 3, 17, '1:31.384', 91384),
	(144, 54, 4, 17, '1:30.837', 90837),
	(144, 54, 5, 17, '1:30.974', 90974),
	(144, 54, 6, 17, '1:31.046', 91046),
	(144, 54, 7, 16, '1:30.631', 90631),
	(144, 54, 8, 16, '1:31.178', 91178),
	(144, 54, 9, 16, '1:30.580', 90580),
	(144, 54, 10, 16, '1:30.369', 90369),
	(144, 54, 11, 16, '1:30.076', 90076),
	(144, 54, 12, 16, '1:30.627', 90627),
	(144, 54, 13, 16, '1:30.104', 90104),
	(144, 54, 14, 16, '1:29.760', 89760),
	(144, 54, 15, 16, '1:29.882', 89882),
	(144, 54, 16, 16, '1:28.891', 88891),
	(144, 54, 17, 16, '1:29.539', 89539),
	(144, 54, 18, 15, '1:29.409', 89409),
	(144, 54, 19, 15, '1:29.436', 89436),
	(144, 54, 20, 15, '1:30.237', 90237),
	(144, 54, 21, 15, '1:29.524', 89524),
	(144, 54, 22, 13, '1:29.308', 89308),
	(144, 54, 23, 12, '1:28.676', 88676),
	(144, 54, 24, 12, '1:28.330', 88330),
	(144, 54, 25, 12, '1:28.659', 88659),
	(144, 54, 26, 11, '1:28.574', 88574),
	(144, 54, 27, 11, '1:28.756', 88756),
	(144, 54, 28, 10, '1:28.121', 88121),
	(144, 54, 29, 10, '1:27.932', 87932),
	(144, 54, 30, 10, '1:28.474', 88474),
	(144, 54, 31, 9, '1:30.172', 90172),
	(144, 54, 32, 8, '1:29.051', 89051),
	(144, 54, 33, 12, '1:55.372', 115372),
	(144, 54, 34, 12, '1:29.707', 89707),
	(144, 54, 35, 12, '1:29.542', 89542),
	(144, 54, 36, 12, '1:29.829', 89829),
	(144, 54, 37, 12, '1:30.646', 90646),
	(144, 54, 38, 12, '1:30.848', 90848),
	(144, 54, 39, 12, '1:30.545', 90545),
	(144, 54, 40, 12, '1:29.595', 89595),
	(144, 54, 41, 12, '1:31.046', 91046),
	(144, 54, 42, 12, '1:31.164', 91164),
	(144, 54, 43, 11, '1:30.108', 90108),
	(144, 54, 44, 11, '1:30.593', 90593),
	(144, 54, 45, 11, '1:29.267', 89267),
	(144, 54, 46, 11, '1:29.724', 89724),
	(144, 54, 47, 10, '1:31.061', 91061),
	(144, 54, 48, 9, '1:32.438', 92438),
	(144, 54, 49, 9, '1:30.553', 90553),
	(144, 54, 50, 9, '1:30.877', 90877),
	(144, 54, 51, 10, '1:42.035', 102035),
	(144, 54, 52, 10, '1:32.545', 92545),
	(144, 54, 53, 10, '1:31.495', 91495),
	(144, 54, 54, 10, '1:31.420', 91420),
	(144, 54, 55, 10, '1:31.499', 91499),
	(144, 54, 56, 11, '1:34.736', 94736),
	(144, 54, 57, 11, '1:33.906', 93906),
	(144, 54, 58, 11, '1:34.543', 94543),
	(144, 54, 59, 11, '1:32.043', 92043),
	(144, 54, 60, 11, '1:31.797', 91797),
	(144, 55, 1, 14, '1:37.881', 97881),
	(144, 55, 2, 14, '1:31.236', 91236),
	(144, 55, 3, 14, '1:30.579', 90579),
	(144, 55, 4, 14, '1:30.540', 90540),
	(144, 55, 5, 14, '1:30.856', 90856),
	(144, 55, 6, 14, '1:30.684', 90684),
	(144, 55, 7, 14, '1:31.081', 91081),
	(144, 55, 8, 14, '1:30.538', 90538),
	(144, 55, 9, 14, '1:29.235', 89235),
	(144, 55, 10, 14, '1:29.353', 89353),
	(144, 55, 11, 14, '1:29.196', 89196),
	(144, 55, 12, 14, '1:29.214', 89214),
	(144, 55, 13, 14, '1:29.314', 89314),
	(144, 55, 14, 14, '1:28.853', 88853),
	(144, 55, 15, 14, '1:28.878', 88878),
	(144, 55, 16, 14, '1:28.804', 88804),
	(144, 55, 17, 14, '1:28.976', 88976),
	(144, 55, 18, 13, '1:28.725', 88725),
	(144, 55, 19, 13, '1:28.588', 88588),
	(144, 55, 20, 13, '1:28.965', 88965),
	(144, 55, 21, 13, '1:28.927', 88927),
	(144, 55, 22, 14, '1:52.117', 112117),
	(144, 55, 23, 14, '1:29.777', 89777),
	(144, 55, 24, 13, '1:29.866', 89866),
	(144, 55, 25, 13, '1:30.728', 90728),
	(144, 55, 26, 13, '1:31.104', 91104),
	(144, 55, 27, 13, '1:29.789', 89789),
	(144, 55, 28, 12, '1:29.351', 89351),
	(144, 55, 29, 12, '1:29.379', 89379),
	(144, 55, 30, 12, '1:29.167', 89167),
	(144, 55, 31, 11, '1:31.950', 91950),
	(144, 55, 32, 11, '1:29.292', 89292),
	(144, 55, 33, 10, '1:29.611', 89611),
	(144, 55, 34, 10, '1:29.281', 89281),
	(144, 55, 35, 10, '1:30.231', 90231),
	(144, 55, 36, 10, '1:29.423', 89423),
	(144, 55, 37, 10, '1:29.045', 89045),
	(144, 55, 38, 10, '1:28.613', 88613),
	(144, 55, 39, 10, '1:29.067', 89067),
	(144, 55, 40, 10, '1:28.448', 88448),
	(144, 55, 41, 10, '1:28.712', 88712),
	(144, 55, 42, 10, '1:28.389', 88389),
	(144, 55, 43, 9, '1:28.800', 88800),
	(144, 55, 44, 9, '1:28.369', 88369),
	(144, 55, 45, 9, '1:28.873', 88873),
	(144, 55, 46, 9, '1:29.895', 89895),
	(144, 55, 47, 11, '1:51.748', 111748),
	(144, 55, 48, 10, '1:32.525', 92525),
	(144, 55, 49, 10, '1:31.252', 91252),
	(144, 55, 50, 10, '1:30.285', 90285),
	(144, 55, 51, 9, '1:29.778', 89778),
	(144, 55, 52, 9, '1:29.673', 89673),
	(144, 55, 53, 9, '1:30.125', 90125),
	(144, 55, 54, 9, '1:29.665', 89665),
	(144, 55, 55, 9, '1:29.527', 89527),
	(144, 55, 56, 9, '1:29.764', 89764),
	(144, 55, 57, 9, '1:29.221', 89221),
	(144, 55, 58, 9, '1:29.391', 89391),
	(144, 55, 59, 9, '1:28.509', 88509),
	(144, 55, 60, 9, '1:28.846', 88846),
	(144, 55, 61, 9, '1:28.797', 88797),
	(144, 56, 1, 12, '1:36.778', 96778),
	(144, 56, 2, 13, '1:31.518', 91518),
	(144, 56, 3, 13, '1:30.862', 90862),
	(144, 56, 4, 13, '1:30.394', 90394),
	(144, 56, 5, 13, '1:30.765', 90765),
	(144, 56, 6, 13, '1:30.581', 90581),
	(144, 56, 7, 13, '1:30.255', 90255),
	(144, 56, 8, 13, '1:30.423', 90423),
	(144, 56, 9, 13, '1:29.702', 89702),
	(144, 56, 10, 13, '1:29.767', 89767),
	(144, 56, 11, 13, '1:29.349', 89349),
	(144, 56, 12, 13, '1:29.324', 89324),
	(144, 56, 13, 13, '1:29.135', 89135),
	(144, 56, 14, 13, '1:28.928', 88928),
	(144, 56, 15, 13, '1:28.774', 88774),
	(144, 56, 16, 13, '1:28.907', 88907),
	(144, 56, 17, 13, '1:28.607', 88607),
	(144, 56, 18, 12, '1:28.631', 88631),
	(144, 56, 19, 12, '1:28.889', 88889),
	(144, 56, 20, 12, '1:29.020', 89020),
	(144, 56, 21, 12, '1:28.494', 88494),
	(144, 56, 22, 11, '1:28.329', 88329),
	(144, 56, 23, 10, '1:28.670', 88670),
	(144, 56, 24, 10, '1:28.173', 88173),
	(144, 56, 25, 10, '1:28.673', 88673),
	(144, 56, 26, 9, '1:28.324', 88324),
	(144, 56, 27, 8, '1:27.912', 87912),
	(144, 56, 28, 8, '1:27.854', 87854),
	(144, 56, 29, 8, '1:27.971', 87971),
	(144, 56, 30, 7, '1:28.663', 88663),
	(144, 56, 31, 7, '1:28.770', 88770),
	(144, 56, 32, 10, '1:54.236', 114236),
	(144, 56, 33, 9, '1:29.167', 89167),
	(144, 56, 34, 9, '1:29.418', 89418),
	(144, 56, 35, 9, '1:29.401', 89401),
	(144, 56, 36, 9, '1:29.343', 89343),
	(144, 56, 37, 9, '1:31.017', 91017),
	(144, 56, 38, 9, '1:29.915', 89915),
	(144, 56, 39, 9, '1:29.260', 89260),
	(144, 56, 40, 9, '1:30.161', 90161),
	(144, 56, 41, 9, '1:29.386', 89386),
	(144, 56, 42, 9, '1:29.001', 89001),
	(144, 57, 1, 4, '1:31.772', 91772),
	(144, 57, 2, 4, '1:29.750', 89750),
	(144, 57, 3, 4, '1:29.323', 89323),
	(144, 57, 4, 4, '1:29.199', 89199),
	(144, 57, 5, 4, '1:29.242', 89242),
	(144, 57, 6, 4, '1:29.609', 89609),
	(144, 57, 7, 4, '1:29.142', 89142),
	(144, 57, 8, 4, '1:29.303', 89303),
	(144, 57, 9, 4, '1:29.548', 89548),
	(144, 57, 10, 4, '1:28.995', 88995),
	(144, 57, 11, 4, '1:29.024', 89024),
	(144, 57, 12, 4, '1:29.069', 89069),
	(144, 57, 13, 4, '1:28.267', 88267),
	(144, 57, 14, 4, '1:28.392', 88392),
	(144, 57, 15, 4, '1:28.284', 88284),
	(144, 57, 16, 4, '1:27.997', 87997),
	(144, 57, 17, 4, '1:28.066', 88066),
	(144, 57, 18, 4, '1:28.636', 88636),
	(144, 57, 19, 4, '1:27.958', 87958),
	(144, 57, 20, 4, '1:27.822', 87822),
	(144, 57, 21, 4, '1:27.552', 87552),
	(144, 57, 22, 4, '1:27.484', 87484),
	(144, 57, 23, 4, '1:28.250', 88250),
	(144, 57, 24, 4, '1:28.116', 88116),
	(144, 57, 25, 3, '1:27.515', 87515),
	(144, 57, 26, 3, '1:27.274', 87274),
	(144, 57, 27, 3, '1:27.246', 87246),
	(144, 57, 28, 3, '1:28.639', 88639),
	(144, 57, 29, 3, '1:28.147', 88147),
	(144, 57, 30, 4, '1:47.300', 107300),
	(144, 57, 31, 4, '1:27.601', 87601),
	(144, 57, 32, 4, '1:27.369', 87369),
	(144, 57, 33, 4, '1:27.598', 87598),
	(144, 57, 34, 4, '1:27.011', 87011),
	(144, 57, 35, 4, '1:27.014', 87014),
	(144, 57, 36, 4, '1:26.780', 86780),
	(144, 57, 37, 4, '1:26.491', 86491),
	(144, 57, 38, 4, '1:26.398', 86398),
	(144, 57, 39, 4, '1:26.415', 86415),
	(144, 57, 40, 4, '1:27.184', 87184),
	(144, 57, 41, 4, '1:26.584', 86584),
	(144, 57, 42, 4, '1:26.924', 86924),
	(144, 57, 43, 4, '1:26.841', 86841),
	(144, 57, 44, 4, '1:26.556', 86556),
	(144, 57, 45, 4, '1:26.683', 86683),
	(144, 57, 46, 4, '1:27.629', 87629),
	(144, 57, 47, 5, '1:46.153', 106153),
	(144, 57, 48, 4, '1:28.123', 88123),
	(144, 57, 49, 4, '1:29.212', 89212),
	(144, 57, 50, 4, '1:27.120', 87120),
	(144, 57, 51, 4, '1:27.039', 87039),
	(144, 57, 52, 4, '1:27.047', 87047),
	(144, 57, 53, 4, '1:27.644', 87644),
	(144, 57, 54, 4, '1:26.876', 86876),
	(144, 57, 55, 4, '1:27.105', 87105),
	(144, 57, 56, 4, '1:27.082', 87082),
	(144, 57, 57, 4, '1:27.177', 87177),
	(144, 57, 58, 4, '1:26.797', 86797),
	(144, 57, 59, 4, '1:26.436', 86436),
	(144, 57, 60, 4, '1:26.384', 86384),
	(144, 57, 61, 4, '1:26.308', 86308),
	(144, 57, 62, 4, '1:26.630', 86630),
	(144, 58, 1, 21, '1:41.521', 101521),
	(144, 58, 2, 21, '1:32.652', 92652),
	(144, 58, 3, 21, '1:32.497', 92497),
	(144, 58, 4, 21, '1:33.824', 93824),
	(144, 58, 5, 22, '1:33.992', 93992),
	(144, 58, 6, 21, '1:34.630', 94630),
	(144, 58, 7, 20, '1:34.951', 94951),
	(144, 58, 8, 20, '1:34.127', 94127),
	(144, 58, 9, 20, '1:33.620', 93620),
	(144, 58, 10, 20, '1:33.687', 93687),
	(144, 58, 11, 20, '1:34.092', 94092),
	(144, 58, 12, 20, '1:34.860', 94860),
	(144, 58, 13, 20, '1:33.648', 93648),
	(144, 58, 14, 20, '1:37.613', 97613),
	(144, 58, 15, 20, '1:33.805', 93805),
	(144, 58, 16, 20, '1:33.545', 93545),
	(144, 58, 17, 20, '1:39.318', 99318),
	(144, 58, 18, 19, '1:37.642', 97642),
	(144, 58, 19, 19, '1:37.880', 97880),
	(144, 58, 20, 19, '1:33.450', 93450),
	(144, 58, 21, 19, '1:34.211', 94211),
	(144, 58, 22, 19, '1:58.627', 118627),
	(144, 58, 23, 19, '1:32.120', 92120),
	(144, 58, 24, 19, '1:31.866', 91866),
	(144, 58, 25, 18, '1:32.662', 92662),
	(144, 58, 26, 18, '1:36.066', 96066),
	(144, 58, 27, 18, '1:34.621', 94621),
	(144, 58, 28, 18, '1:33.158', 93158),
	(144, 58, 29, 17, '1:36.636', 96636),
	(144, 58, 30, 17, '1:34.772', 94772),
	(144, 58, 31, 16, '1:32.962', 92962),
	(144, 58, 32, 15, '1:33.642', 93642),
	(144, 58, 33, 15, '1:32.962', 92962),
	(144, 58, 34, 15, '1:34.073', 94073),
	(144, 58, 35, 15, '1:32.658', 92658),
	(144, 58, 36, 15, '1:36.427', 96427),
	(144, 58, 37, 15, '1:34.295', 94295),
	(144, 58, 38, 15, '1:31.725', 91725),
	(144, 58, 39, 15, '1:35.721', 95721),
	(144, 58, 40, 15, '1:34.169', 94169),
	(144, 58, 41, 15, '1:56.906', 116906),
	(144, 58, 42, 15, '1:31.907', 91907),
	(144, 58, 43, 14, '1:32.781', 92781),
	(144, 58, 44, 14, '1:34.490', 94490),
	(144, 58, 45, 14, '1:34.716', 94716),
	(144, 58, 46, 14, '1:32.409', 92409),
	(144, 58, 47, 14, '1:35.636', 95636),
	(144, 58, 48, 14, '1:32.211', 92211),
	(144, 58, 49, 13, '1:36.064', 96064),
	(144, 58, 50, 13, '1:46.005', 106005),
	(144, 59, 1, 18, '1:39.584', 99584),
	(144, 59, 2, 18, '1:32.206', 92206),
	(144, 59, 3, 18, '1:31.873', 91873),
	(144, 59, 4, 18, '1:31.124', 91124),
	(144, 59, 5, 18, '1:30.835', 90835),
	(144, 59, 6, 18, '1:31.189', 91189),
	(144, 59, 7, 17, '1:30.951', 90951),
	(144, 59, 8, 17, '1:30.927', 90927),
	(144, 59, 9, 17, '1:30.307', 90307),
	(144, 59, 10, 17, '1:30.439', 90439),
	(144, 59, 11, 17, '1:30.198', 90198),
	(144, 59, 12, 17, '1:30.221', 90221),
	(144, 59, 13, 17, '1:30.726', 90726),
	(144, 59, 14, 17, '1:29.738', 89738),
	(144, 59, 15, 17, '1:29.762', 89762),
	(144, 59, 16, 17, '1:29.523', 89523),
	(144, 59, 17, 17, '1:29.582', 89582),
	(144, 59, 18, 16, '1:29.238', 89238),
	(144, 59, 19, 16, '1:28.981', 88981),
	(144, 59, 20, 16, '1:29.640', 89640),
	(144, 59, 21, 16, '1:30.330', 90330),
	(144, 59, 22, 17, '1:52.043', 112043),
	(144, 59, 23, 17, '1:29.902', 89902),
	(144, 59, 24, 16, '1:29.917', 89917),
	(144, 59, 25, 16, '1:29.293', 89293),
	(144, 59, 26, 15, '1:29.781', 89781),
	(144, 59, 27, 15, '1:30.465', 90465),
	(144, 59, 28, 15, '1:31.793', 91793),
	(144, 59, 29, 14, '1:30.818', 90818),
	(144, 59, 30, 14, '1:29.412', 89412),
	(144, 59, 31, 13, '1:30.817', 90817),
	(144, 59, 32, 13, '1:29.303', 89303),
	(144, 59, 33, 13, '1:29.194', 89194),
	(144, 59, 34, 13, '1:29.393', 89393),
	(144, 59, 35, 13, '1:29.263', 89263),
	(144, 59, 36, 13, '1:29.069', 89069),
	(144, 59, 37, 13, '1:28.956', 88956),
	(144, 59, 38, 13, '1:29.105', 89105),
	(144, 59, 39, 13, '1:32.079', 92079),
	(144, 59, 40, 13, '1:29.040', 89040),
	(144, 59, 41, 13, '1:30.090', 90090),
	(144, 59, 42, 13, '1:52.275', 112275),
	(144, 59, 43, 12, '1:31.228', 91228),
	(144, 59, 44, 12, '1:29.792', 89792),
	(144, 59, 45, 12, '1:28.999', 88999),
	(144, 59, 46, 12, '1:29.370', 89370),
	(144, 59, 47, 12, '1:29.355', 89355),
	(144, 59, 48, 11, '1:29.466', 89466),
	(144, 59, 49, 11, '1:29.106', 89106),
	(144, 59, 50, 11, '1:29.238', 89238),
	(144, 59, 51, 11, '1:30.156', 90156),
	(144, 59, 52, 11, '1:31.655', 91655),
	(144, 59, 53, 11, '1:29.165', 89165),
	(144, 59, 54, 11, '1:29.611', 89611),
	(144, 59, 55, 11, '1:31.028', 91028),
	(144, 59, 56, 10, '1:30.593', 90593),
	(144, 59, 57, 10, '1:31.152', 91152),
	(144, 59, 58, 10, '1:29.801', 89801),
	(144, 59, 59, 10, '1:29.581', 89581),
	(144, 59, 60, 10, '1:29.060', 89060),
	(144, 60, 1, 22, '1:41.774', 101774),
	(144, 60, 2, 22, '1:32.725', 92725),
	(144, 60, 3, 22, '1:32.413', 92413),
	(144, 60, 4, 22, '1:33.918', 93918),
	(144, 60, 5, 21, '1:32.253', 92253),
	(144, 60, 6, 20, '1:31.303', 91303),
	(144, 60, 7, 19, '1:31.503', 91503),
	(144, 60, 8, 19, '1:31.002', 91002),
	(144, 60, 9, 19, '1:31.280', 91280),
	(144, 60, 10, 19, '1:31.068', 91068),
	(144, 60, 11, 19, '1:30.788', 90788),
	(144, 60, 12, 19, '1:30.849', 90849),
	(144, 60, 13, 19, '1:30.125', 90125),
	(144, 60, 14, 19, '1:30.236', 90236),
	(144, 60, 15, 19, '1:29.938', 89938),
	(144, 60, 16, 19, '1:29.802', 89802),
	(144, 60, 17, 19, '1:29.528', 89528),
	(144, 60, 18, 18, '1:29.566', 89566),
	(144, 60, 19, 18, '1:29.523', 89523),
	(144, 60, 20, 17, '1:29.246', 89246),
	(144, 60, 21, 17, '1:28.954', 88954),
	(144, 60, 22, 15, '1:29.009', 89009),
	(144, 60, 23, 15, '1:30.974', 90974),
	(144, 60, 24, 14, '1:30.839', 90839),
	(144, 60, 25, 14, '1:31.137', 91137),
	(144, 60, 26, 16, '1:57.695', 117695),
	(144, 60, 27, 16, '1:29.753', 89753),
	(144, 60, 28, 16, '1:29.532', 89532),
	(145, 2, 1, 8, '1:32.492', 92492),
	(145, 2, 2, 8, '1:25.394', 85394),
	(145, 2, 3, 8, '1:24.438', 84438),
	(145, 2, 4, 8, '1:24.238', 84238),
	(145, 2, 5, 8, '1:24.327', 84327),
	(145, 2, 6, 8, '1:23.965', 83965),
	(145, 2, 7, 8, '1:24.562', 84562),
	(145, 2, 8, 8, '1:24.366', 84366),
	(145, 2, 9, 8, '1:24.341', 84341),
	(145, 2, 10, 8, '1:24.481', 84481),
	(145, 2, 11, 8, '1:23.893', 83893),
	(145, 2, 12, 8, '1:23.624', 83624),
	(145, 2, 13, 8, '1:23.734', 83734),
	(145, 2, 14, 8, '1:24.007', 84007),
	(145, 2, 15, 8, '1:23.496', 83496),
	(145, 2, 16, 8, '1:23.520', 83520),
	(145, 2, 17, 8, '1:23.492', 83492),
	(145, 2, 18, 8, '1:23.636', 83636),
	(145, 2, 19, 8, '1:23.372', 83372),
	(145, 2, 20, 8, '1:24.128', 84128),
	(145, 2, 21, 7, '1:23.894', 83894),
	(145, 2, 22, 5, '1:23.729', 83729),
	(145, 2, 23, 5, '1:23.643', 83643),
	(145, 2, 24, 4, '1:28.451', 88451),
	(145, 2, 25, 7, '1:43.827', 103827),
	(145, 2, 26, 7, '1:22.738', 82738),
	(145, 2, 27, 7, '1:22.956', 82956),
	(145, 2, 28, 7, '1:23.232', 83232),
	(145, 2, 29, 7, '1:23.311', 83311),
	(145, 2, 30, 7, '1:23.397', 83397),
	(145, 2, 31, 7, '1:23.925', 83925),
	(145, 2, 32, 7, '1:23.553', 83553),
	(145, 2, 33, 7, '1:23.395', 83395),
	(145, 2, 34, 7, '1:23.355', 83355),
	(145, 2, 35, 7, '1:23.733', 83733),
	(145, 2, 36, 7, '1:23.722', 83722),
	(145, 2, 37, 7, '1:23.249', 83249),
	(145, 2, 38, 7, '1:23.315', 83315),
	(145, 2, 39, 7, '1:27.597', 87597),
	(145, 2, 40, 10, '1:47.283', 107283),
	(145, 2, 41, 10, '1:25.187', 85187),
	(145, 2, 42, 10, '1:23.978', 83978),
	(145, 2, 43, 10, '1:24.152', 84152),
	(145, 2, 44, 9, '1:24.952', 84952),
	(145, 2, 45, 8, '1:24.888', 84888),
	(145, 2, 46, 7, '1:24.921', 84921),
	(145, 2, 47, 7, '1:24.027', 84027),
	(145, 2, 48, 7, '1:24.120', 84120),
	(145, 2, 49, 6, '1:24.127', 84127),
	(145, 2, 50, 6, '1:23.998', 83998),
	(145, 2, 51, 6, '1:25.196', 85196),
	(145, 2, 52, 6, '1:24.347', 84347),
	(145, 2, 53, 6, '1:24.465', 84465),
	(145, 2, 54, 6, '1:24.897', 84897),
	(145, 2, 55, 6, '1:24.176', 84176),
	(145, 2, 56, 6, '1:24.601', 84601),
	(145, 2, 57, 6, '1:24.631', 84631),
	(145, 2, 58, 6, '1:24.297', 84297),
	(145, 2, 59, 6, '1:25.517', 85517),
	(145, 2, 60, 7, '1:25.623', 85623),
	(145, 2, 61, 7, '1:24.537', 84537),
	(145, 2, 62, 7, '1:24.360', 84360),
	(145, 2, 63, 7, '1:23.807', 83807),
	(145, 2, 64, 7, '1:23.902', 83902),
	(145, 2, 65, 6, '1:24.680', 84680),
	(145, 4, 1, 16, '1:38.117', 98117),
	(145, 4, 2, 16, '1:27.179', 87179),
	(145, 4, 3, 18, '1:28.073', 88073),
	(145, 4, 4, 18, '1:25.888', 85888),
	(145, 4, 5, 18, '1:27.322', 87322),
	(145, 4, 6, 16, '1:26.253', 86253),
	(145, 4, 7, 16, '1:25.662', 85662),
	(145, 4, 8, 16, '1:26.307', 86307),
	(145, 4, 9, 16, '1:26.328', 86328),
	(145, 4, 10, 16, '1:26.078', 86078),
	(145, 4, 11, 16, '1:27.524', 87524),
	(145, 4, 12, 16, '1:25.626', 85626),
	(145, 4, 13, 16, '1:25.856', 85856),
	(145, 4, 14, 16, '1:25.196', 85196),
	(145, 4, 15, 16, '1:25.610', 85610),
	(145, 4, 16, 18, '1:30.012', 90012),
	(145, 4, 17, 18, '1:52.000', 112000),
	(145, 4, 18, 18, '1:25.451', 85451),
	(145, 4, 19, 17, '1:28.242', 88242),
	(145, 4, 20, 17, '1:26.568', 86568),
	(145, 4, 21, 16, '1:25.203', 85203),
	(145, 4, 22, 16, '1:24.861', 84861),
	(145, 4, 23, 16, '1:26.397', 86397),
	(145, 4, 24, 15, '1:25.161', 85161),
	(145, 4, 25, 15, '1:25.356', 85356),
	(145, 4, 26, 15, '1:25.321', 85321),
	(145, 4, 27, 15, '1:24.926', 84926),
	(145, 4, 28, 15, '1:25.048', 85048),
	(145, 4, 29, 15, '1:25.292', 85292),
	(145, 4, 30, 15, '1:25.075', 85075),
	(145, 4, 31, 15, '1:25.080', 85080),
	(145, 4, 32, 15, '1:26.549', 86549),
	(145, 4, 33, 15, '1:25.246', 85246),
	(145, 4, 34, 15, '1:27.287', 87287),
	(145, 4, 35, 15, '1:26.212', 86212),
	(145, 4, 36, 15, '1:24.994', 84994),
	(145, 4, 37, 15, '1:24.423', 84423),
	(145, 4, 38, 15, '1:24.735', 84735),
	(145, 4, 39, 15, '1:29.070', 89070),
	(145, 4, 40, 15, '1:50.735', 110735),
	(145, 4, 41, 15, '1:26.024', 86024),
	(145, 4, 42, 15, '1:26.377', 86377),
	(145, 4, 43, 15, '1:27.425', 87425),
	(145, 4, 44, 15, '1:27.531', 87531),
	(145, 4, 45, 15, '1:25.584', 85584),
	(145, 4, 46, 15, '1:25.727', 85727),
	(145, 4, 47, 15, '1:26.100', 86100),
	(145, 4, 48, 15, '1:25.217', 85217),
	(145, 4, 49, 14, '1:25.341', 85341),
	(145, 4, 50, 13, '1:25.518', 85518),
	(145, 4, 51, 13, '1:25.418', 85418),
	(145, 4, 52, 13, '1:24.846', 84846),
	(145, 4, 53, 13, '1:25.296', 85296),
	(145, 4, 54, 13, '1:25.148', 85148),
	(145, 4, 55, 13, '1:25.124', 85124),
	(145, 4, 56, 13, '1:24.993', 84993),
	(145, 4, 57, 13, '1:24.712', 84712),
	(145, 4, 58, 13, '1:24.667', 84667),
	(145, 4, 59, 13, '1:25.044', 85044),
	(145, 4, 60, 13, '1:25.774', 85774),
	(145, 4, 61, 13, '1:25.342', 85342),
	(145, 4, 62, 13, '1:25.424', 85424),
	(145, 4, 63, 13, '1:25.837', 85837),
	(145, 8, 1, 10, '1:34.076', 94076),
	(145, 8, 2, 10, '1:26.029', 86029),
	(145, 8, 3, 11, '1:25.775', 85775),
	(145, 8, 4, 11, '1:25.590', 85590),
	(145, 8, 5, 11, '1:25.604', 85604),
	(145, 8, 6, 11, '1:24.925', 84925),
	(145, 8, 7, 11, '1:24.588', 84588),
	(145, 8, 8, 11, '1:24.419', 84419),
	(145, 8, 9, 11, '1:24.068', 84068),
	(145, 8, 10, 11, '1:24.148', 84148),
	(145, 8, 11, 11, '1:24.110', 84110),
	(145, 8, 12, 11, '1:23.840', 83840),
	(145, 8, 13, 11, '1:23.630', 83630),
	(145, 8, 14, 11, '1:24.017', 84017),
	(145, 8, 15, 11, '1:24.045', 84045),
	(145, 8, 16, 11, '1:23.536', 83536),
	(145, 8, 17, 11, '1:23.855', 83855),
	(145, 8, 18, 11, '1:23.793', 83793),
	(145, 8, 19, 11, '1:23.625', 83625),
	(145, 8, 20, 11, '1:23.644', 83644),
	(145, 8, 21, 10, '1:23.378', 83378),
	(145, 8, 22, 8, '1:23.234', 83234),
	(145, 8, 23, 8, '1:27.894', 87894),
	(145, 8, 24, 12, '1:45.637', 105637),
	(145, 8, 25, 10, '1:23.394', 83394),
	(145, 8, 26, 10, '1:24.183', 84183),
	(145, 8, 27, 10, '1:23.905', 83905),
	(145, 8, 28, 10, '1:23.784', 83784),
	(145, 8, 29, 9, '1:24.082', 84082),
	(145, 8, 30, 9, '1:23.795', 83795),
	(145, 8, 31, 9, '1:23.980', 83980),
	(145, 8, 32, 9, '1:24.062', 84062),
	(145, 8, 33, 9, '1:23.732', 83732),
	(145, 8, 34, 9, '1:23.583', 83583),
	(145, 8, 35, 9, '1:25.270', 85270),
	(145, 8, 36, 9, '1:23.897', 83897),
	(145, 8, 37, 9, '1:23.376', 83376),
	(145, 8, 38, 10, '1:27.827', 87827),
	(145, 8, 39, 11, '1:47.583', 107583),
	(145, 8, 40, 11, '1:23.049', 83049),
	(145, 8, 41, 11, '1:23.431', 83431),
	(145, 8, 42, 11, '1:24.396', 84396),
	(145, 8, 43, 11, '1:26.236', 86236),
	(145, 8, 44, 11, '1:25.859', 85859),
	(145, 8, 45, 11, '1:24.776', 84776),
	(145, 8, 46, 11, '1:24.061', 84061),
	(145, 8, 47, 11, '1:25.179', 85179),
	(145, 8, 48, 11, '1:24.397', 84397),
	(145, 8, 49, 9, '1:24.150', 84150),
	(145, 8, 50, 9, '1:24.079', 84079),
	(145, 8, 51, 9, '1:24.263', 84263),
	(145, 8, 52, 9, '1:24.025', 84025),
	(145, 8, 53, 9, '1:25.003', 85003),
	(145, 8, 54, 9, '1:24.396', 84396),
	(145, 8, 55, 9, '1:24.180', 84180),
	(145, 8, 56, 9, '1:24.209', 84209),
	(145, 8, 57, 9, '1:25.136', 85136),
	(145, 8, 58, 9, '1:24.119', 84119),
	(145, 8, 59, 9, '1:24.172', 84172),
	(145, 8, 60, 9, '1:24.320', 84320),
	(145, 8, 61, 9, '1:24.881', 84881),
	(145, 8, 62, 9, '1:24.774', 84774),
	(145, 8, 63, 9, '1:24.822', 84822),
	(145, 8, 64, 9, '1:24.961', 84961),
	(145, 8, 65, 8, '1:26.325', 86325),
	(145, 14, 1, 22, '1:52.207', 112207),
	(145, 14, 2, 22, '1:52.479', 112479),
	(145, 14, 3, 22, '1:22.589', 82589),
	(145, 14, 4, 22, '1:22.483', 82483),
	(145, 14, 5, 22, '1:23.046', 83046),
	(145, 14, 6, 20, '1:24.339', 84339),
	(145, 14, 7, 20, '1:23.629', 83629),
	(145, 14, 8, 20, '1:25.014', 85014),
	(145, 14, 9, 19, '1:23.764', 83764),
	(145, 14, 10, 19, '1:22.830', 82830),
	(145, 14, 11, 19, '1:22.898', 82898),
	(145, 14, 12, 19, '1:23.060', 83060),
	(145, 14, 13, 18, '1:22.908', 82908),
	(145, 14, 14, 18, '1:23.280', 83280),
	(145, 14, 15, 17, '1:23.389', 83389),
	(145, 14, 16, 16, '1:24.961', 84961),
	(145, 14, 17, 15, '1:24.193', 84193),
	(145, 14, 18, 15, '1:22.817', 82817),
	(145, 14, 19, 15, '1:22.738', 82738),
	(145, 14, 20, 14, '1:22.533', 82533),
	(145, 14, 21, 13, '1:22.651', 82651),
	(145, 14, 22, 13, '1:22.403', 82403),
	(145, 14, 23, 13, '1:22.390', 82390),
	(145, 14, 24, 11, '1:22.412', 82412),
	(145, 14, 25, 8, '1:23.018', 83018),
	(145, 14, 26, 8, '1:22.869', 82869),
	(145, 14, 27, 8, '1:22.596', 82596),
	(145, 14, 28, 8, '1:26.683', 86683),
	(145, 14, 29, 11, '1:44.706', 104706),
	(145, 14, 30, 11, '1:23.228', 83228),
	(145, 14, 31, 11, '1:22.483', 82483),
	(145, 14, 32, 11, '1:22.868', 82868),
	(145, 14, 33, 11, '1:22.763', 82763),
	(145, 14, 34, 11, '1:22.591', 82591),
	(145, 14, 35, 11, '1:22.727', 82727),
	(145, 14, 36, 11, '1:22.496', 82496),
	(145, 14, 37, 11, '1:22.829', 82829),
	(145, 14, 38, 11, '1:22.463', 82463),
	(145, 14, 39, 10, '1:22.469', 82469),
	(145, 14, 40, 9, '1:22.213', 82213),
	(145, 14, 41, 8, '1:22.091', 82091),
	(145, 14, 42, 7, '1:24.195', 84195),
	(145, 14, 43, 7, '1:24.078', 84078),
	(145, 14, 44, 6, '1:28.010', 88010),
	(145, 14, 45, 10, '1:46.194', 106194),
	(145, 14, 46, 10, '1:22.746', 82746),
	(145, 14, 47, 10, '1:22.930', 82930),
	(145, 14, 48, 10, '1:22.980', 82980),
	(145, 14, 49, 7, '1:23.839', 83839),
	(145, 14, 50, 7, '1:23.374', 83374),
	(145, 14, 51, 7, '1:23.083', 83083),
	(145, 14, 52, 7, '1:22.858', 82858),
	(145, 14, 53, 7, '1:23.182', 83182),
	(145, 14, 54, 7, '1:23.449', 83449),
	(145, 14, 55, 7, '1:24.597', 84597),
	(145, 14, 56, 7, '1:23.079', 83079),
	(145, 14, 57, 7, '1:24.130', 84130),
	(145, 14, 58, 7, '1:24.302', 84302),
	(145, 14, 59, 7, '1:25.300', 85300),
	(145, 14, 60, 6, '1:23.061', 83061),
	(145, 14, 61, 6, '1:22.795', 82795),
	(145, 14, 62, 6, '1:22.684', 82684),
	(145, 14, 63, 6, '1:22.566', 82566),
	(145, 14, 64, 6, '1:22.494', 82494),
	(145, 14, 65, 5, '1:22.888', 82888),
	(145, 15, 1, 5, '1:30.376', 90376),
	(145, 15, 2, 5, '1:24.284', 84284),
	(145, 15, 3, 5, '1:24.402', 84402),
	(145, 15, 4, 5, '1:23.752', 83752),
	(145, 15, 5, 5, '1:23.719', 83719),
	(145, 15, 6, 5, '1:23.586', 83586),
	(145, 15, 7, 5, '1:23.765', 83765),
	(145, 15, 8, 5, '1:23.392', 83392),
	(145, 15, 9, 5, '1:23.535', 83535),
	(145, 15, 10, 5, '1:23.481', 83481),
	(145, 15, 11, 5, '1:23.407', 83407),
	(145, 15, 12, 5, '1:23.363', 83363),
	(145, 15, 13, 5, '1:23.662', 83662),
	(145, 15, 14, 5, '1:23.571', 83571),
	(145, 15, 15, 5, '1:23.478', 83478),
	(145, 15, 16, 5, '1:23.218', 83218),
	(145, 15, 17, 5, '1:23.181', 83181),
	(145, 15, 18, 5, '1:23.324', 83324),
	(145, 15, 19, 5, '1:24.066', 84066),
	(145, 15, 20, 5, '1:24.921', 84921),
	(145, 15, 21, 5, '1:27.843', 87843),
	(145, 15, 22, 11, '1:48.233', 108233),
	(145, 15, 23, 10, '1:24.314', 84314),
	(145, 15, 24, 9, '1:23.087', 83087),
	(145, 15, 25, 6, '1:23.405', 83405),
	(145, 15, 26, 6, '1:23.990', 83990),
	(145, 15, 27, 6, '1:23.679', 83679),
	(145, 15, 28, 6, '1:23.717', 83717),
	(145, 15, 29, 6, '1:23.396', 83396),
	(145, 15, 30, 6, '1:23.704', 83704),
	(145, 15, 31, 6, '1:23.729', 83729),
	(145, 15, 32, 6, '1:23.797', 83797),
	(145, 15, 33, 6, '1:23.715', 83715),
	(145, 15, 34, 6, '1:23.668', 83668),
	(145, 15, 35, 6, '1:24.084', 84084),
	(145, 15, 36, 6, '1:23.479', 83479),
	(145, 15, 37, 6, '1:23.560', 83560),
	(145, 15, 38, 6, '1:23.224', 83224),
	(145, 15, 39, 6, '1:23.324', 83324),
	(145, 15, 40, 6, '1:27.107', 87107),
	(145, 15, 41, 9, '1:46.907', 106907),
	(145, 15, 42, 9, '1:24.013', 84013),
	(145, 15, 43, 9, '1:25.596', 85596),
	(145, 15, 44, 8, '1:24.734', 84734),
	(145, 15, 45, 7, '1:24.586', 84586),
	(145, 15, 46, 6, '1:23.861', 83861),
	(145, 15, 47, 6, '1:23.846', 83846),
	(145, 15, 48, 6, '1:24.245', 84245),
	(145, 15, 49, 5, '1:24.165', 84165),
	(145, 15, 50, 5, '1:23.917', 83917),
	(145, 15, 51, 5, '1:24.635', 84635),
	(145, 15, 52, 5, '1:24.824', 84824),
	(145, 15, 53, 5, '1:24.165', 84165),
	(145, 15, 54, 5, '1:25.025', 85025),
	(145, 15, 55, 5, '1:23.923', 83923),
	(145, 15, 56, 5, '1:24.232', 84232),
	(145, 15, 57, 5, '1:24.605', 84605),
	(145, 15, 58, 5, '1:24.407', 84407),
	(145, 15, 59, 5, '1:23.719', 83719),
	(145, 15, 60, 5, '1:23.510', 83510),
	(145, 15, 61, 5, '1:23.544', 83544),
	(145, 15, 62, 5, '1:23.832', 83832),
	(145, 15, 63, 5, '1:24.323', 84323),
	(145, 15, 64, 5, '1:23.794', 83794),
	(145, 15, 65, 4, '1:24.611', 84611),
	(145, 18, 1, 19, '1:39.939', 99939),
	(145, 18, 2, 19, '1:27.404', 87404),
	(145, 18, 3, 19, '1:27.136', 87136),
	(145, 18, 4, 19, '1:27.579', 87579),
	(145, 18, 5, 19, '1:26.230', 86230),
	(145, 18, 6, 17, '1:26.358', 86358),
	(145, 18, 7, 17, '1:26.537', 86537),
	(145, 18, 8, 17, '1:26.454', 86454),
	(145, 18, 9, 17, '1:26.065', 86065),
	(145, 18, 10, 17, '1:25.943', 85943),
	(145, 18, 11, 17, '1:26.542', 86542),
	(145, 18, 12, 17, '1:25.971', 85971),
	(145, 18, 13, 17, '1:26.068', 86068),
	(145, 18, 14, 17, '1:25.801', 85801),
	(145, 18, 15, 18, '1:27.013', 87013),
	(145, 18, 16, 17, '1:25.784', 85784),
	(145, 18, 17, 19, '1:54.133', 114133),
	(145, 18, 18, 19, '2:04.009', 124009),
	(145, 18, 19, 19, '1:26.270', 86270),
	(145, 18, 20, 19, '1:25.573', 85573),
	(145, 18, 21, 18, '1:27.090', 87090),
	(145, 18, 22, 18, '1:25.888', 85888),
	(145, 18, 23, 18, '1:26.245', 86245),
	(145, 18, 24, 18, '1:30.239', 90239),
	(145, 18, 25, 18, '1:26.734', 86734),
	(145, 18, 26, 18, '1:26.861', 86861),
	(145, 18, 27, 18, '1:26.129', 86129),
	(145, 18, 28, 18, '1:32.699', 92699),
	(145, 18, 29, 18, '1:27.070', 87070),
	(145, 18, 30, 18, '1:27.577', 87577),
	(145, 18, 31, 18, '1:26.138', 86138),
	(145, 18, 32, 18, '1:26.180', 86180),
	(145, 18, 33, 18, '1:28.427', 88427),
	(145, 18, 34, 18, '1:26.312', 86312),
	(145, 18, 35, 18, '1:26.367', 86367),
	(145, 18, 36, 18, '1:26.284', 86284),
	(145, 18, 37, 18, '1:26.427', 86427),
	(145, 18, 38, 18, '1:29.436', 89436),
	(145, 18, 39, 18, '1:27.285', 87285),
	(145, 18, 40, 18, '1:25.721', 85721),
	(145, 18, 41, 18, '1:31.052', 91052),
	(145, 18, 42, 18, '1:59.130', 119130),
	(145, 18, 43, 18, '1:34.245', 94245),
	(145, 18, 44, 18, '1:27.111', 87111),
	(145, 18, 45, 18, '1:27.400', 87400),
	(145, 18, 46, 18, '1:26.899', 86899),
	(145, 18, 47, 18, '1:26.174', 86174),
	(145, 18, 48, 18, '1:26.859', 86859),
	(145, 18, 49, 17, '1:26.801', 86801),
	(145, 18, 50, 16, '1:27.175', 87175),
	(145, 18, 51, 16, '1:27.911', 87911),
	(145, 18, 52, 15, '1:26.182', 86182),
	(145, 18, 53, 15, '1:26.111', 86111),
	(145, 18, 54, 15, '1:25.895', 85895),
	(145, 18, 55, 15, '1:25.748', 85748),
	(145, 18, 56, 15, '1:25.651', 85651),
	(145, 18, 57, 15, '1:25.406', 85406),
	(145, 18, 58, 15, '1:25.697', 85697),
	(145, 18, 59, 15, '1:25.608', 85608),
	(145, 18, 60, 15, '1:25.693', 85693),
	(145, 18, 61, 15, '1:25.567', 85567),
	(145, 18, 62, 15, '1:25.753', 85753),
	(145, 21, 1, 15, '1:37.601', 97601),
	(145, 21, 2, 15, '1:27.195', 87195),
	(145, 21, 3, 15, '1:26.093', 86093),
	(145, 21, 4, 15, '1:26.853', 86853),
	(145, 21, 5, 15, '1:27.094', 87094),
	(145, 21, 6, 15, '1:26.622', 86622),
	(145, 21, 7, 15, '1:26.369', 86369),
	(145, 21, 8, 15, '1:26.553', 86553),
	(145, 21, 9, 15, '1:26.338', 86338),
	(145, 21, 10, 15, '1:26.232', 86232),
	(145, 21, 11, 15, '1:27.420', 87420),
	(145, 21, 12, 15, '1:25.545', 85545),
	(145, 21, 13, 15, '1:25.743', 85743),
	(145, 21, 14, 15, '1:25.298', 85298),
	(145, 21, 15, 15, '1:25.645', 85645),
	(145, 21, 16, 15, '1:25.517', 85517),
	(145, 21, 17, 16, '1:26.257', 86257),
	(145, 21, 18, 16, '1:25.514', 85514),
	(145, 21, 19, 16, '1:25.376', 85376),
	(145, 21, 20, 15, '1:25.354', 85354),
	(145, 21, 21, 14, '1:25.540', 85540),
	(145, 21, 22, 15, '1:29.202', 89202),
	(145, 21, 23, 15, '1:30.384', 90384),
	(145, 21, 24, 16, '1:54.878', 114878),
	(145, 21, 25, 16, '1:25.525', 85525),
	(145, 21, 26, 16, '1:25.848', 85848),
	(145, 21, 27, 16, '1:25.984', 85984),
	(145, 21, 28, 16, '1:25.945', 85945),
	(145, 21, 29, 16, '1:29.332', 89332),
	(145, 21, 30, 16, '1:27.377', 87377),
	(145, 21, 31, 16, '1:26.142', 86142),
	(145, 21, 32, 16, '1:26.086', 86086),
	(145, 21, 33, 16, '1:27.597', 87597),
	(145, 21, 34, 16, '1:28.429', 88429),
	(145, 21, 35, 16, '1:28.417', 88417),
	(145, 21, 36, 16, '1:27.377', 87377),
	(145, 21, 37, 16, '1:25.735', 85735),
	(145, 21, 38, 16, '1:27.579', 87579),
	(145, 21, 39, 16, '1:26.157', 86157),
	(145, 21, 40, 16, '1:30.075', 90075),
	(145, 21, 41, 16, '1:51.054', 111054),
	(145, 21, 42, 16, '1:26.351', 86351),
	(145, 21, 43, 16, '1:28.917', 88917),
	(145, 21, 44, 16, '1:26.627', 86627),
	(145, 21, 45, 16, '1:27.069', 87069),
	(145, 21, 46, 16, '1:26.910', 86910),
	(145, 21, 47, 16, '1:26.758', 86758),
	(145, 21, 48, 16, '1:26.977', 86977),
	(145, 21, 49, 15, '1:26.943', 86943),
	(145, 21, 50, 14, '1:27.999', 87999),
	(145, 21, 51, 14, '1:27.043', 87043),
	(145, 21, 52, 14, '1:26.818', 86818),
	(145, 21, 53, 14, '1:27.556', 87556),
	(145, 21, 54, 14, '1:29.727', 89727),
	(145, 21, 55, 14, '1:27.114', 87114),
	(145, 21, 56, 14, '1:28.507', 88507),
	(145, 21, 57, 14, '1:27.186', 87186),
	(145, 21, 58, 14, '1:29.241', 89241),
	(145, 21, 59, 14, '1:28.227', 88227),
	(145, 21, 60, 14, '1:26.510', 86510),
	(145, 21, 61, 14, '1:26.485', 86485),
	(145, 21, 62, 14, '1:27.148', 87148),
	(145, 21, 63, 14, '1:26.724', 86724),
	(145, 22, 1, 3, '1:28.169', 88169),
	(145, 22, 2, 3, '1:23.211', 83211),
	(145, 22, 3, 3, '1:22.811', 82811),
	(145, 22, 4, 3, '1:23.026', 83026),
	(145, 22, 5, 3, '1:23.175', 83175),
	(145, 22, 6, 3, '1:22.885', 82885),
	(145, 22, 7, 3, '1:22.990', 82990),
	(145, 22, 8, 3, '1:23.908', 83908),
	(145, 22, 9, 3, '1:22.896', 82896),
	(145, 22, 10, 3, '1:23.020', 83020),
	(145, 22, 11, 3, '1:22.720', 82720),
	(145, 22, 12, 3, '1:22.403', 82403),
	(145, 22, 13, 3, '1:22.970', 82970),
	(145, 22, 14, 3, '1:22.721', 82721),
	(145, 22, 15, 3, '1:22.630', 82630),
	(145, 22, 16, 3, '1:22.429', 82429),
	(145, 22, 17, 3, '1:22.303', 82303),
	(145, 22, 18, 3, '1:22.730', 82730),
	(145, 22, 19, 3, '1:23.395', 83395),
	(145, 22, 20, 3, '1:23.148', 83148),
	(145, 22, 21, 3, '1:22.787', 82787),
	(145, 22, 22, 3, '1:22.556', 82556),
	(145, 22, 23, 3, '1:22.682', 82682),
	(145, 22, 24, 2, '1:22.820', 82820),
	(145, 22, 25, 2, '1:26.846', 86846),
	(145, 22, 26, 3, '1:44.970', 104970),
	(145, 22, 27, 3, '1:21.720', 81720),
	(145, 22, 28, 3, '1:22.573', 82573),
	(145, 22, 29, 3, '1:22.526', 82526),
	(145, 22, 30, 3, '1:22.477', 82477),
	(145, 22, 31, 3, '1:22.820', 82820),
	(145, 22, 32, 3, '1:23.038', 83038),
	(145, 22, 33, 3, '1:22.834', 82834),
	(145, 22, 34, 3, '1:24.037', 84037),
	(145, 22, 35, 3, '1:23.261', 83261),
	(145, 22, 36, 3, '1:22.962', 82962),
	(145, 22, 37, 3, '1:23.683', 83683),
	(145, 22, 38, 3, '1:22.719', 82719),
	(145, 22, 39, 3, '1:22.891', 82891),
	(145, 22, 40, 3, '1:23.020', 83020),
	(145, 22, 41, 3, '1:23.037', 83037),
	(145, 22, 42, 3, '1:23.073', 83073),
	(145, 22, 43, 3, '1:22.982', 82982),
	(145, 22, 44, 3, '1:27.208', 87208),
	(145, 22, 45, 3, '1:48.111', 108111),
	(145, 22, 46, 3, '1:22.352', 82352),
	(145, 22, 47, 3, '1:22.680', 82680),
	(145, 22, 48, 3, '1:40.054', 100054),
	(145, 22, 49, 10, '2:20.004', 140004),
	(145, 23, 1, 4, '1:29.610', 89610),
	(145, 23, 2, 4, '1:23.899', 83899),
	(145, 23, 3, 4, '1:23.268', 83268),
	(145, 23, 4, 4, '1:23.339', 83339),
	(145, 23, 5, 4, '1:23.402', 83402),
	(145, 23, 6, 4, '1:23.499', 83499),
	(145, 23, 7, 4, '1:23.556', 83556),
	(145, 23, 8, 4, '1:23.436', 83436),
	(145, 23, 9, 4, '1:23.724', 83724),
	(145, 23, 10, 4, '1:23.559', 83559),
	(145, 23, 11, 4, '1:23.066', 83066),
	(145, 23, 12, 4, '1:23.449', 83449),
	(145, 23, 13, 4, '1:23.940', 83940),
	(145, 23, 14, 4, '1:22.904', 82904),
	(145, 23, 15, 4, '1:22.782', 82782),
	(145, 23, 16, 4, '1:22.518', 82518),
	(145, 23, 17, 4, '1:22.422', 82422),
	(145, 23, 18, 4, '1:22.629', 82629),
	(145, 23, 19, 4, '1:22.362', 82362),
	(145, 23, 20, 4, '1:22.373', 82373),
	(145, 30, 1, 1, '1:26.078', 86078),
	(145, 30, 2, 1, '1:22.693', 82693),
	(145, 30, 3, 1, '1:22.609', 82609),
	(145, 30, 4, 1, '1:22.542', 82542),
	(145, 30, 5, 1, '1:22.712', 82712),
	(145, 30, 6, 1, '1:22.597', 82597),
	(145, 30, 7, 1, '1:22.837', 82837),
	(145, 30, 8, 1, '1:22.835', 82835),
	(145, 30, 9, 1, '1:22.862', 82862),
	(145, 30, 10, 1, '1:22.766', 82766),
	(145, 30, 11, 1, '1:22.242', 82242),
	(145, 30, 12, 1, '1:22.631', 82631),
	(145, 30, 13, 1, '1:22.689', 82689),
	(145, 30, 14, 1, '1:22.224', 82224),
	(145, 30, 15, 1, '1:22.461', 82461),
	(145, 30, 16, 1, '1:22.196', 82196),
	(145, 30, 17, 1, '1:22.108', 82108),
	(145, 30, 18, 1, '1:23.615', 83615),
	(145, 30, 19, 1, '1:21.832', 81832),
	(145, 30, 20, 1, '1:22.168', 82168),
	(145, 30, 21, 1, '1:22.482', 82482),
	(145, 30, 22, 1, '1:23.198', 83198),
	(145, 30, 23, 2, '1:26.029', 86029),
	(145, 30, 24, 3, '1:43.937', 103937),
	(145, 30, 25, 3, '1:21.151', 81151),
	(145, 30, 26, 2, '1:21.799', 81799),
	(145, 30, 27, 2, '1:22.226', 82226),
	(145, 30, 28, 1, '1:22.818', 82818),
	(145, 30, 29, 1, '1:22.369', 82369),
	(145, 30, 30, 1, '1:23.057', 83057),
	(145, 30, 31, 1, '1:22.095', 82095),
	(145, 30, 32, 1, '1:22.447', 82447),
	(145, 30, 33, 1, '1:23.048', 83048),
	(145, 30, 34, 1, '1:22.289', 82289),
	(145, 30, 35, 1, '1:22.111', 82111),
	(145, 30, 36, 1, '1:22.005', 82005),
	(145, 30, 37, 1, '1:22.193', 82193),
	(145, 30, 38, 1, '1:22.031', 82031),
	(145, 30, 39, 1, '1:22.632', 82632),
	(145, 30, 40, 1, '1:22.189', 82189),
	(145, 30, 41, 1, '1:21.882', 81882),
	(145, 30, 42, 1, '1:21.603', 81603),
	(145, 30, 43, 1, '1:26.588', 86588),
	(145, 30, 44, 2, '1:45.016', 105016),
	(145, 30, 45, 2, '1:22.497', 82497),
	(145, 30, 46, 2, '1:23.034', 83034),
	(145, 30, 47, 2, '1:22.743', 82743),
	(145, 30, 48, 2, '1:22.632', 82632),
	(145, 30, 49, 2, '1:23.326', 83326),
	(145, 30, 50, 2, '1:22.894', 82894),
	(145, 30, 51, 2, '1:23.280', 83280),
	(145, 30, 52, 2, '1:23.147', 83147),
	(145, 30, 53, 2, '1:23.255', 83255),
	(145, 30, 54, 2, '1:23.375', 83375),
	(145, 30, 55, 2, '1:24.221', 84221),
	(145, 30, 56, 2, '1:25.011', 85011),
	(145, 30, 57, 2, '1:25.796', 85796),
	(145, 30, 58, 2, '1:25.112', 85112),
	(145, 30, 59, 2, '1:25.674', 85674),
	(145, 30, 60, 2, '1:26.200', 86200),
	(145, 30, 61, 2, '1:27.269', 87269),
	(145, 30, 62, 2, '1:28.100', 88100),
	(145, 30, 63, 2, '1:28.791', 88791),
	(145, 30, 64, 2, '1:28.867', 88867),
	(145, 30, 65, 1, '1:26.189', 86189),
	(145, 31, 1, 6, '1:31.507', 91507),
	(145, 31, 2, 6, '1:24.477', 84477),
	(145, 31, 3, 6, '1:24.315', 84315),
	(145, 31, 4, 6, '1:23.887', 83887),
	(145, 31, 5, 6, '1:24.091', 84091),
	(145, 31, 6, 6, '1:23.785', 83785),
	(145, 31, 7, 6, '1:23.979', 83979),
	(145, 31, 8, 6, '1:23.601', 83601),
	(145, 31, 9, 6, '1:23.700', 83700),
	(145, 31, 10, 6, '1:23.715', 83715),
	(145, 31, 11, 6, '1:23.147', 83147),
	(145, 31, 12, 6, '1:23.096', 83096),
	(145, 31, 13, 6, '1:23.266', 83266),
	(145, 31, 14, 6, '1:23.473', 83473),
	(145, 31, 15, 6, '1:23.441', 83441),
	(145, 31, 16, 6, '1:23.195', 83195),
	(145, 31, 17, 6, '1:22.886', 82886),
	(145, 31, 18, 6, '1:23.188', 83188),
	(145, 31, 19, 6, '1:23.657', 83657),
	(145, 31, 20, 6, '1:24.515', 84515),
	(145, 31, 21, 6, '1:27.799', 87799),
	(145, 31, 22, 9, '1:46.127', 106127),
	(145, 31, 23, 9, '1:23.834', 83834),
	(145, 31, 24, 7, '1:23.093', 83093),
	(145, 31, 25, 4, '1:23.026', 83026),
	(145, 31, 26, 4, '1:23.300', 83300),
	(145, 31, 27, 4, '1:23.403', 83403),
	(145, 31, 28, 4, '1:23.507', 83507),
	(145, 31, 29, 4, '1:23.527', 83527),
	(145, 31, 30, 4, '1:22.972', 82972),
	(145, 31, 31, 4, '1:23.543', 83543),
	(145, 31, 32, 4, '1:23.618', 83618),
	(145, 31, 33, 4, '1:24.085', 84085),
	(145, 31, 34, 4, '1:23.185', 83185),
	(145, 31, 35, 4, '1:23.042', 83042),
	(145, 31, 36, 4, '1:23.152', 83152),
	(145, 31, 37, 4, '1:23.354', 83354),
	(145, 31, 38, 4, '1:23.119', 83119),
	(145, 31, 39, 4, '1:22.841', 82841),
	(145, 31, 40, 4, '1:23.003', 83003),
	(145, 31, 41, 4, '1:26.914', 86914),
	(145, 31, 42, 6, '1:48.456', 108456),
	(145, 31, 43, 6, '1:24.234', 84234),
	(145, 31, 44, 5, '1:23.946', 83946),
	(145, 31, 45, 5, '1:24.369', 84369),
	(145, 31, 46, 4, '1:25.407', 85407),
	(145, 31, 47, 4, '1:24.400', 84400),
	(145, 31, 48, 4, '1:24.165', 84165),
	(145, 31, 49, 3, '1:24.377', 84377),
	(145, 31, 50, 3, '1:23.620', 83620),
	(145, 31, 51, 3, '1:23.697', 83697),
	(145, 31, 52, 3, '1:23.742', 83742),
	(145, 31, 53, 3, '1:23.939', 83939),
	(145, 31, 54, 3, '1:23.948', 83948),
	(145, 31, 55, 3, '1:24.189', 84189),
	(145, 31, 56, 3, '1:23.659', 83659),
	(145, 31, 57, 3, '1:23.551', 83551),
	(145, 31, 58, 3, '1:23.638', 83638),
	(145, 31, 59, 3, '1:23.759', 83759),
	(145, 31, 60, 3, '1:23.716', 83716),
	(145, 31, 61, 3, '1:26.035', 86035),
	(145, 31, 62, 3, '1:24.107', 84107),
	(145, 31, 63, 3, '1:23.859', 83859),
	(145, 31, 64, 3, '1:24.226', 84226),
	(145, 31, 65, 2, '1:23.638', 83638),
	(145, 35, 1, 7, '1:31.911', 91911),
	(145, 35, 2, 7, '1:24.870', 84870),
	(145, 35, 3, 7, '1:24.115', 84115),
	(145, 35, 4, 7, '1:24.259', 84259),
	(145, 35, 5, 7, '1:23.934', 83934),
	(145, 35, 6, 7, '1:23.786', 83786),
	(145, 35, 7, 7, '1:24.247', 84247),
	(145, 35, 8, 7, '1:23.999', 83999),
	(145, 35, 9, 7, '1:24.100', 84100),
	(145, 35, 10, 7, '1:24.226', 84226),
	(145, 35, 11, 7, '1:23.829', 83829),
	(145, 35, 12, 7, '1:23.210', 83210),
	(145, 35, 13, 7, '1:23.306', 83306),
	(145, 35, 14, 7, '1:23.739', 83739),
	(145, 35, 15, 7, '1:23.306', 83306),
	(145, 35, 16, 7, '1:23.583', 83583),
	(145, 35, 17, 7, '1:22.965', 82965),
	(145, 35, 18, 7, '1:23.444', 83444),
	(145, 35, 19, 7, '1:23.028', 83028),
	(145, 35, 20, 7, '1:23.451', 83451),
	(145, 35, 21, 4, '1:23.606', 83606),
	(145, 35, 22, 4, '1:22.513', 82513),
	(145, 35, 23, 4, '1:27.155', 87155),
	(145, 35, 24, 8, '1:46.543', 106543),
	(145, 35, 25, 5, '1:23.419', 83419),
	(145, 35, 26, 5, '1:23.126', 83126),
	(145, 35, 27, 5, '1:23.218', 83218),
	(145, 35, 28, 5, '1:23.506', 83506),
	(145, 35, 29, 5, '1:23.682', 83682),
	(145, 35, 30, 5, '1:23.811', 83811),
	(145, 35, 31, 5, '1:24.285', 84285),
	(145, 35, 32, 5, '1:23.733', 83733),
	(145, 35, 33, 5, '1:23.772', 83772),
	(145, 35, 34, 5, '1:23.824', 83824),
	(145, 35, 35, 5, '1:23.977', 83977),
	(145, 35, 36, 5, '1:23.221', 83221),
	(145, 35, 37, 5, '1:23.024', 83024),
	(145, 35, 38, 5, '1:23.143', 83143),
	(145, 35, 39, 5, '1:23.225', 83225),
	(145, 35, 40, 5, '1:23.307', 83307),
	(145, 35, 41, 5, '1:27.452', 87452),
	(145, 35, 42, 8, '1:48.883', 108883),
	(145, 35, 43, 8, '1:25.768', 85768),
	(145, 35, 44, 7, '1:24.345', 84345),
	(145, 35, 45, 6, '1:24.072', 84072),
	(145, 35, 46, 5, '1:23.756', 83756),
	(145, 35, 47, 5, '1:23.633', 83633),
	(145, 35, 48, 5, '1:23.758', 83758),
	(145, 35, 49, 4, '1:23.563', 83563),
	(145, 35, 50, 4, '1:24.021', 84021),
	(145, 35, 51, 4, '1:23.855', 83855),
	(145, 35, 52, 4, '1:23.419', 83419),
	(145, 35, 53, 4, '1:23.406', 83406),
	(145, 35, 54, 4, '1:23.347', 83347),
	(145, 35, 55, 4, '1:23.665', 83665),
	(145, 35, 56, 4, '1:24.329', 84329),
	(145, 35, 57, 4, '1:25.997', 85997),
	(145, 35, 58, 4, '1:23.868', 83868),
	(145, 35, 59, 4, '1:23.563', 83563),
	(145, 35, 60, 4, '1:23.303', 83303),
	(145, 35, 61, 4, '1:24.804', 84804),
	(145, 35, 62, 4, '1:24.808', 84808),
	(145, 35, 63, 4, '1:24.154', 84154),
	(145, 35, 64, 4, '1:25.717', 85717),
	(145, 35, 65, 3, '1:26.046', 86046),
	(145, 37, 1, 17, '1:38.854', 98854),
	(145, 37, 2, 17, '1:26.738', 86738),
	(145, 37, 3, 16, '1:25.932', 85932),
	(145, 37, 4, 16, '1:26.611', 86611),
	(145, 37, 5, 16, '1:27.414', 87414),
	(145, 44, 1, 11, '1:34.379', 94379),
	(145, 44, 2, 11, '1:25.841', 85841),
	(145, 44, 3, 10, '1:25.114', 85114),
	(145, 44, 4, 10, '1:25.293', 85293),
	(145, 44, 5, 10, '1:25.408', 85408),
	(145, 44, 6, 10, '1:24.899', 84899),
	(145, 44, 7, 10, '1:24.581', 84581),
	(145, 44, 8, 10, '1:24.233', 84233),
	(145, 44, 9, 10, '1:24.287', 84287),
	(145, 44, 10, 10, '1:24.148', 84148),
	(145, 44, 11, 10, '1:23.902', 83902),
	(145, 44, 12, 10, '1:23.709', 83709),
	(145, 44, 13, 10, '1:23.535', 83535),
	(145, 44, 14, 10, '1:24.472', 84472),
	(145, 44, 15, 10, '1:23.786', 83786),
	(145, 44, 16, 10, '1:23.337', 83337),
	(145, 44, 17, 10, '1:23.263', 83263),
	(145, 44, 18, 10, '1:23.423', 83423),
	(145, 44, 19, 10, '1:23.388', 83388),
	(145, 44, 20, 10, '1:23.685', 83685),
	(145, 44, 21, 9, '1:23.775', 83775),
	(145, 44, 22, 7, '1:23.366', 83366),
	(145, 44, 23, 7, '1:23.330', 83330),
	(145, 44, 24, 6, '1:27.625', 87625),
	(145, 44, 25, 11, '1:59.053', 119053),
	(145, 44, 26, 11, '1:22.475', 82475),
	(145, 44, 27, 11, '1:23.055', 83055),
	(145, 44, 28, 11, '1:24.070', 84070),
	(145, 44, 29, 10, '1:22.955', 82955),
	(145, 44, 30, 10, '1:23.079', 83079),
	(145, 44, 31, 10, '1:23.395', 83395),
	(145, 44, 32, 10, '1:23.217', 83217),
	(145, 44, 33, 10, '1:23.077', 83077),
	(145, 44, 34, 10, '1:23.077', 83077),
	(145, 44, 35, 10, '1:23.332', 83332),
	(145, 44, 36, 10, '1:23.675', 83675),
	(145, 44, 37, 10, '1:23.257', 83257),
	(145, 44, 38, 9, '1:23.639', 83639),
	(145, 44, 39, 9, '1:22.954', 82954),
	(145, 44, 40, 8, '1:22.768', 82768),
	(145, 44, 41, 7, '1:22.928', 82928),
	(145, 44, 42, 5, '1:22.897', 82897),
	(145, 44, 43, 5, '1:26.923', 86923),
	(145, 44, 44, 10, '1:46.355', 106355),
	(145, 44, 45, 9, '1:23.820', 83820),
	(145, 44, 46, 9, '1:24.262', 84262),
	(145, 44, 47, 9, '1:23.982', 83982),
	(145, 44, 48, 9, '1:24.367', 84367),
	(145, 44, 49, 8, '1:26.972', 86972),
	(145, 44, 50, 8, '1:24.355', 84355),
	(145, 44, 51, 8, '1:23.900', 83900),
	(145, 44, 52, 8, '1:23.888', 83888),
	(145, 44, 53, 8, '1:23.702', 83702),
	(145, 44, 54, 8, '1:24.001', 84001),
	(145, 44, 55, 8, '1:24.214', 84214),
	(145, 44, 56, 8, '1:24.409', 84409),
	(145, 44, 57, 8, '1:24.197', 84197),
	(145, 44, 58, 8, '1:24.149', 84149),
	(145, 44, 59, 8, '1:25.276', 85276),
	(145, 44, 60, 8, '1:24.075', 84075),
	(145, 44, 61, 8, '1:24.079', 84079),
	(145, 44, 62, 8, '1:23.669', 83669),
	(145, 44, 63, 8, '1:23.600', 83600),
	(145, 44, 64, 8, '1:24.394', 84394),
	(145, 44, 65, 7, '1:24.010', 84010),
	(145, 49, 1, 18, '1:39.153', 99153),
	(145, 49, 2, 18, '1:26.692', 86692),
	(145, 49, 3, 17, '1:26.158', 86158),
	(145, 49, 4, 17, '1:26.410', 86410),
	(145, 49, 5, 17, '1:27.414', 87414),
	(145, 50, 1, 12, '1:34.778', 94778),
	(145, 50, 2, 12, '1:26.224', 86224),
	(145, 50, 3, 12, '1:25.624', 85624),
	(145, 50, 4, 12, '1:25.510', 85510),
	(145, 50, 5, 12, '1:25.585', 85585),
	(145, 50, 6, 12, '1:25.362', 85362),
	(145, 50, 7, 12, '1:25.224', 85224),
	(145, 50, 8, 12, '1:25.077', 85077),
	(145, 50, 9, 12, '1:24.868', 84868),
	(145, 50, 10, 12, '1:24.595', 84595),
	(145, 50, 11, 12, '1:24.406', 84406),
	(145, 50, 12, 12, '1:24.522', 84522),
	(145, 50, 13, 12, '1:24.366', 84366),
	(145, 50, 14, 12, '1:24.671', 84671),
	(145, 50, 15, 12, '1:24.404', 84404),
	(145, 50, 16, 12, '1:24.305', 84305),
	(145, 50, 17, 12, '1:23.965', 83965),
	(145, 50, 18, 12, '1:24.084', 84084),
	(145, 50, 19, 13, '1:28.553', 88553),
	(145, 50, 20, 16, '1:49.823', 109823),
	(145, 50, 21, 15, '1:25.817', 85817),
	(145, 50, 22, 14, '1:26.405', 86405),
	(145, 50, 23, 14, '1:24.541', 84541),
	(145, 50, 24, 14, '1:25.956', 85956),
	(145, 50, 25, 13, '1:25.054', 85054),
	(145, 50, 26, 13, '1:25.160', 85160),
	(145, 50, 27, 13, '1:25.266', 85266),
	(145, 50, 28, 13, '1:24.849', 84849),
	(145, 50, 29, 13, '1:26.736', 86736),
	(145, 50, 30, 13, '1:26.117', 86117),
	(145, 50, 31, 13, '1:25.389', 85389),
	(145, 50, 32, 13, '1:25.211', 85211),
	(145, 50, 33, 13, '1:26.543', 86543),
	(145, 50, 34, 13, '1:25.390', 85390),
	(145, 50, 35, 13, '1:25.405', 85405),
	(145, 50, 36, 13, '1:25.340', 85340),
	(145, 50, 37, 13, '1:29.869', 89869),
	(145, 50, 38, 13, '1:26.396', 86396),
	(145, 50, 39, 14, '1:30.747', 90747),
	(145, 50, 40, 14, '1:52.885', 112885),
	(145, 50, 41, 14, '1:27.259', 87259),
	(145, 50, 42, 14, '1:26.155', 86155),
	(145, 50, 43, 14, '1:29.443', 89443),
	(145, 50, 44, 14, '1:25.955', 85955),
	(145, 50, 45, 14, '1:25.463', 85463),
	(145, 50, 46, 14, '1:27.331', 87331),
	(145, 50, 47, 14, '1:26.174', 86174),
	(145, 50, 48, 14, '1:25.864', 85864),
	(145, 50, 49, 13, '1:29.137', 89137),
	(145, 50, 50, 12, '1:26.264', 86264),
	(145, 50, 51, 12, '1:26.125', 86125),
	(145, 50, 52, 12, '1:26.259', 86259),
	(145, 50, 53, 12, '1:26.825', 86825),
	(145, 50, 54, 12, '1:26.580', 86580),
	(145, 50, 55, 12, '1:26.484', 86484),
	(145, 50, 56, 12, '1:26.244', 86244),
	(145, 50, 57, 12, '1:26.581', 86581),
	(145, 50, 58, 12, '1:26.476', 86476),
	(145, 50, 59, 12, '1:25.952', 85952),
	(145, 50, 60, 12, '1:26.077', 86077),
	(145, 50, 61, 12, '1:25.268', 85268),
	(145, 50, 62, 12, '1:25.526', 85526),
	(145, 50, 63, 12, '1:25.838', 85838),
	(145, 54, 1, 14, '1:37.008', 97008),
	(145, 54, 2, 14, '1:26.642', 86642),
	(145, 54, 3, 14, '1:25.637', 85637),
	(145, 54, 4, 14, '1:25.874', 85874),
	(145, 54, 5, 14, '1:26.259', 86259),
	(145, 54, 6, 14, '1:25.362', 85362),
	(145, 54, 7, 14, '1:25.725', 85725),
	(145, 54, 8, 14, '1:25.573', 85573),
	(145, 54, 9, 14, '1:25.336', 85336),
	(145, 54, 10, 14, '1:24.498', 84498),
	(145, 54, 11, 14, '1:24.904', 84904),
	(145, 54, 12, 14, '1:25.094', 85094),
	(145, 54, 13, 14, '1:24.455', 84455),
	(145, 54, 14, 14, '1:24.296', 84296),
	(145, 54, 15, 14, '1:23.947', 83947),
	(145, 54, 16, 14, '1:24.133', 84133),
	(145, 54, 17, 14, '1:23.822', 83822),
	(145, 54, 18, 14, '1:24.599', 84599),
	(145, 54, 19, 14, '1:24.508', 84508),
	(145, 54, 20, 13, '1:25.091', 85091),
	(145, 54, 21, 12, '1:24.088', 84088),
	(145, 54, 22, 12, '1:23.808', 83808),
	(145, 54, 23, 12, '1:23.794', 83794),
	(145, 54, 24, 10, '1:30.545', 90545),
	(145, 54, 25, 14, '1:52.124', 112124),
	(145, 54, 26, 14, '1:25.304', 85304),
	(145, 54, 27, 14, '1:25.107', 85107),
	(145, 54, 28, 14, '1:28.090', 88090),
	(145, 54, 29, 14, '1:25.452', 85452),
	(145, 54, 30, 14, '1:29.366', 89366),
	(145, 54, 31, 14, '1:25.892', 85892),
	(145, 54, 32, 14, '1:25.171', 85171),
	(145, 54, 33, 14, '1:25.522', 85522),
	(145, 54, 34, 14, '1:25.399', 85399),
	(145, 54, 35, 14, '1:24.974', 84974),
	(145, 54, 36, 14, '1:24.769', 84769),
	(145, 54, 37, 14, '1:24.586', 84586),
	(145, 54, 38, 14, '1:25.942', 85942),
	(145, 54, 39, 13, '1:25.482', 85482),
	(145, 54, 40, 13, '1:24.724', 84724),
	(145, 54, 41, 13, '1:24.586', 84586),
	(145, 54, 42, 13, '1:24.663', 84663),
	(145, 54, 43, 13, '1:24.483', 84483),
	(145, 54, 44, 13, '1:26.911', 86911),
	(145, 54, 45, 13, '1:24.888', 84888),
	(145, 54, 46, 13, '1:23.951', 83951),
	(145, 54, 47, 13, '1:29.405', 89405),
	(145, 54, 48, 13, '1:51.035', 111035),
	(145, 54, 49, 12, '1:26.839', 86839),
	(145, 54, 50, 11, '1:25.716', 85716),
	(145, 54, 51, 11, '1:26.624', 86624),
	(145, 54, 52, 11, '1:26.511', 86511),
	(145, 54, 53, 11, '1:26.104', 86104),
	(145, 54, 54, 11, '1:28.161', 88161),
	(145, 54, 55, 11, '1:25.231', 85231),
	(145, 54, 56, 11, '1:25.061', 85061),
	(145, 54, 57, 11, '1:27.145', 87145),
	(145, 54, 58, 11, '1:25.029', 85029),
	(145, 54, 59, 11, '1:26.579', 86579),
	(145, 54, 60, 11, '1:25.556', 85556),
	(145, 54, 61, 11, '1:26.032', 86032),
	(145, 54, 62, 11, '1:26.286', 86286),
	(145, 54, 63, 11, '1:26.563', 86563),
	(145, 54, 64, 11, '1:26.531', 86531),
	(145, 55, 1, 13, '1:36.072', 96072),
	(145, 55, 2, 13, '1:26.278', 86278),
	(145, 55, 3, 13, '1:26.013', 86013),
	(145, 55, 4, 13, '1:25.909', 85909),
	(145, 55, 5, 13, '1:25.795', 85795),
	(145, 55, 6, 13, '1:25.507', 85507),
	(145, 55, 7, 13, '1:25.199', 85199),
	(145, 55, 8, 13, '1:25.182', 85182),
	(145, 55, 9, 13, '1:24.996', 84996),
	(145, 55, 10, 13, '1:24.773', 84773),
	(145, 55, 11, 13, '1:24.615', 84615),
	(145, 55, 12, 13, '1:24.495', 84495),
	(145, 55, 13, 13, '1:24.391', 84391),
	(145, 55, 14, 13, '1:24.215', 84215),
	(145, 55, 15, 13, '1:24.504', 84504),
	(145, 55, 16, 13, '1:24.136', 84136),
	(145, 55, 17, 13, '1:24.011', 84011),
	(145, 55, 18, 13, '1:24.185', 84185),
	(145, 55, 19, 12, '1:23.803', 83803),
	(145, 55, 20, 12, '1:23.668', 83668),
	(145, 55, 21, 11, '1:23.671', 83671),
	(145, 55, 22, 10, '1:24.698', 84698),
	(145, 55, 23, 11, '1:28.190', 88190),
	(145, 55, 24, 13, '1:51.022', 111022),
	(145, 55, 25, 12, '1:25.404', 85404),
	(145, 55, 26, 12, '1:25.556', 85556),
	(145, 55, 27, 12, '1:25.678', 85678),
	(145, 55, 28, 12, '1:25.460', 85460),
	(145, 55, 29, 12, '1:25.639', 85639),
	(145, 55, 30, 12, '1:28.170', 88170),
	(145, 55, 31, 12, '1:25.247', 85247),
	(145, 55, 32, 12, '1:25.125', 85125),
	(145, 55, 33, 12, '1:25.212', 85212),
	(145, 55, 34, 12, '1:26.543', 86543),
	(145, 55, 35, 12, '1:25.329', 85329),
	(145, 55, 36, 12, '1:25.061', 85061),
	(145, 55, 37, 12, '1:25.388', 85388),
	(145, 55, 38, 12, '1:25.902', 85902),
	(145, 55, 39, 12, '1:25.133', 85133),
	(145, 55, 40, 12, '1:24.389', 84389),
	(145, 55, 41, 12, '1:24.493', 84493),
	(145, 55, 42, 12, '1:24.620', 84620),
	(145, 55, 43, 12, '1:24.563', 84563),
	(145, 55, 44, 12, '1:24.313', 84313),
	(145, 55, 45, 12, '1:24.364', 84364),
	(145, 55, 46, 12, '1:24.511', 84511),
	(145, 55, 47, 12, '1:26.464', 86464),
	(145, 55, 48, 12, '1:24.618', 84618),
	(145, 55, 49, 11, '1:24.520', 84520),
	(145, 55, 50, 10, '1:28.379', 88379),
	(145, 55, 51, 10, '1:47.072', 107072),
	(145, 55, 52, 10, '1:24.681', 84681),
	(145, 55, 53, 10, '1:24.371', 84371),
	(145, 55, 54, 10, '1:24.525', 84525),
	(145, 55, 55, 10, '1:24.356', 84356),
	(145, 55, 56, 10, '1:24.333', 84333),
	(145, 55, 57, 10, '1:24.467', 84467),
	(145, 55, 58, 10, '1:24.642', 84642),
	(145, 55, 59, 10, '1:25.128', 85128),
	(145, 55, 60, 10, '1:24.426', 84426),
	(145, 55, 61, 10, '1:24.178', 84178),
	(145, 55, 62, 10, '1:24.183', 84183),
	(145, 55, 63, 10, '1:23.992', 83992),
	(145, 55, 64, 10, '1:25.073', 85073),
	(145, 56, 1, 9, '1:33.784', 93784),
	(145, 56, 2, 9, '1:25.901', 85901),
	(145, 56, 3, 9, '1:25.341', 85341),
	(145, 56, 4, 9, '1:25.384', 85384),
	(145, 56, 5, 9, '1:25.350', 85350),
	(145, 56, 6, 9, '1:24.531', 84531),
	(145, 56, 7, 9, '1:24.231', 84231),
	(145, 56, 8, 9, '1:24.453', 84453),
	(145, 56, 9, 9, '1:23.932', 83932),
	(145, 56, 10, 9, '1:23.980', 83980),
	(145, 56, 11, 9, '1:23.721', 83721),
	(145, 56, 12, 9, '1:23.778', 83778),
	(145, 56, 13, 9, '1:23.763', 83763),
	(145, 56, 14, 9, '1:23.653', 83653),
	(145, 56, 15, 9, '1:23.821', 83821),
	(145, 56, 16, 9, '1:23.409', 83409),
	(145, 56, 17, 9, '1:23.447', 83447),
	(145, 56, 18, 9, '1:23.527', 83527),
	(145, 56, 19, 9, '1:23.338', 83338),
	(145, 56, 20, 9, '1:23.880', 83880),
	(145, 56, 21, 8, '1:23.963', 83963),
	(145, 56, 22, 6, '1:24.095', 84095),
	(145, 56, 23, 6, '1:22.568', 82568),
	(145, 56, 24, 5, '1:27.061', 87061),
	(145, 56, 25, 9, '1:49.387', 109387),
	(145, 56, 26, 9, '1:24.150', 84150),
	(145, 56, 27, 9, '1:23.984', 83984),
	(145, 56, 28, 9, '1:23.722', 83722),
	(145, 56, 29, 8, '1:23.933', 83933),
	(145, 56, 30, 8, '1:23.847', 83847),
	(145, 56, 31, 8, '1:24.121', 84121),
	(145, 56, 32, 8, '1:23.943', 83943),
	(145, 56, 33, 8, '1:23.776', 83776),
	(145, 56, 34, 8, '1:23.791', 83791),
	(145, 56, 35, 8, '1:25.263', 85263),
	(145, 56, 36, 8, '1:23.490', 83490),
	(145, 56, 37, 8, '1:23.248', 83248),
	(145, 56, 38, 8, '1:23.443', 83443),
	(145, 56, 39, 8, '1:23.363', 83363),
	(145, 56, 40, 7, '1:23.077', 83077),
	(145, 56, 41, 6, '1:23.083', 83083),
	(145, 56, 42, 4, '1:23.213', 83213),
	(145, 56, 43, 4, '1:22.901', 82901),
	(145, 56, 44, 4, '1:22.881', 82881),
	(145, 56, 45, 4, '1:26.734', 86734),
	(145, 56, 46, 8, '1:48.627', 108627),
	(145, 56, 47, 8, '1:24.148', 84148),
	(145, 56, 48, 8, '1:25.176', 85176),
	(145, 57, 1, 2, '1:26.742', 86742),
	(145, 57, 2, 2, '1:23.192', 83192),
	(145, 57, 3, 2, '1:22.741', 82741),
	(145, 57, 4, 2, '1:22.892', 82892),
	(145, 57, 5, 2, '1:22.983', 82983),
	(145, 57, 6, 2, '1:22.637', 82637),
	(145, 57, 7, 2, '1:22.827', 82827),
	(145, 57, 8, 2, '1:22.793', 82793),
	(145, 57, 9, 2, '1:22.810', 82810),
	(145, 57, 10, 2, '1:22.897', 82897),
	(145, 57, 11, 2, '1:22.516', 82516),
	(145, 57, 12, 2, '1:22.354', 82354),
	(145, 57, 13, 2, '1:22.471', 82471),
	(145, 57, 14, 2, '1:22.298', 82298),
	(145, 57, 15, 2, '1:22.403', 82403),
	(145, 57, 16, 2, '1:22.468', 82468),
	(145, 57, 17, 2, '1:22.391', 82391),
	(145, 57, 18, 2, '1:22.878', 82878),
	(145, 57, 19, 2, '1:22.280', 82280),
	(145, 57, 20, 2, '1:22.110', 82110),
	(145, 57, 21, 2, '1:22.599', 82599),
	(145, 57, 22, 2, '1:22.820', 82820),
	(145, 57, 23, 1, '1:22.326', 82326),
	(145, 57, 24, 1, '1:21.641', 81641),
	(145, 57, 25, 1, '1:21.751', 81751),
	(145, 57, 26, 1, '1:21.847', 81847),
	(145, 57, 27, 1, '1:26.116', 86116),
	(145, 57, 28, 2, '1:45.063', 105063),
	(145, 57, 29, 2, '1:22.379', 82379),
	(145, 57, 30, 2, '1:22.859', 82859),
	(145, 57, 31, 2, '1:22.754', 82754),
	(145, 57, 32, 2, '1:22.681', 82681),
	(145, 57, 33, 2, '1:22.661', 82661),
	(145, 57, 34, 2, '1:22.492', 82492),
	(145, 57, 35, 2, '1:22.567', 82567),
	(145, 57, 36, 2, '1:22.226', 82226),
	(145, 57, 37, 2, '1:22.109', 82109),
	(145, 57, 38, 2, '1:22.307', 82307),
	(145, 57, 39, 2, '1:22.015', 82015),
	(145, 57, 40, 2, '1:22.552', 82552),
	(145, 57, 41, 2, '1:22.402', 82402),
	(145, 57, 42, 2, '1:22.195', 82195),
	(145, 57, 43, 2, '1:22.323', 82323),
	(145, 57, 44, 1, '1:22.819', 82819),
	(145, 57, 45, 1, '1:22.800', 82800),
	(145, 57, 46, 1, '1:21.514', 81514),
	(145, 57, 47, 1, '1:22.102', 82102),
	(145, 57, 48, 1, '1:21.552', 81552),
	(145, 57, 49, 1, '1:21.368', 81368),
	(145, 57, 50, 1, '1:25.439', 85439),
	(145, 57, 51, 1, '1:43.764', 103764),
	(145, 57, 52, 1, '1:21.456', 81456),
	(145, 57, 53, 1, '1:22.122', 82122),
	(145, 57, 54, 1, '1:22.938', 82938),
	(145, 57, 55, 1, '1:21.826', 81826),
	(145, 57, 56, 1, '1:21.851', 81851),
	(145, 57, 57, 1, '1:23.108', 83108),
	(145, 57, 58, 1, '1:23.374', 83374),
	(145, 57, 59, 1, '1:22.281', 82281),
	(145, 57, 60, 1, '1:22.706', 82706),
	(145, 57, 61, 1, '1:22.997', 82997),
	(145, 57, 62, 1, '1:23.873', 83873),
	(145, 57, 63, 1, '1:23.126', 83126),
	(145, 57, 64, 1, '1:24.164', 84164),
	(145, 58, 1, 20, '1:40.569', 100569),
	(145, 58, 2, 20, '1:27.828', 87828),
	(145, 58, 3, 20, '1:27.234', 87234),
	(145, 58, 4, 20, '1:27.391', 87391),
	(145, 58, 5, 20, '1:27.048', 87048),
	(145, 58, 6, 18, '1:27.131', 87131),
	(145, 58, 7, 18, '1:27.175', 87175),
	(145, 58, 8, 18, '1:26.896', 86896),
	(145, 58, 9, 18, '1:27.144', 87144),
	(145, 58, 10, 18, '1:26.977', 86977),
	(145, 58, 11, 18, '1:26.298', 86298),
	(145, 58, 12, 18, '1:26.215', 86215),
	(145, 58, 13, 19, '1:27.574', 87574),
	(145, 58, 14, 19, '1:26.895', 86895),
	(145, 58, 15, 19, '1:26.834', 86834),
	(145, 58, 16, 19, '1:25.791', 85791),
	(145, 58, 17, 17, '1:29.193', 89193),
	(145, 58, 18, 17, '1:32.900', 92900),
	(145, 58, 19, 18, '1:54.324', 114324),
	(145, 58, 20, 18, '1:25.911', 85911),
	(145, 58, 21, 17, '1:26.439', 86439),
	(145, 58, 22, 17, '1:29.728', 89728),
	(145, 58, 23, 17, '1:28.813', 88813),
	(145, 58, 24, 17, '1:27.693', 87693),
	(145, 58, 25, 17, '1:29.633', 89633),
	(145, 58, 26, 17, '1:26.553', 86553),
	(145, 58, 27, 17, '1:28.236', 88236),
	(145, 58, 28, 17, '1:26.767', 86767),
	(145, 58, 29, 17, '1:26.744', 86744),
	(145, 58, 30, 17, '1:27.128', 87128),
	(145, 58, 31, 17, '1:27.870', 87870),
	(145, 58, 32, 17, '1:28.268', 88268),
	(145, 58, 33, 17, '1:26.292', 86292),
	(145, 58, 34, 17, '1:26.037', 86037),
	(145, 58, 35, 17, '1:28.595', 88595),
	(145, 58, 36, 17, '1:26.320', 86320),
	(145, 58, 37, 17, '1:28.258', 88258),
	(145, 58, 38, 17, '1:26.973', 86973),
	(145, 58, 39, 17, '1:26.852', 86852),
	(145, 58, 40, 17, '1:28.453', 88453),
	(145, 58, 41, 17, '1:32.239', 92239),
	(145, 58, 42, 17, '2:03.163', 123163),
	(145, 58, 43, 17, '1:28.234', 88234),
	(145, 58, 44, 17, '1:31.636', 91636),
	(145, 58, 45, 17, '1:29.110', 89110),
	(145, 58, 46, 17, '1:27.419', 87419),
	(145, 58, 47, 17, '1:28.836', 88836),
	(145, 58, 48, 17, '1:27.265', 87265),
	(145, 58, 49, 16, '1:29.530', 89530),
	(145, 58, 50, 15, '1:27.910', 87910),
	(145, 58, 51, 15, '1:28.003', 88003),
	(145, 58, 52, 16, '1:28.963', 88963),
	(145, 58, 53, 16, '1:27.823', 87823),
	(145, 58, 54, 16, '1:27.551', 87551),
	(145, 58, 55, 16, '1:27.630', 87630),
	(145, 58, 56, 16, '1:27.383', 87383),
	(145, 58, 57, 16, '1:29.161', 89161),
	(145, 58, 58, 16, '1:31.228', 91228),
	(145, 58, 59, 16, '1:28.408', 88408),
	(145, 58, 60, 16, '1:29.022', 89022),
	(145, 58, 61, 16, '1:28.867', 88867),
	(145, 58, 62, 16, '1:28.758', 88758),
	(145, 59, 1, 21, '1:43.182', 103182),
	(145, 59, 2, 21, '1:52.097', 112097),
	(145, 59, 3, 21, '1:24.803', 84803),
	(145, 59, 4, 21, '1:24.740', 84740),
	(145, 59, 5, 21, '1:24.992', 84992),
	(145, 59, 6, 19, '1:25.162', 85162),
	(145, 59, 7, 19, '1:25.175', 85175),
	(145, 59, 8, 19, '1:25.271', 85271),
	(146, 2, 1, 20, '3:52.209', 232209),
	(146, 2, 2, 20, '1:38.339', 98339),
	(146, 2, 3, 20, '1:16.011', 76011),
	(146, 2, 4, 18, '1:16.119', 76119),
	(146, 2, 5, 18, '1:16.010', 76010),
	(146, 2, 6, 18, '1:15.764', 75764),
	(146, 2, 7, 18, '1:15.592', 75592),
	(146, 2, 8, 18, '1:15.709', 75709),
	(146, 2, 9, 18, '1:15.051', 75051),
	(146, 2, 10, 18, '1:14.970', 74970),
	(146, 2, 11, 17, '1:15.087', 75087),
	(146, 2, 12, 17, '1:14.064', 74064),
	(146, 2, 13, 17, '1:13.621', 73621),
	(146, 2, 14, 17, '1:13.752', 73752),
	(146, 2, 15, 17, '1:14.701', 74701),
	(146, 2, 16, 17, '1:14.698', 74698),
	(146, 2, 17, 17, '1:14.275', 74275),
	(146, 2, 18, 16, '1:14.131', 74131),
	(146, 2, 19, 16, '1:14.019', 74019),
	(146, 2, 20, 16, '1:15.509', 75509),
	(146, 2, 21, 16, '1:13.699', 73699),
	(146, 2, 22, 16, '1:13.779', 73779),
	(146, 2, 23, 16, '1:13.860', 73860),
	(146, 2, 24, 16, '1:13.939', 73939),
	(146, 2, 25, 16, '1:13.532', 73532),
	(146, 2, 26, 15, '1:13.622', 73622),
	(146, 2, 27, 15, '1:13.192', 73192),
	(146, 2, 28, 15, '1:13.391', 73391),
	(146, 2, 29, 15, '1:13.561', 73561),
	(146, 2, 30, 15, '1:13.308', 73308),
	(146, 2, 31, 15, '1:14.981', 74981),
	(146, 2, 32, 15, '1:12.301', 72301),
	(146, 2, 33, 15, '1:12.822', 72822),
	(146, 2, 34, 15, '1:13.169', 73169),
	(146, 2, 35, 15, '1:12.631', 72631),
	(146, 2, 36, 15, '1:12.604', 72604),
	(146, 2, 37, 14, '1:12.890', 72890),
	(146, 2, 38, 13, '1:13.022', 73022),
	(146, 2, 39, 13, '1:12.527', 72527),
	(146, 2, 40, 12, '1:13.376', 73376),
	(146, 2, 41, 12, '1:13.122', 73122),
	(146, 2, 42, 11, '1:12.534', 72534),
	(146, 2, 43, 11, '1:12.596', 72596),
	(146, 2, 44, 11, '1:13.199', 73199),
	(146, 2, 45, 10, '1:14.185', 74185),
	(146, 2, 46, 10, '1:15.361', 75361),
	(146, 2, 47, 13, '1:59.608', 119608),
	(146, 2, 48, 13, '1:12.644', 72644),
	(146, 2, 49, 12, '1:12.622', 72622),
	(146, 2, 50, 12, '1:13.056', 73056),
	(146, 2, 51, 12, '1:12.699', 72699),
	(146, 2, 52, 12, '1:12.249', 72249),
	(146, 2, 53, 12, '1:12.528', 72528),
	(146, 2, 54, 12, '1:12.937', 72937),
	(146, 2, 55, 11, '1:12.679', 72679),
	(146, 2, 56, 11, '1:12.076', 72076),
	(146, 2, 57, 11, '1:12.014', 72014),
	(146, 2, 58, 11, '1:12.620', 72620),
	(146, 2, 59, 11, '1:12.177', 72177),
	(146, 2, 60, 11, '1:12.228', 72228),
	(146, 2, 61, 11, '1:12.434', 72434),
	(146, 2, 62, 10, '1:13.078', 73078),
	(146, 2, 63, 10, '1:12.097', 72097),
	(146, 2, 64, 10, '1:12.369', 72369),
	(146, 2, 65, 10, '1:11.919', 71919),
	(146, 2, 66, 10, '1:11.827', 71827),
	(146, 2, 67, 10, '1:12.685', 72685),
	(146, 2, 68, 9, '1:11.658', 71658),
	(146, 2, 69, 9, '1:11.388', 71388),
	(146, 4, 1, 17, '1:37.235', 97235),
	(146, 4, 2, 17, '1:59.042', 119042),
	(146, 4, 3, 16, '1:53.302', 113302),
	(146, 4, 4, 16, '1:16.797', 76797),
	(146, 4, 5, 16, '1:16.976', 76976),
	(146, 4, 6, 16, '1:16.965', 76965),
	(146, 4, 7, 16, '1:16.411', 76411),
	(146, 4, 8, 16, '1:16.719', 76719),
	(146, 4, 9, 16, '1:16.248', 76248),
	(146, 4, 10, 15, '1:17.449', 77449),
	(146, 4, 11, 15, '1:16.616', 76616),
	(146, 4, 12, 15, '1:16.918', 76918),
	(146, 4, 13, 15, '1:16.967', 76967),
	(146, 4, 14, 15, '1:16.638', 76638),
	(146, 4, 15, 15, '1:16.624', 76624),
	(146, 4, 16, 15, '1:16.127', 76127),
	(146, 4, 17, 15, '1:15.714', 75714),
	(146, 4, 18, 14, '1:16.053', 76053),
	(146, 4, 19, 14, '1:15.660', 75660),
	(146, 4, 20, 14, '1:15.110', 75110),
	(146, 4, 21, 14, '1:15.498', 75498),
	(146, 4, 22, 14, '1:15.606', 75606),
	(146, 4, 23, 14, '1:15.281', 75281),
	(146, 4, 24, 14, '1:15.173', 75173),
	(146, 4, 25, 14, '1:14.875', 74875),
	(146, 4, 26, 14, '1:14.915', 74915),
	(146, 4, 27, 14, '1:16.113', 76113),
	(146, 4, 28, 14, '1:15.765', 75765),
	(146, 4, 29, 14, '1:15.456', 75456),
	(146, 4, 30, 14, '1:15.890', 75890),
	(146, 4, 31, 14, '1:16.087', 76087),
	(146, 4, 32, 14, '1:14.843', 74843),
	(146, 4, 33, 14, '1:14.825', 74825),
	(146, 4, 34, 14, '1:14.908', 74908),
	(146, 4, 35, 14, '1:14.539', 74539),
	(146, 4, 36, 14, '1:14.432', 74432),
	(146, 4, 37, 13, '1:15.802', 75802),
	(146, 4, 38, 15, '1:55.977', 115977),
	(146, 8, 1, 8, '1:29.359', 89359),
	(146, 8, 2, 8, '1:58.456', 118456),
	(146, 8, 3, 8, '1:54.633', 114633),
	(146, 8, 4, 7, '1:15.052', 75052),
	(146, 8, 5, 7, '1:14.010', 74010),
	(146, 8, 6, 7, '1:14.481', 74481),
	(146, 8, 7, 7, '1:14.119', 74119),
	(146, 8, 8, 7, '1:14.597', 74597),
	(146, 8, 9, 7, '1:13.482', 73482),
	(146, 8, 10, 6, '1:13.751', 73751),
	(146, 8, 11, 6, '1:13.808', 73808),
	(146, 8, 12, 6, '1:13.736', 73736),
	(146, 8, 13, 6, '1:13.844', 73844),
	(146, 8, 14, 6, '1:14.385', 74385),
	(146, 8, 15, 6, '1:15.002', 75002),
	(146, 8, 16, 4, '1:14.316', 74316),
	(146, 8, 17, 4, '1:13.284', 73284),
	(146, 8, 18, 4, '1:13.371', 73371),
	(146, 8, 19, 4, '1:13.160', 73160),
	(146, 8, 20, 4, '1:12.964', 72964),
	(146, 8, 21, 4, '1:12.746', 72746),
	(146, 8, 22, 4, '1:13.019', 73019),
	(146, 8, 23, 4, '1:12.576', 72576),
	(146, 8, 24, 3, '1:12.687', 72687),
	(146, 8, 25, 3, '1:12.584', 72584),
	(146, 8, 26, 3, '1:12.755', 72755),
	(146, 8, 27, 3, '1:12.716', 72716),
	(146, 8, 28, 4, '1:13.811', 73811),
	(146, 8, 29, 4, '1:12.620', 72620),
	(146, 8, 30, 4, '1:13.091', 73091),
	(146, 8, 31, 4, '1:13.535', 73535),
	(146, 8, 32, 4, '1:12.869', 72869),
	(146, 8, 33, 4, '1:13.099', 73099),
	(146, 8, 34, 4, '1:12.528', 72528),
	(146, 8, 35, 4, '1:12.077', 72077),
	(146, 8, 36, 4, '1:12.458', 72458),
	(146, 8, 37, 4, '1:11.991', 71991),
	(146, 8, 38, 4, '1:11.859', 71859),
	(146, 8, 39, 4, '1:12.030', 72030),
	(146, 8, 40, 4, '1:11.801', 71801),
	(146, 8, 41, 4, '1:12.035', 72035),
	(146, 8, 42, 4, '1:11.996', 71996),
	(146, 8, 43, 4, '1:11.634', 71634),
	(146, 8, 44, 4, '1:11.907', 71907),
	(146, 8, 45, 4, '1:11.651', 71651),
	(146, 8, 46, 4, '1:14.532', 74532),
	(146, 8, 47, 4, '1:45.196', 105196),
	(146, 8, 48, 4, '1:12.288', 72288),
	(146, 8, 49, 4, '1:12.250', 72250),
	(146, 8, 50, 4, '1:12.521', 72521),
	(146, 8, 51, 4, '1:12.539', 72539),
	(146, 8, 52, 4, '1:12.468', 72468),
	(146, 8, 53, 4, '1:12.496', 72496),
	(146, 8, 54, 4, '1:12.384', 72384),
	(146, 8, 55, 4, '1:12.477', 72477),
	(146, 8, 56, 4, '1:12.478', 72478),
	(146, 8, 57, 4, '1:12.537', 72537),
	(146, 8, 58, 4, '1:12.230', 72230),
	(146, 8, 59, 4, '1:12.323', 72323),
	(146, 8, 60, 4, '1:12.352', 72352),
	(146, 8, 61, 4, '1:12.303', 72303),
	(146, 8, 62, 4, '1:12.474', 72474),
	(146, 8, 63, 4, '1:12.099', 72099),
	(146, 8, 64, 4, '1:12.680', 72680),
	(146, 8, 65, 4, '1:12.303', 72303),
	(146, 8, 66, 4, '1:13.406', 73406),
	(146, 8, 67, 4, '1:11.757', 71757),
	(146, 8, 68, 4, '1:11.681', 71681),
	(146, 8, 69, 4, '1:11.456', 71456),
	(146, 8, 70, 4, '1:11.284', 71284),
	(146, 8, 71, 4, '1:13.121', 73121),
	(146, 14, 1, 5, '1:27.060', 87060),
	(146, 14, 2, 5, '1:58.025', 118025),
	(146, 14, 3, 5, '1:55.509', 115509),
	(146, 14, 4, 5, '1:15.202', 75202),
	(146, 14, 5, 6, '1:15.034', 75034),
	(146, 14, 6, 6, '1:14.147', 74147),
	(146, 14, 7, 6, '1:13.922', 73922),
	(146, 14, 8, 6, '1:14.097', 74097),
	(146, 14, 9, 6, '1:13.975', 73975),
	(146, 14, 10, 5, '1:13.928', 73928),
	(146, 14, 11, 5, '1:13.486', 73486),
	(146, 14, 12, 5, '1:13.721', 73721),
	(146, 14, 13, 5, '1:14.413', 74413),
	(146, 14, 14, 5, '1:14.814', 74814),
	(146, 14, 15, 5, '1:14.872', 74872),
	(146, 14, 16, 3, '1:13.924', 73924),
	(146, 14, 17, 3, '1:13.365', 73365),
	(146, 14, 18, 3, '1:13.196', 73196),
	(146, 14, 19, 3, '1:12.766', 72766),
	(146, 14, 20, 3, '1:12.877', 72877),
	(146, 14, 21, 3, '1:12.685', 72685),
	(146, 14, 22, 3, '1:12.636', 72636),
	(146, 14, 23, 2, '1:12.471', 72471),
	(146, 14, 24, 2, '1:12.325', 72325),
	(146, 14, 25, 2, '1:12.420', 72420),
	(146, 14, 26, 2, '1:12.103', 72103),
	(146, 14, 27, 2, '1:12.215', 72215),
	(146, 14, 28, 2, '1:12.185', 72185),
	(146, 14, 29, 2, '1:12.235', 72235),
	(146, 14, 30, 2, '1:13.127', 73127),
	(146, 14, 31, 2, '1:13.234', 73234),
	(146, 14, 32, 2, '1:12.002', 72002),
	(146, 14, 33, 2, '1:11.885', 71885),
	(146, 14, 34, 2, '1:11.634', 71634),
	(146, 14, 35, 2, '1:11.404', 71404),
	(146, 14, 36, 2, '1:11.526', 71526),
	(146, 14, 37, 2, '1:11.257', 71257),
	(146, 14, 38, 2, '1:11.309', 71309),
	(146, 14, 39, 2, '1:11.321', 71321),
	(146, 14, 40, 2, '1:11.518', 71518),
	(146, 14, 41, 2, '1:11.180', 71180),
	(146, 14, 42, 2, '1:11.417', 71417),
	(146, 14, 43, 2, '1:11.648', 71648),
	(146, 14, 44, 2, '1:11.520', 71520),
	(146, 14, 45, 2, '1:11.872', 71872),
	(146, 14, 46, 2, '1:11.592', 71592),
	(146, 14, 47, 1, '1:11.879', 71879),
	(146, 14, 48, 1, '1:10.843', 70843),
	(146, 14, 49, 1, '1:10.983', 70983),
	(146, 14, 50, 1, '1:14.590', 74590),
	(146, 14, 51, 1, '1:34.095', 94095),
	(146, 14, 52, 1, '1:12.405', 72405),
	(146, 14, 53, 1, '1:12.822', 72822),
	(146, 14, 54, 1, '1:12.075', 72075),
	(146, 14, 55, 1, '1:11.782', 71782),
	(146, 14, 56, 1, '1:12.000', 72000),
	(146, 14, 57, 1, '1:12.399', 72399),
	(146, 14, 58, 1, '1:11.598', 71598),
	(146, 14, 59, 1, '1:11.589', 71589),
	(146, 14, 60, 1, '1:12.417', 72417),
	(146, 14, 61, 1, '1:11.596', 71596),
	(146, 14, 62, 1, '1:11.626', 71626),
	(146, 14, 63, 1, '1:11.451', 71451),
	(146, 14, 64, 1, '1:11.451', 71451),
	(146, 14, 65, 1, '1:11.325', 71325),
	(146, 14, 66, 1, '1:11.294', 71294),
	(146, 14, 67, 1, '1:11.987', 71987),
	(146, 14, 68, 1, '1:11.302', 71302),
	(146, 14, 69, 1, '1:11.006', 71006),
	(146, 14, 70, 1, '1:11.154', 71154),
	(146, 14, 71, 1, '1:11.204', 71204),
	(146, 15, 1, 19, '3:33.664', 213664),
	(146, 15, 2, 19, '1:53.980', 113980),
	(146, 15, 3, 19, '1:15.253', 75253),
	(146, 15, 4, 19, '1:25.637', 85637),
	(146, 15, 5, 19, '1:14.630', 74630),
	(146, 15, 6, 19, '1:15.141', 75141),
	(146, 15, 7, 19, '1:15.530', 75530),
	(146, 15, 8, 19, '1:16.252', 76252),
	(146, 15, 9, 19, '1:16.311', 76311),
	(146, 15, 10, 19, '1:15.747', 75747),
	(146, 15, 11, 18, '1:15.041', 75041),
	(146, 15, 12, 18, '1:14.082', 74082),
	(146, 15, 13, 18, '1:15.010', 75010),
	(146, 15, 14, 18, '1:20.890', 80890),
	(146, 18, 1, 16, '1:36.447', 96447),
	(146, 18, 2, 16, '1:59.126', 119126),
	(146, 18, 3, 15, '1:53.447', 113447),
	(146, 18, 4, 15, '1:16.785', 76785),
	(146, 18, 5, 15, '1:16.697', 76697),
	(146, 18, 6, 15, '1:17.344', 77344),
	(146, 18, 7, 15, '1:16.131', 76131),
	(146, 18, 8, 15, '1:17.005', 77005),
	(146, 18, 9, 15, '1:16.293', 76293),
	(146, 18, 10, 14, '1:16.900', 76900),
	(146, 18, 11, 14, '1:17.218', 77218),
	(146, 18, 12, 14, '1:16.971', 76971),
	(146, 18, 13, 14, '1:16.875', 76875),
	(146, 18, 14, 14, '1:16.605', 76605),
	(146, 18, 15, 14, '1:16.611', 76611),
	(146, 18, 16, 14, '1:15.849', 75849),
	(146, 18, 17, 14, '1:15.579', 75579),
	(146, 18, 18, 13, '1:15.520', 75520),
	(146, 18, 19, 13, '1:15.628', 75628),
	(146, 18, 20, 13, '1:15.139', 75139),
	(146, 18, 21, 13, '1:15.142', 75142),
	(146, 18, 22, 13, '1:15.270', 75270),
	(146, 18, 23, 13, '1:15.020', 75020),
	(146, 18, 24, 13, '1:15.176', 75176),
	(146, 18, 25, 13, '1:14.971', 74971),
	(146, 18, 26, 13, '1:14.816', 74816),
	(146, 18, 27, 13, '1:14.543', 74543),
	(146, 18, 28, 13, '1:15.860', 75860),
	(146, 18, 29, 12, '1:16.062', 76062),
	(146, 18, 30, 12, '1:15.166', 75166),
	(146, 18, 31, 12, '1:14.256', 74256),
	(146, 18, 32, 12, '1:15.160', 75160),
	(146, 18, 33, 12, '1:15.652', 75652),
	(146, 18, 34, 12, '1:14.642', 74642),
	(146, 18, 35, 12, '1:14.379', 74379),
	(146, 18, 36, 11, '1:13.897', 73897),
	(146, 18, 37, 11, '1:13.955', 73955),
	(146, 18, 38, 11, '1:13.498', 73498),
	(146, 18, 39, 12, '1:16.257', 76257),
	(146, 18, 40, 13, '1:40.300', 100300),
	(146, 18, 41, 13, '1:14.879', 74879),
	(146, 18, 42, 12, '1:14.794', 74794),
	(146, 18, 43, 12, '1:15.218', 75218),
	(146, 18, 44, 12, '1:16.747', 76747),
	(146, 18, 45, 12, '1:15.477', 75477),
	(146, 18, 46, 12, '1:15.602', 75602),
	(146, 18, 47, 12, '1:16.918', 76918),
	(146, 18, 48, 11, '1:18.277', 78277),
	(146, 18, 49, 11, '1:17.807', 77807),
	(146, 18, 50, 11, '1:16.080', 76080),
	(146, 18, 51, 11, '1:15.574', 75574),
	(146, 18, 52, 11, '1:14.960', 74960),
	(146, 18, 53, 11, '1:14.819', 74819),
	(146, 18, 54, 11, '1:15.365', 75365),
	(146, 18, 55, 12, '1:15.923', 75923),
	(146, 18, 56, 12, '1:14.898', 74898),
	(146, 18, 57, 12, '1:14.814', 74814),
	(146, 18, 58, 12, '1:15.623', 75623),
	(146, 18, 59, 12, '1:14.902', 74902),
	(146, 18, 60, 12, '1:16.542', 76542),
	(146, 21, 1, 12, '1:32.630', 92630),
	(146, 21, 2, 12, '1:58.438', 118438),
	(146, 21, 3, 17, '1:59.120', 119120),
	(146, 22, 1, 4, '1:26.280', 86280),
	(146, 22, 2, 4, '1:57.877', 117877),
	(146, 22, 3, 4, '1:55.932', 115932),
	(146, 22, 4, 4, '1:14.373', 74373),
	(146, 22, 5, 4, '1:14.066', 74066),
	(146, 22, 6, 4, '1:14.394', 74394),
	(146, 22, 7, 4, '1:13.802', 73802),
	(146, 22, 8, 4, '1:13.968', 73968),
	(146, 22, 9, 4, '1:14.158', 74158),
	(146, 22, 10, 3, '1:13.662', 73662),
	(146, 22, 11, 3, '1:13.370', 73370),
	(146, 22, 12, 3, '1:14.148', 74148),
	(146, 22, 13, 3, '1:14.690', 74690),
	(146, 22, 14, 3, '1:15.966', 75966),
	(146, 22, 15, 3, '1:14.547', 74547),
	(146, 22, 16, 1, '1:13.451', 73451),
	(146, 22, 17, 1, '1:13.101', 73101),
	(146, 22, 18, 1, '1:12.797', 72797),
	(146, 22, 19, 1, '1:12.681', 72681),
	(146, 22, 20, 1, '1:12.629', 72629),
	(146, 22, 21, 1, '1:12.316', 72316),
	(146, 22, 22, 1, '1:12.608', 72608),
	(146, 22, 23, 1, '1:12.275', 72275),
	(146, 22, 24, 1, '1:12.694', 72694),
	(146, 22, 25, 1, '1:12.207', 72207),
	(146, 22, 26, 1, '1:12.025', 72025),
	(146, 22, 27, 1, '1:12.708', 72708),
	(146, 22, 28, 1, '1:12.295', 72295),
	(146, 22, 29, 1, '1:12.473', 72473),
	(146, 22, 30, 1, '1:12.656', 72656),
	(146, 22, 31, 1, '1:12.157', 72157),
	(146, 22, 32, 1, '1:11.770', 71770),
	(146, 22, 33, 1, '1:11.883', 71883),
	(146, 22, 34, 1, '1:11.867', 71867),
	(146, 22, 35, 1, '1:11.879', 71879),
	(146, 22, 36, 1, '1:11.759', 71759),
	(146, 22, 37, 1, '1:11.500', 71500),
	(146, 22, 38, 1, '1:11.600', 71600),
	(146, 22, 39, 1, '1:11.671', 71671),
	(146, 22, 40, 1, '1:11.572', 71572),
	(146, 22, 41, 1, '1:12.013', 72013),
	(146, 22, 42, 1, '1:11.474', 71474),
	(146, 22, 43, 1, '1:11.702', 71702),
	(146, 22, 44, 1, '1:11.522', 71522),
	(146, 22, 45, 1, '1:12.369', 72369),
	(146, 22, 46, 1, '1:11.364', 71364),
	(146, 22, 47, 2, '1:13.840', 73840),
	(146, 22, 48, 2, '1:34.932', 94932),
	(146, 22, 49, 2, '1:11.497', 71497),
	(146, 22, 50, 2, '1:11.837', 71837),
	(146, 22, 51, 2, '1:12.419', 72419),
	(146, 22, 52, 2, '1:12.019', 72019),
	(146, 22, 53, 2, '1:12.987', 72987),
	(146, 22, 54, 2, '1:11.831', 71831),
	(146, 22, 55, 2, '1:11.892', 71892),
	(146, 22, 56, 2, '1:11.993', 71993),
	(146, 22, 57, 2, '1:11.925', 71925),
	(146, 22, 58, 2, '1:12.003', 72003),
	(146, 22, 59, 2, '1:11.913', 71913),
	(146, 22, 60, 2, '1:11.971', 71971),
	(146, 22, 61, 2, '1:11.873', 71873),
	(146, 22, 62, 2, '1:11.613', 71613),
	(146, 22, 63, 2, '1:11.574', 71574),
	(146, 22, 64, 2, '1:11.783', 71783),
	(146, 22, 65, 2, '1:11.546', 71546),
	(146, 22, 66, 2, '1:11.256', 71256),
	(146, 22, 67, 2, '1:11.432', 71432),
	(146, 22, 68, 2, '1:11.009', 71009),
	(146, 22, 69, 2, '1:11.099', 71099),
	(146, 22, 70, 2, '1:11.190', 71190),
	(146, 22, 71, 3, '1:12.769', 72769),
	(146, 23, 1, 2, '1:23.663', 83663),
	(146, 23, 2, 2, '1:59.062', 119062),
	(146, 23, 3, 2, '1:56.268', 116268),
	(146, 23, 4, 2, '1:14.505', 74505),
	(146, 23, 5, 2, '1:13.924', 73924),
	(146, 23, 6, 2, '1:13.896', 73896),
	(146, 23, 7, 2, '1:13.888', 73888),
	(146, 23, 8, 2, '1:14.289', 74289),
	(146, 23, 9, 2, '1:14.454', 74454),
	(146, 23, 10, 17, '1:47.295', 107295),
	(146, 30, 1, 3, '1:24.461', 84461),
	(146, 30, 2, 3, '1:59.228', 119228),
	(146, 30, 3, 3, '1:55.750', 115750),
	(146, 30, 4, 3, '1:14.848', 74848),
	(146, 30, 5, 3, '1:14.022', 74022),
	(146, 30, 6, 3, '1:14.077', 74077),
	(146, 30, 7, 3, '1:13.948', 73948),
	(146, 30, 8, 3, '1:14.031', 74031),
	(146, 30, 9, 3, '1:14.075', 74075),
	(146, 30, 10, 2, '1:13.520', 73520),
	(146, 30, 11, 2, '1:13.395', 73395),
	(146, 30, 12, 2, '1:14.482', 74482),
	(146, 30, 13, 2, '1:14.550', 74550),
	(146, 30, 14, 2, '1:16.056', 76056),
	(146, 30, 15, 2, '1:14.536', 74536),
	(146, 30, 16, 6, '1:19.004', 79004),
	(146, 30, 17, 6, '1:12.281', 72281),
	(146, 30, 18, 6, '1:13.174', 73174),
	(146, 30, 19, 6, '1:13.049', 73049),
	(146, 30, 20, 6, '1:13.209', 73209),
	(146, 30, 21, 6, '1:12.811', 72811),
	(146, 30, 22, 6, '1:13.062', 73062),
	(146, 30, 23, 6, '1:12.582', 72582),
	(146, 30, 24, 5, '1:12.811', 72811),
	(146, 30, 25, 4, '1:12.423', 72423),
	(146, 30, 26, 4, '1:11.618', 71618),
	(146, 30, 27, 4, '1:12.393', 72393),
	(146, 30, 28, 3, '1:12.386', 72386),
	(146, 30, 29, 3, '1:11.665', 71665),
	(146, 30, 30, 3, '1:12.208', 72208),
	(146, 30, 31, 3, '1:11.868', 71868),
	(146, 30, 32, 3, '1:12.192', 72192),
	(146, 30, 33, 3, '1:12.048', 72048),
	(146, 30, 34, 3, '1:11.314', 71314),
	(146, 30, 35, 3, '1:11.179', 71179),
	(146, 30, 36, 3, '1:11.225', 71225),
	(146, 30, 37, 3, '1:11.101', 71101),
	(146, 30, 38, 3, '1:11.288', 71288),
	(146, 30, 39, 3, '1:11.287', 71287),
	(146, 30, 40, 3, '1:11.323', 71323),
	(146, 30, 41, 3, '1:11.330', 71330),
	(146, 30, 42, 3, '1:11.493', 71493),
	(146, 30, 43, 3, '1:11.452', 71452),
	(146, 30, 44, 3, '1:11.412', 71412),
	(146, 30, 45, 3, '1:11.725', 71725),
	(146, 30, 46, 3, '1:14.412', 74412),
	(146, 30, 47, 3, '1:36.549', 96549),
	(146, 30, 48, 3, '1:11.584', 71584),
	(146, 30, 49, 3, '1:11.600', 71600),
	(146, 30, 50, 3, '1:11.776', 71776),
	(146, 30, 51, 3, '1:12.080', 72080),
	(146, 30, 52, 3, '1:12.275', 72275),
	(146, 30, 53, 3, '1:13.032', 73032),
	(146, 30, 54, 3, '1:12.222', 72222),
	(146, 30, 55, 3, '1:11.649', 71649),
	(146, 30, 56, 3, '1:11.504', 71504),
	(146, 30, 57, 3, '1:11.583', 71583),
	(146, 30, 58, 3, '1:12.291', 72291),
	(146, 30, 59, 3, '1:11.466', 71466),
	(146, 30, 60, 3, '1:11.746', 71746),
	(146, 30, 61, 3, '1:11.780', 71780),
	(146, 30, 62, 3, '1:11.172', 71172),
	(146, 30, 63, 3, '1:11.291', 71291),
	(146, 30, 64, 3, '1:11.610', 71610),
	(146, 30, 65, 3, '1:11.294', 71294),
	(146, 30, 66, 3, '1:11.292', 71292),
	(146, 30, 67, 3, '1:11.293', 71293),
	(146, 30, 68, 3, '1:11.047', 71047),
	(146, 30, 69, 3, '1:11.030', 71030),
	(146, 30, 70, 3, '1:11.059', 71059),
	(146, 30, 71, 2, '1:11.588', 71588),
	(146, 31, 1, 1, '1:22.535', 82535),
	(146, 31, 2, 1, '1:59.627', 119627),
	(146, 31, 3, 1, '1:56.415', 116415),
	(146, 31, 4, 1, '1:14.174', 74174),
	(146, 31, 5, 1, '1:13.713', 73713),
	(146, 31, 6, 1, '1:13.525', 73525),
	(146, 31, 7, 1, '1:13.643', 73643),
	(146, 31, 8, 1, '1:14.029', 74029),
	(146, 31, 9, 1, '1:14.207', 74207),
	(146, 31, 10, 1, '1:14.419', 74419),
	(146, 31, 11, 1, '1:14.399', 74399),
	(146, 31, 12, 1, '1:14.711', 74711),
	(146, 31, 13, 1, '1:14.736', 74736),
	(146, 31, 14, 1, '1:15.925', 75925),
	(146, 31, 15, 1, '1:14.633', 74633),
	(146, 31, 16, 7, '1:23.538', 83538),
	(146, 31, 17, 7, '1:13.168', 73168),
	(146, 31, 18, 7, '1:13.231', 73231),
	(146, 31, 19, 7, '1:12.957', 72957),
	(146, 31, 20, 7, '1:13.288', 73288),
	(146, 31, 21, 7, '1:13.371', 73371),
	(146, 31, 22, 7, '1:13.234', 73234),
	(146, 31, 23, 7, '1:12.914', 72914),
	(146, 31, 24, 6, '1:12.517', 72517),
	(146, 31, 25, 6, '1:12.735', 72735),
	(146, 31, 26, 6, '1:12.597', 72597),
	(146, 31, 27, 6, '1:12.759', 72759),
	(146, 31, 28, 6, '1:12.154', 72154),
	(146, 31, 29, 6, '1:12.413', 72413),
	(146, 31, 30, 6, '1:12.369', 72369),
	(146, 31, 31, 6, '1:12.235', 72235),
	(146, 31, 32, 6, '1:12.320', 72320),
	(146, 31, 33, 6, '1:11.998', 71998),
	(146, 31, 34, 6, '1:13.443', 73443),
	(146, 31, 35, 6, '1:11.884', 71884),
	(146, 31, 36, 6, '1:11.852', 71852),
	(146, 31, 37, 5, '1:12.529', 72529),
	(146, 31, 38, 5, '1:11.686', 71686),
	(146, 31, 39, 5, '1:11.466', 71466),
	(146, 31, 40, 5, '1:11.140', 71140),
	(146, 31, 41, 5, '1:11.195', 71195),
	(146, 35, 1, 10, '1:30.981', 90981),
	(146, 35, 2, 10, '1:58.790', 118790),
	(146, 35, 3, 10, '1:54.710', 114710),
	(146, 35, 4, 10, '1:15.498', 75498),
	(146, 35, 5, 10, '1:15.409', 75409),
	(146, 35, 6, 10, '1:14.974', 74974),
	(146, 35, 7, 10, '1:16.035', 76035),
	(146, 35, 8, 10, '1:15.664', 75664),
	(146, 35, 9, 11, '1:16.322', 76322),
	(146, 35, 10, 11, '1:23.971', 83971),
	(146, 35, 11, 11, '1:16.446', 76446),
	(146, 35, 12, 11, '1:14.552', 74552),
	(146, 35, 13, 11, '1:15.938', 75938),
	(146, 35, 14, 10, '1:14.266', 74266),
	(146, 35, 15, 10, '1:13.926', 73926),
	(146, 35, 16, 10, '1:13.501', 73501),
	(146, 35, 17, 10, '1:13.887', 73887),
	(146, 35, 18, 9, '1:13.518', 73518),
	(146, 35, 19, 9, '1:13.442', 73442),
	(146, 35, 20, 9, '1:13.692', 73692),
	(146, 35, 21, 9, '1:13.478', 73478),
	(146, 35, 22, 9, '1:13.757', 73757),
	(146, 35, 23, 9, '1:13.767', 73767),
	(146, 35, 24, 9, '1:13.934', 73934),
	(146, 35, 25, 9, '1:13.905', 73905),
	(146, 35, 26, 9, '1:13.395', 73395),
	(146, 35, 27, 9, '1:13.437', 73437),
	(146, 35, 28, 9, '1:13.454', 73454),
	(146, 35, 29, 9, '1:13.390', 73390),
	(146, 35, 30, 9, '1:13.751', 73751),
	(146, 35, 31, 9, '1:13.149', 73149),
	(146, 35, 32, 9, '1:12.901', 72901),
	(146, 35, 33, 9, '1:13.168', 73168),
	(146, 35, 34, 9, '1:13.293', 73293),
	(146, 35, 35, 9, '1:13.144', 73144),
	(146, 35, 36, 9, '1:12.744', 72744),
	(146, 35, 37, 9, '1:12.816', 72816),
	(146, 35, 38, 9, '1:13.253', 73253),
	(146, 35, 39, 9, '1:13.013', 73013),
	(146, 35, 40, 9, '1:12.430', 72430),
	(146, 35, 41, 9, '1:12.689', 72689),
	(146, 35, 42, 8, '1:12.938', 72938),
	(146, 35, 43, 8, '1:12.440', 72440),
	(146, 35, 44, 8, '1:12.532', 72532),
	(146, 35, 45, 8, '1:13.156', 73156),
	(146, 35, 46, 7, '1:12.853', 72853),
	(146, 35, 47, 7, '1:16.827', 76827),
	(146, 35, 48, 8, '1:37.974', 97974),
	(146, 35, 49, 8, '1:14.173', 74173),
	(146, 35, 50, 8, '1:15.491', 75491),
	(146, 35, 51, 8, '1:18.329', 78329),
	(146, 35, 52, 8, '1:41.327', 101327),
	(146, 35, 53, 8, '1:13.104', 73104),
	(146, 35, 54, 8, '1:12.829', 72829),
	(146, 35, 55, 8, '1:13.812', 73812),
	(146, 35, 56, 8, '1:13.448', 73448),
	(146, 35, 57, 8, '1:13.213', 73213),
	(146, 35, 58, 8, '1:13.276', 73276),
	(146, 35, 59, 8, '1:13.319', 73319),
	(146, 35, 60, 8, '1:13.189', 73189),
	(146, 35, 61, 8, '1:13.684', 73684),
	(146, 35, 62, 8, '1:13.432', 73432),
	(146, 35, 63, 8, '1:12.948', 72948),
	(146, 35, 64, 8, '1:12.704', 72704),
	(146, 35, 65, 8, '1:12.594', 72594),
	(146, 35, 66, 8, '1:12.295', 72295),
	(146, 35, 67, 8, '1:12.454', 72454),
	(146, 35, 68, 8, '1:12.354', 72354),
	(146, 35, 69, 8, '1:12.303', 72303),
	(146, 35, 70, 8, '1:11.718', 71718),
	(146, 37, 1, 13, '1:33.293', 93293),
	(146, 37, 2, 13, '1:58.544', 118544),
	(146, 37, 3, 12, '1:54.709', 114709),
	(146, 37, 4, 12, '1:16.010', 76010),
	(146, 37, 5, 12, '1:15.703', 75703),
	(146, 37, 6, 12, '1:15.666', 75666),
	(146, 37, 7, 12, '1:15.945', 75945),
	(146, 37, 8, 12, '1:16.506', 76506),
	(146, 37, 9, 12, '1:16.457', 76457),
	(146, 37, 10, 10, '1:16.561', 76561),
	(146, 37, 11, 10, '1:16.151', 76151),
	(146, 37, 12, 10, '1:17.438', 77438),
	(146, 37, 13, 10, '1:16.126', 76126),
	(146, 37, 14, 11, '1:16.941', 76941),
	(146, 37, 15, 11, '1:15.902', 75902),
	(146, 37, 16, 11, '1:15.783', 75783),
	(146, 37, 17, 11, '1:15.863', 75863),
	(146, 37, 18, 10, '1:15.553', 75553),
	(146, 37, 19, 10, '1:15.680', 75680),
	(146, 37, 20, 10, '1:15.996', 75996),
	(146, 37, 21, 10, '1:15.670', 75670),
	(146, 37, 22, 10, '1:15.498', 75498),
	(146, 37, 23, 10, '1:15.198', 75198),
	(146, 37, 24, 10, '1:15.465', 75465),
	(146, 37, 25, 10, '1:15.125', 75125),
	(146, 37, 26, 10, '1:14.981', 74981),
	(146, 37, 27, 10, '1:15.309', 75309),
	(146, 37, 28, 11, '1:16.671', 76671),
	(146, 37, 29, 11, '1:15.327', 75327),
	(146, 37, 30, 11, '1:15.700', 75700),
	(146, 37, 31, 11, '1:16.961', 76961),
	(146, 37, 32, 11, '1:14.992', 74992),
	(146, 37, 33, 11, '1:16.939', 76939),
	(146, 37, 34, 11, '1:14.748', 74748),
	(146, 37, 35, 11, '1:13.978', 73978),
	(146, 37, 36, 13, '1:17.413', 77413),
	(146, 37, 37, 15, '1:41.272', 101272),
	(146, 37, 38, 14, '1:14.580', 74580),
	(146, 37, 39, 14, '1:14.433', 74433),
	(146, 37, 40, 14, '1:14.453', 74453),
	(146, 37, 41, 14, '1:14.432', 74432),
	(146, 37, 42, 13, '1:14.327', 74327),
	(146, 37, 43, 13, '1:16.322', 76322),
	(146, 37, 44, 13, '1:14.500', 74500),
	(146, 37, 45, 13, '1:14.713', 74713),
	(146, 37, 46, 13, '1:15.450', 75450),
	(146, 37, 47, 11, '1:15.548', 75548),
	(146, 37, 48, 12, '1:19.732', 79732),
	(146, 44, 1, 9, '1:30.101', 90101),
	(146, 44, 2, 9, '1:58.630', 118630),
	(146, 44, 3, 9, '1:55.000', 115000),
	(146, 44, 4, 9, '1:15.720', 75720),
	(146, 44, 5, 9, '1:15.289', 75289),
	(146, 44, 6, 9, '1:15.188', 75188),
	(146, 44, 7, 8, '1:14.981', 74981),
	(146, 44, 8, 8, '1:13.538', 73538),
	(146, 44, 9, 8, '1:13.565', 73565),
	(146, 44, 10, 7, '1:13.330', 73330),
	(146, 44, 11, 7, '1:13.203', 73203),
	(146, 44, 12, 7, '1:13.682', 73682),
	(146, 44, 13, 7, '1:13.469', 73469),
	(146, 44, 14, 7, '1:14.311', 74311),
	(146, 44, 15, 7, '1:14.970', 74970),
	(146, 44, 16, 5, '1:13.748', 73748),
	(146, 44, 17, 5, '1:13.159', 73159),
	(146, 44, 18, 5, '1:13.222', 73222),
	(146, 44, 19, 5, '1:12.990', 72990),
	(146, 44, 20, 5, '1:13.207', 73207),
	(146, 44, 21, 5, '1:12.743', 72743),
	(146, 44, 22, 5, '1:13.074', 73074),
	(146, 44, 23, 5, '1:12.798', 72798),
	(146, 44, 24, 4, '1:12.743', 72743),
	(146, 44, 25, 5, '1:14.021', 74021),
	(146, 44, 26, 5, '1:12.719', 72719),
	(146, 44, 27, 5, '1:13.031', 73031),
	(146, 44, 28, 5, '1:12.803', 72803),
	(146, 44, 29, 5, '1:12.550', 72550),
	(146, 44, 30, 5, '1:13.051', 73051),
	(146, 44, 31, 5, '1:13.466', 73466),
	(146, 44, 32, 5, '1:13.090', 73090),
	(146, 44, 33, 5, '1:12.611', 72611),
	(146, 44, 34, 5, '1:12.663', 72663),
	(146, 44, 35, 5, '1:12.209', 72209),
	(146, 44, 36, 5, '1:12.325', 72325),
	(146, 44, 37, 6, '1:13.058', 73058),
	(146, 44, 38, 6, '1:13.225', 73225),
	(146, 44, 39, 6, '1:12.204', 72204),
	(146, 44, 40, 6, '1:12.370', 72370),
	(146, 44, 41, 6, '1:12.279', 72279),
	(146, 44, 42, 5, '1:12.561', 72561),
	(146, 44, 43, 5, '1:12.296', 72296),
	(146, 44, 44, 5, '1:16.598', 76598),
	(146, 44, 45, 6, '1:36.769', 96769),
	(146, 44, 46, 5, '1:12.846', 72846),
	(146, 44, 47, 5, '1:12.672', 72672),
	(146, 44, 48, 5, '1:12.557', 72557),
	(146, 44, 49, 5, '1:12.766', 72766),
	(146, 44, 50, 5, '1:12.884', 72884),
	(146, 44, 51, 5, '1:12.627', 72627),
	(146, 44, 52, 5, '1:12.861', 72861),
	(146, 44, 53, 5, '1:12.983', 72983),
	(146, 44, 54, 5, '1:12.588', 72588),
	(146, 44, 55, 5, '1:12.368', 72368),
	(146, 44, 56, 5, '1:12.755', 72755),
	(146, 44, 57, 5, '1:12.792', 72792),
	(146, 44, 58, 5, '1:12.380', 72380),
	(146, 44, 59, 5, '1:12.291', 72291),
	(146, 44, 60, 5, '1:12.662', 72662),
	(146, 44, 61, 5, '1:12.815', 72815),
	(146, 44, 62, 5, '1:13.896', 73896),
	(146, 44, 63, 5, '1:12.635', 72635),
	(146, 44, 64, 5, '1:13.139', 73139),
	(146, 44, 65, 5, '1:12.451', 72451),
	(146, 44, 66, 5, '1:12.680', 72680),
	(146, 44, 67, 5, '1:12.722', 72722),
	(146, 44, 68, 5, '1:12.457', 72457),
	(146, 44, 69, 5, '1:12.492', 72492),
	(146, 44, 70, 5, '1:12.461', 72461),
	(146, 44, 71, 5, '1:13.362', 73362),
	(146, 50, 1, 7, '1:28.693', 88693),
	(146, 50, 2, 7, '1:58.375', 118375),
	(146, 50, 3, 7, '1:55.076', 115076),
	(146, 50, 4, 6, '1:14.059', 74059),
	(146, 50, 5, 5, '1:13.282', 73282),
	(146, 50, 6, 5, '1:13.650', 73650),
	(146, 50, 7, 5, '1:13.940', 73940),
	(146, 50, 8, 5, '1:13.907', 73907),
	(146, 50, 9, 5, '1:14.189', 74189),
	(146, 50, 10, 4, '1:13.867', 73867),
	(146, 50, 11, 4, '1:13.598', 73598),
	(146, 50, 12, 4, '1:13.868', 73868),
	(146, 50, 13, 4, '1:14.627', 74627),
	(146, 50, 14, 4, '1:15.850', 75850),
	(146, 50, 15, 4, '1:14.587', 74587),
	(146, 50, 16, 2, '1:13.683', 73683),
	(146, 50, 17, 2, '1:13.019', 73019),
	(146, 50, 18, 2, '1:13.009', 73009),
	(146, 50, 19, 2, '1:12.708', 72708),
	(146, 50, 20, 2, '1:12.922', 72922),
	(146, 50, 21, 2, '1:12.779', 72779),
	(146, 50, 22, 2, '1:12.862', 72862),
	(146, 50, 23, 3, '1:15.474', 75474),
	(146, 50, 24, 7, '1:36.309', 96309),
	(146, 50, 25, 7, '1:13.369', 73369),
	(146, 50, 26, 7, '1:13.242', 73242),
	(146, 50, 27, 7, '1:12.916', 72916),
	(146, 50, 28, 7, '1:12.894', 72894),
	(146, 50, 29, 7, '1:12.949', 72949),
	(146, 50, 30, 7, '1:13.099', 73099),
	(146, 50, 31, 7, '1:12.731', 72731),
	(146, 50, 32, 7, '1:12.757', 72757),
	(146, 50, 33, 7, '1:12.779', 72779),
	(146, 50, 34, 7, '1:12.769', 72769),
	(146, 50, 35, 7, '1:12.467', 72467),
	(146, 50, 36, 7, '1:12.423', 72423),
	(146, 50, 37, 7, '1:12.485', 72485),
	(146, 50, 38, 7, '1:12.772', 72772),
	(146, 50, 39, 7, '1:12.591', 72591),
	(146, 50, 40, 7, '1:12.521', 72521),
	(146, 50, 41, 7, '1:12.798', 72798),
	(146, 50, 42, 6, '1:12.428', 72428),
	(146, 50, 43, 6, '1:12.749', 72749),
	(146, 50, 44, 6, '1:12.819', 72819),
	(146, 50, 45, 5, '1:15.752', 75752),
	(146, 50, 46, 8, '1:38.287', 98287),
	(146, 50, 47, 8, '1:14.089', 74089),
	(146, 50, 48, 7, '1:13.738', 73738),
	(146, 50, 49, 6, '1:13.949', 73949),
	(146, 50, 50, 6, '1:13.490', 73490),
	(146, 50, 51, 6, '1:13.756', 73756),
	(146, 50, 52, 6, '1:13.815', 73815),
	(146, 50, 53, 6, '1:13.508', 73508),
	(146, 50, 54, 6, '1:13.170', 73170),
	(146, 50, 55, 6, '1:13.335', 73335),
	(146, 50, 56, 6, '1:13.321', 73321),
	(146, 50, 57, 6, '1:13.306', 73306),
	(146, 50, 58, 6, '1:13.600', 73600),
	(146, 50, 59, 6, '1:15.405', 75405),
	(146, 50, 60, 6, '1:14.497', 74497),
	(146, 50, 61, 6, '1:13.134', 73134),
	(146, 50, 62, 6, '1:13.231', 73231),
	(146, 50, 63, 6, '1:13.361', 73361),
	(146, 50, 64, 6, '1:13.249', 73249),
	(146, 50, 65, 6, '1:13.258', 73258),
	(146, 50, 66, 6, '1:13.125', 73125),
	(146, 50, 67, 6, '1:13.180', 73180),
	(146, 50, 68, 6, '1:12.879', 72879),
	(146, 50, 69, 6, '1:12.833', 72833),
	(146, 50, 70, 6, '1:13.418', 73418),
	(146, 54, 1, 14, '1:35.394', 95394),
	(146, 54, 2, 14, '1:57.496', 117496),
	(146, 54, 3, 13, '1:54.175', 114175),
	(146, 54, 4, 13, '1:17.205', 77205),
	(146, 54, 5, 13, '1:16.547', 76547),
	(146, 54, 6, 13, '1:15.996', 75996),
	(146, 54, 7, 13, '1:16.269', 76269),
	(146, 54, 8, 13, '1:16.126', 76126),
	(146, 54, 9, 13, '1:16.344', 76344),
	(146, 54, 10, 12, '1:18.959', 78959),
	(146, 54, 11, 12, '1:16.512', 76512),
	(146, 54, 12, 12, '1:17.088', 77088),
	(146, 54, 13, 12, '1:16.346', 76346),
	(146, 54, 14, 12, '1:16.094', 76094),
	(146, 54, 15, 12, '1:16.234', 76234),
	(146, 54, 16, 12, '1:15.897', 75897),
	(146, 54, 17, 13, '1:17.591', 77591),
	(146, 54, 18, 12, '1:15.921', 75921),
	(146, 54, 19, 12, '1:15.501', 75501),
	(146, 54, 20, 12, '1:15.088', 75088),
	(146, 54, 21, 12, '1:15.074', 75074),
	(146, 54, 22, 12, '1:16.159', 76159),
	(146, 54, 23, 12, '1:14.989', 74989),
	(146, 54, 24, 12, '1:15.179', 75179),
	(146, 54, 25, 12, '1:14.863', 74863),
	(146, 54, 26, 12, '1:14.597', 74597),
	(146, 54, 27, 12, '1:14.791', 74791),
	(146, 54, 28, 12, '1:14.672', 74672),
	(146, 54, 29, 13, '1:19.077', 79077),
	(146, 54, 30, 13, '1:16.848', 76848),
	(146, 54, 31, 13, '1:15.441', 75441),
	(146, 54, 32, 13, '1:14.967', 74967),
	(146, 54, 33, 13, '1:14.057', 74057),
	(146, 54, 34, 13, '1:14.954', 74954),
	(146, 54, 35, 13, '1:13.941', 73941),
	(146, 54, 36, 12, '1:13.937', 73937),
	(146, 54, 37, 12, '1:13.904', 73904),
	(146, 54, 38, 12, '1:13.694', 73694),
	(146, 54, 39, 11, '1:13.666', 73666),
	(146, 54, 40, 11, '1:14.159', 74159),
	(146, 54, 41, 11, '1:13.962', 73962),
	(146, 54, 42, 10, '1:13.812', 73812),
	(146, 54, 43, 10, '1:13.311', 73311),
	(146, 54, 44, 9, '1:17.474', 77474),
	(146, 54, 45, 11, '1:43.615', 103615),
	(146, 54, 46, 11, '1:15.458', 75458),
	(146, 54, 47, 10, '1:14.835', 74835),
	(146, 54, 48, 10, '1:14.579', 74579),
	(146, 54, 49, 10, '1:14.553', 74553),
	(146, 54, 50, 10, '1:14.848', 74848),
	(146, 54, 51, 10, '1:15.397', 75397),
	(146, 54, 52, 10, '1:15.371', 75371),
	(146, 54, 53, 10, '1:15.495', 75495),
	(146, 54, 54, 10, '1:14.769', 74769),
	(146, 54, 55, 10, '1:14.451', 74451),
	(146, 54, 56, 10, '1:14.156', 74156),
	(146, 54, 57, 10, '1:13.761', 73761),
	(146, 54, 58, 10, '1:13.764', 73764),
	(146, 54, 59, 10, '1:13.759', 73759),
	(146, 54, 60, 10, '1:13.617', 73617),
	(146, 54, 61, 10, '1:13.646', 73646),
	(146, 54, 62, 11, '1:20.329', 80329),
	(146, 54, 63, 11, '1:13.776', 73776),
	(146, 54, 64, 11, '1:15.936', 75936),
	(146, 54, 65, 11, '1:13.283', 73283),
	(146, 54, 66, 11, '1:13.570', 73570),
	(146, 54, 67, 11, '1:12.902', 72902),
	(146, 54, 68, 11, '1:12.986', 72986),
	(146, 54, 69, 11, '1:12.642', 72642),
	(146, 55, 1, 15, '1:35.964', 95964),
	(146, 55, 2, 15, '1:59.178', 119178),
	(146, 55, 3, 14, '1:53.478', 113478),
	(146, 55, 4, 14, '1:16.809', 76809),
	(146, 55, 5, 14, '1:16.729', 76729),
	(146, 55, 6, 14, '1:15.975', 75975),
	(146, 55, 7, 14, '1:16.162', 76162),
	(146, 55, 8, 14, '1:17.698', 77698),
	(146, 55, 9, 14, '1:16.079', 76079),
	(146, 55, 10, 13, '1:16.997', 76997),
	(146, 55, 11, 13, '1:16.878', 76878),
	(146, 55, 12, 13, '1:16.987', 76987),
	(146, 55, 13, 13, '1:16.744', 76744),
	(146, 55, 14, 13, '1:16.249', 76249),
	(146, 55, 15, 13, '1:15.862', 75862),
	(146, 55, 16, 13, '1:15.523', 75523),
	(146, 55, 17, 12, '1:16.324', 76324),
	(146, 55, 18, 11, '1:15.273', 75273),
	(146, 55, 19, 11, '1:14.926', 74926),
	(146, 55, 20, 11, '1:14.984', 74984),
	(146, 55, 21, 11, '1:14.811', 74811),
	(146, 55, 22, 11, '1:14.825', 74825),
	(146, 55, 23, 11, '1:14.522', 74522),
	(146, 55, 24, 11, '1:14.951', 74951),
	(146, 55, 25, 11, '1:14.591', 74591),
	(146, 55, 26, 11, '1:14.750', 74750),
	(146, 55, 27, 11, '1:14.982', 74982),
	(146, 55, 28, 10, '1:14.938', 74938),
	(146, 55, 29, 10, '1:14.294', 74294),
	(146, 55, 30, 10, '1:14.121', 74121),
	(146, 55, 31, 10, '1:15.382', 75382),
	(146, 55, 32, 10, '1:16.645', 76645),
	(146, 55, 33, 10, '1:13.810', 73810),
	(146, 55, 34, 10, '1:13.744', 73744),
	(146, 55, 35, 10, '1:13.628', 73628),
	(146, 55, 36, 10, '1:14.574', 74574),
	(146, 55, 37, 10, '1:15.875', 75875),
	(146, 55, 38, 10, '1:13.477', 73477),
	(146, 55, 39, 10, '1:13.491', 73491),
	(146, 55, 40, 10, '1:13.229', 73229),
	(146, 55, 41, 10, '1:13.130', 73130),
	(146, 55, 42, 9, '1:13.283', 73283),
	(146, 55, 43, 9, '1:16.051', 76051),
	(146, 55, 44, 10, '1:39.002', 99002),
	(146, 55, 45, 9, '1:14.340', 74340),
	(146, 55, 46, 9, '1:15.058', 75058),
	(146, 55, 47, 9, '1:14.246', 74246),
	(146, 55, 48, 9, '1:15.585', 75585),
	(146, 55, 49, 9, '1:14.631', 74631),
	(146, 55, 50, 9, '1:14.284', 74284),
	(146, 55, 51, 9, '1:14.610', 74610),
	(146, 55, 52, 9, '1:14.587', 74587),
	(146, 55, 53, 9, '1:14.546', 74546),
	(146, 55, 54, 9, '1:14.577', 74577),
	(146, 55, 55, 9, '1:14.242', 74242),
	(146, 55, 56, 9, '1:14.446', 74446),
	(146, 55, 57, 9, '1:14.632', 74632),
	(146, 55, 58, 9, '1:18.321', 78321),
	(146, 55, 59, 9, '1:14.423', 74423),
	(146, 55, 60, 9, '1:14.428', 74428),
	(146, 55, 61, 9, '1:14.400', 74400),
	(146, 55, 62, 9, '1:16.083', 76083),
	(146, 55, 63, 9, '1:14.179', 74179),
	(146, 55, 64, 9, '1:14.475', 74475),
	(146, 55, 65, 9, '1:14.156', 74156),
	(146, 55, 66, 9, '1:13.974', 73974),
	(146, 55, 67, 9, '1:13.819', 73819),
	(146, 55, 68, 10, '1:15.631', 75631),
	(146, 55, 69, 10, '1:13.516', 73516),
	(146, 56, 1, 6, '1:28.148', 88148),
	(146, 56, 2, 6, '1:58.406', 118406),
	(146, 56, 3, 6, '1:55.361', 115361),
	(146, 56, 4, 8, '1:17.187', 77187),
	(146, 56, 5, 8, '1:15.360', 75360),
	(146, 56, 6, 8, '1:15.294', 75294),
	(146, 56, 7, 9, '1:16.397', 76397),
	(146, 56, 8, 9, '1:15.603', 75603),
	(146, 56, 9, 10, '1:16.458', 76458),
	(146, 56, 10, 9, '1:17.327', 77327),
	(146, 56, 11, 9, '1:15.023', 75023),
	(146, 56, 12, 9, '1:15.532', 75532),
	(146, 56, 13, 9, '1:15.387', 75387),
	(146, 56, 14, 9, '1:15.185', 75185),
	(146, 56, 15, 9, '1:15.308', 75308),
	(146, 56, 16, 9, '1:14.682', 74682),
	(146, 56, 17, 9, '1:14.683', 74683),
	(146, 56, 18, 8, '1:14.264', 74264),
	(146, 56, 19, 8, '1:14.142', 74142),
	(146, 56, 20, 8, '1:14.073', 74073),
	(146, 56, 21, 8, '1:14.330', 74330),
	(146, 56, 22, 8, '1:14.101', 74101),
	(146, 56, 23, 8, '1:13.753', 73753),
	(146, 56, 24, 8, '1:13.688', 73688),
	(146, 56, 25, 8, '1:13.689', 73689),
	(146, 56, 26, 8, '1:13.662', 73662),
	(146, 56, 27, 8, '1:13.554', 73554),
	(146, 56, 28, 8, '1:13.416', 73416),
	(146, 56, 29, 8, '1:13.212', 73212),
	(146, 56, 30, 8, '1:13.409', 73409),
	(146, 56, 31, 8, '1:13.348', 73348),
	(146, 56, 32, 8, '1:13.228', 73228),
	(146, 56, 33, 8, '1:12.953', 72953),
	(146, 56, 34, 8, '1:13.045', 73045),
	(146, 56, 35, 8, '1:13.187', 73187),
	(146, 56, 36, 8, '1:12.843', 72843),
	(146, 56, 37, 8, '1:12.500', 72500),
	(146, 56, 38, 8, '1:12.705', 72705),
	(146, 56, 39, 8, '1:12.574', 72574),
	(146, 56, 40, 8, '1:12.574', 72574),
	(146, 56, 41, 8, '1:12.701', 72701),
	(146, 56, 42, 7, '1:12.368', 72368),
	(146, 56, 43, 7, '1:12.523', 72523),
	(146, 56, 44, 7, '1:12.317', 72317),
	(146, 56, 45, 7, '1:12.258', 72258),
	(146, 56, 46, 6, '1:12.133', 72133),
	(146, 56, 47, 6, '1:12.168', 72168),
	(146, 56, 48, 6, '1:15.252', 75252),
	(146, 56, 49, 7, '1:37.051', 97051),
	(146, 56, 50, 7, '1:14.013', 74013),
	(146, 56, 51, 7, '1:14.024', 74024),
	(146, 56, 52, 7, '1:13.783', 73783),
	(146, 56, 53, 7, '1:13.674', 73674),
	(146, 56, 54, 7, '1:13.424', 73424),
	(146, 56, 55, 7, '1:13.492', 73492),
	(146, 56, 56, 7, '1:13.833', 73833),
	(146, 56, 57, 7, '1:15.633', 75633),
	(146, 56, 58, 7, '1:14.768', 74768),
	(146, 56, 59, 7, '1:13.719', 73719),
	(146, 56, 60, 7, '1:13.431', 73431),
	(146, 56, 61, 7, '1:13.499', 73499),
	(146, 56, 62, 7, '1:13.352', 73352),
	(146, 56, 63, 7, '1:13.740', 73740),
	(146, 56, 64, 7, '1:13.216', 73216),
	(146, 56, 65, 7, '1:13.117', 73117),
	(146, 56, 66, 7, '1:12.926', 72926),
	(146, 56, 67, 7, '1:12.681', 72681),
	(146, 56, 68, 7, '1:12.476', 72476),
	(146, 56, 69, 7, '1:12.088', 72088),
	(146, 56, 70, 7, '1:13.464', 73464),
	(146, 57, 1, 21, '7:26.036', 446036),
	(146, 58, 1, 18, '1:37.659', 97659),
	(146, 58, 2, 18, '1:59.511', 119511),
	(146, 58, 3, 18, '1:53.224', 113224),
	(146, 58, 4, 17, '1:17.453', 77453),
	(146, 58, 5, 17, '1:16.539', 76539),
	(146, 58, 6, 17, '1:16.582', 76582),
	(146, 58, 7, 17, '1:16.948', 76948),
	(146, 58, 8, 17, '1:17.476', 77476),
	(146, 58, 9, 17, '1:16.736', 76736),
	(146, 58, 10, 16, '1:16.634', 76634),
	(146, 58, 11, 16, '1:16.526', 76526),
	(146, 58, 12, 16, '1:16.652', 76652),
	(146, 58, 13, 16, '1:16.991', 76991),
	(146, 58, 14, 16, '1:16.570', 76570),
	(146, 58, 15, 16, '1:16.524', 76524),
	(146, 58, 16, 16, '1:16.209', 76209),
	(146, 58, 17, 16, '1:15.895', 75895),
	(146, 58, 18, 15, '1:16.057', 76057),
	(146, 58, 19, 15, '1:16.245', 76245),
	(146, 58, 20, 15, '1:15.668', 75668),
	(146, 58, 21, 15, '1:15.635', 75635),
	(146, 58, 22, 15, '1:15.660', 75660),
	(146, 58, 23, 15, '1:15.374', 75374),
	(146, 58, 24, 15, '1:15.245', 75245),
	(146, 58, 25, 15, '1:15.212', 75212),
	(146, 59, 1, 11, '1:31.916', 91916),
	(146, 59, 2, 11, '1:58.552', 118552),
	(146, 59, 3, 11, '1:54.468', 114468),
	(146, 59, 4, 11, '1:15.275', 75275),
	(146, 59, 5, 11, '1:15.538', 75538),
	(146, 59, 6, 11, '1:14.822', 74822),
	(146, 59, 7, 11, '1:16.311', 76311),
	(146, 59, 8, 11, '1:15.392', 75392),
	(146, 59, 9, 9, '1:15.021', 75021),
	(146, 59, 10, 8, '1:13.771', 73771),
	(146, 59, 11, 8, '1:13.819', 73819),
	(146, 59, 12, 8, '1:13.737', 73737),
	(146, 59, 13, 8, '1:13.675', 73675),
	(146, 59, 14, 8, '1:13.597', 73597),
	(146, 59, 15, 8, '1:13.587', 73587),
	(146, 59, 16, 8, '1:15.286', 75286),
	(146, 59, 17, 8, '1:17.223', 77223),
	(147, 4, 1, 16, '1:41.557', 101557),
	(147, 4, 2, 16, '1:27.167', 87167),
	(147, 4, 3, 15, '1:27.614', 87614),
	(147, 4, 4, 15, '1:26.648', 86648),
	(147, 4, 5, 15, '1:26.592', 86592),
	(147, 4, 6, 15, '1:26.216', 86216),
	(147, 4, 7, 15, '1:26.439', 86439),
	(147, 4, 8, 15, '1:25.262', 85262),
	(147, 4, 9, 15, '1:25.222', 85222),
	(147, 4, 10, 15, '1:24.963', 84963),
	(147, 4, 11, 15, '1:24.128', 84128),
	(147, 4, 12, 15, '1:27.048', 87048),
	(147, 4, 13, 15, '1:24.781', 84781),
	(147, 4, 14, 14, '1:24.724', 84724),
	(147, 4, 15, 13, '1:26.463', 86463),
	(147, 4, 16, 13, '1:25.125', 85125),
	(147, 4, 17, 13, '1:24.279', 84279),
	(147, 4, 18, 13, '1:24.268', 84268),
	(147, 4, 19, 12, '1:24.456', 84456),
	(147, 4, 20, 12, '1:23.974', 83974),
	(147, 4, 21, 12, '1:24.180', 84180),
	(147, 4, 22, 12, '1:23.794', 83794),
	(147, 4, 23, 12, '1:23.768', 83768),
	(147, 4, 24, 12, '1:23.910', 83910),
	(147, 4, 25, 12, '1:23.678', 83678),
	(147, 4, 26, 12, '1:23.351', 83351),
	(147, 4, 27, 12, '1:23.137', 83137),
	(147, 4, 28, 12, '1:22.956', 82956),
	(147, 4, 29, 12, '1:23.139', 83139),
	(147, 4, 30, 12, '1:22.989', 82989),
	(147, 4, 31, 11, '1:24.170', 84170),
	(147, 4, 32, 11, '1:23.091', 83091),
	(147, 4, 33, 11, '1:23.130', 83130),
	(147, 4, 34, 11, '1:24.941', 84941),
	(147, 4, 35, 11, '1:24.523', 84523),
	(147, 4, 36, 11, '1:23.885', 83885),
	(147, 4, 37, 11, '1:23.005', 83005),
	(147, 4, 38, 11, '1:31.298', 91298),
	(147, 4, 39, 11, '1:24.983', 84983),
	(147, 4, 40, 11, '1:24.350', 84350),
	(147, 4, 41, 11, '1:23.877', 83877),
	(147, 4, 42, 10, '1:25.308', 85308),
	(147, 4, 43, 10, '1:24.457', 84457),
	(147, 4, 44, 9, '1:25.316', 85316),
	(147, 4, 45, 9, '1:24.021', 84021),
	(147, 4, 46, 10, '1:28.662', 88662),
	(147, 4, 47, 11, '1:49.208', 109208),
	(147, 4, 48, 11, '1:28.806', 88806),
	(147, 4, 49, 11, '1:25.374', 85374),
	(147, 4, 50, 10, '1:30.265', 90265),
	(147, 4, 51, 10, '1:23.903', 83903),
	(147, 4, 52, 10, '1:23.794', 83794),
	(147, 4, 53, 10, '1:23.820', 83820),
	(147, 4, 54, 10, '1:24.145', 84145),
	(147, 8, 1, 12, '1:38.795', 98795),
	(147, 8, 2, 12, '1:26.882', 86882),
	(147, 8, 3, 11, '1:27.267', 87267),
	(147, 8, 4, 11, '1:26.388', 86388),
	(147, 8, 5, 11, '1:25.880', 85880),
	(147, 8, 6, 11, '1:25.808', 85808),
	(147, 8, 7, 11, '1:25.574', 85574),
	(147, 8, 8, 11, '1:24.864', 84864),
	(147, 8, 9, 11, '1:24.743', 84743),
	(147, 8, 10, 11, '1:24.768', 84768),
	(147, 8, 11, 11, '1:25.649', 85649),
	(147, 8, 12, 10, '1:26.931', 86931),
	(147, 8, 13, 10, '1:23.111', 83111),
	(147, 8, 14, 9, '1:22.832', 82832),
	(147, 8, 15, 19, '6:41.558', 401558),
	(147, 8, 16, 18, '1:34.068', 94068),
	(147, 8, 17, 18, '1:26.025', 86025),
	(147, 8, 18, 18, '1:23.375', 83375),
	(147, 8, 19, 17, '1:23.635', 83635),
	(147, 8, 20, 17, '1:23.878', 83878),
	(147, 8, 21, 17, '1:24.731', 84731),
	(147, 8, 22, 17, '1:25.823', 85823),
	(147, 8, 23, 17, '1:23.799', 83799),
	(147, 8, 24, 17, '1:26.468', 86468),
	(147, 8, 25, 16, '1:25.516', 85516),
	(147, 8, 26, 16, '1:24.552', 84552),
	(147, 8, 27, 16, '1:25.825', 85825),
	(147, 8, 28, 16, '1:25.633', 85633),
	(147, 8, 29, 16, '1:24.705', 84705),
	(147, 8, 30, 16, '1:22.662', 82662),
	(147, 8, 31, 15, '1:22.645', 82645),
	(147, 8, 32, 15, '1:22.602', 82602),
	(147, 8, 33, 15, '1:24.528', 84528),
	(147, 8, 34, 15, '1:23.520', 83520),
	(147, 8, 35, 15, '1:22.404', 82404),
	(147, 8, 36, 15, '1:21.938', 81938),
	(147, 8, 37, 15, '1:22.996', 82996),
	(147, 8, 38, 15, '1:22.485', 82485),
	(147, 8, 39, 15, '1:22.774', 82774),
	(147, 8, 40, 15, '1:23.759', 83759),
	(147, 8, 41, 15, '1:22.463', 82463),
	(147, 8, 42, 15, '1:24.662', 84662),
	(147, 8, 43, 15, '1:23.137', 83137),
	(147, 8, 44, 14, '1:23.716', 83716),
	(147, 8, 45, 14, '1:22.615', 82615),
	(147, 8, 46, 14, '1:22.735', 82735),
	(147, 8, 47, 14, '1:25.475', 85475),
	(147, 8, 48, 14, '1:24.426', 84426),
	(147, 8, 49, 14, '1:25.550', 85550),
	(147, 8, 50, 13, '1:26.624', 86624),
	(147, 8, 51, 13, '1:26.284', 86284),
	(147, 8, 52, 13, '1:26.433', 86433),
	(147, 8, 53, 13, '1:24.831', 84831),
	(147, 8, 54, 13, '1:24.479', 84479),
	(147, 8, 55, 12, '1:24.851', 84851),
	(147, 8, 56, 12, '1:25.009', 85009),
	(147, 8, 57, 11, '1:26.163', 86163),
	(147, 8, 58, 10, '1:47.115', 107115),
	(147, 8, 59, 10, '1:25.507', 85507),
	(147, 8, 60, 10, '1:20.705', 80705),
	(147, 8, 61, 10, '1:20.927', 80927),
	(147, 8, 62, 10, '1:21.252', 81252),
	(147, 8, 63, 10, '1:21.059', 81059),
	(147, 8, 64, 10, '1:21.765', 81765),
	(147, 8, 65, 10, '1:22.321', 82321),
	(147, 8, 66, 10, '1:21.932', 81932),
	(147, 8, 67, 10, '1:21.649', 81649),
	(147, 8, 68, 10, '1:22.278', 82278),
	(147, 8, 69, 10, '1:21.634', 81634),
	(147, 8, 70, 10, '1:22.493', 82493),
	(147, 8, 71, 10, '1:21.172', 81172),
	(147, 8, 72, 10, '1:21.081', 81081),
	(147, 8, 73, 10, '1:23.546', 83546),
	(147, 14, 1, 21, '1:47.510', 107510),
	(147, 14, 2, 20, '1:27.286', 87286),
	(147, 14, 3, 19, '1:28.868', 88868),
	(147, 14, 4, 18, '1:24.892', 84892),
	(147, 14, 5, 18, '1:23.905', 83905),
	(147, 14, 6, 18, '1:26.344', 86344),
	(147, 14, 7, 18, '1:25.591', 85591),
	(147, 14, 8, 18, '1:25.506', 85506),
	(147, 14, 9, 18, '1:25.133', 85133),
	(147, 14, 10, 18, '1:25.081', 85081),
	(147, 14, 11, 18, '1:25.714', 85714),
	(147, 14, 12, 17, '1:25.332', 85332),
	(147, 14, 13, 17, '1:25.217', 85217),
	(147, 14, 14, 16, '1:24.461', 84461),
	(147, 14, 15, 15, '1:26.363', 86363),
	(147, 14, 16, 15, '1:25.033', 85033),
	(147, 14, 17, 15, '1:25.502', 85502),
	(147, 14, 18, 15, '1:24.967', 84967),
	(147, 14, 19, 14, '1:25.728', 85728),
	(147, 14, 20, 14, '1:25.121', 85121),
	(147, 14, 21, 14, '1:24.996', 84996),
	(147, 14, 22, 14, '1:24.505', 84505),
	(147, 14, 23, 14, '1:24.489', 84489),
	(147, 14, 24, 14, '1:24.080', 84080),
	(147, 14, 25, 14, '1:23.997', 83997),
	(147, 14, 26, 14, '1:27.128', 87128),
	(147, 14, 27, 14, '1:24.026', 84026),
	(147, 14, 28, 14, '1:23.900', 83900),
	(147, 14, 29, 14, '1:23.767', 83767),
	(147, 14, 30, 14, '1:23.853', 83853),
	(147, 14, 31, 13, '1:25.950', 85950),
	(147, 14, 32, 13, '1:26.669', 86669),
	(147, 14, 33, 13, '1:23.652', 83652),
	(147, 14, 34, 13, '1:23.545', 83545),
	(147, 14, 35, 13, '1:23.548', 83548),
	(147, 14, 36, 13, '1:25.551', 85551),
	(147, 14, 37, 13, '1:24.003', 84003),
	(147, 14, 38, 13, '1:24.819', 84819),
	(147, 14, 39, 13, '1:24.852', 84852),
	(147, 14, 40, 13, '1:24.438', 84438),
	(147, 14, 41, 13, '1:25.149', 85149),
	(147, 14, 42, 12, '1:23.085', 83085),
	(147, 14, 43, 11, '1:23.754', 83754),
	(147, 14, 44, 10, '1:21.346', 81346),
	(147, 14, 45, 10, '1:20.253', 80253),
	(147, 14, 46, 9, '1:20.329', 80329),
	(147, 14, 47, 9, '1:20.271', 80271),
	(147, 14, 48, 9, '1:21.131', 81131),
	(147, 14, 49, 9, '1:20.576', 80576),
	(147, 14, 50, 7, '1:20.609', 80609),
	(147, 14, 51, 7, '1:21.106', 81106),
	(147, 14, 52, 7, '1:21.393', 81393),
	(147, 14, 53, 7, '1:21.624', 81624),
	(147, 14, 54, 7, '1:22.662', 82662),
	(147, 14, 55, 7, '1:22.107', 82107),
	(147, 14, 56, 7, '1:23.021', 83021),
	(147, 14, 57, 7, '1:23.873', 83873),
	(147, 14, 58, 6, '1:22.249', 82249),
	(147, 14, 59, 6, '1:21.985', 81985),
	(147, 14, 60, 6, '1:20.551', 80551),
	(147, 14, 61, 6, '1:19.979', 79979),
	(147, 14, 62, 6, '1:20.394', 80394),
	(147, 14, 63, 6, '1:19.993', 79993),
	(147, 14, 64, 6, '1:20.617', 80617),
	(147, 14, 65, 6, '1:40.342', 100342),
	(147, 14, 66, 6, '1:23.397', 83397),
	(147, 14, 67, 6, '1:19.617', 79617),
	(147, 14, 68, 6, '1:19.424', 79424),
	(147, 14, 69, 6, '1:19.684', 79684),
	(147, 14, 70, 5, '1:19.803', 79803),
	(147, 14, 71, 5, '1:20.315', 80315),
	(147, 14, 72, 5, '1:20.808', 80808),
	(147, 14, 73, 5, '1:20.518', 80518),
	(147, 14, 74, 5, '1:20.495', 80495),
	(147, 14, 75, 5, '1:20.652', 80652),
	(147, 14, 76, 5, '1:21.153', 81153),
	(147, 14, 77, 5, '1:21.846', 81846),
	(147, 15, 1, 7, '1:34.251', 94251),
	(147, 15, 2, 7, '1:26.397', 86397),
	(147, 15, 3, 6, '1:26.937', 86937),
	(147, 15, 4, 6, '1:26.002', 86002),
	(147, 15, 5, 6, '1:25.564', 85564),
	(147, 15, 6, 6, '1:26.364', 86364),
	(147, 15, 7, 6, '1:25.003', 85003),
	(147, 15, 8, 6, '1:24.464', 84464),
	(147, 15, 9, 6, '1:24.059', 84059),
	(147, 15, 10, 6, '1:23.641', 83641),
	(147, 15, 11, 6, '1:23.796', 83796),
	(147, 15, 12, 6, '1:23.521', 83521),
	(147, 15, 13, 6, '1:23.203', 83203),
	(147, 15, 14, 5, '1:23.116', 83116),
	(147, 15, 15, 5, '1:23.156', 83156),
	(147, 15, 16, 5, '1:22.992', 82992),
	(147, 15, 17, 5, '1:22.928', 82928),
	(147, 15, 18, 5, '1:23.474', 83474),
	(147, 15, 19, 5, '1:23.032', 83032),
	(147, 15, 20, 5, '1:23.512', 83512),
	(147, 15, 21, 5, '1:23.996', 83996),
	(147, 15, 22, 5, '1:22.694', 82694),
	(147, 15, 23, 5, '1:22.987', 82987),
	(147, 15, 24, 5, '1:23.247', 83247),
	(147, 15, 25, 5, '1:23.127', 83127),
	(147, 15, 26, 5, '1:23.229', 83229),
	(147, 15, 27, 5, '1:22.837', 82837),
	(147, 15, 28, 5, '1:22.561', 82561),
	(147, 15, 29, 5, '1:22.562', 82562),
	(147, 15, 30, 5, '1:22.345', 82345),
	(147, 18, 1, 15, '1:40.791', 100791),
	(147, 18, 2, 15, '1:26.847', 86847),
	(147, 18, 3, 14, '1:28.203', 88203),
	(147, 18, 4, 14, '1:26.250', 86250),
	(147, 18, 5, 14, '1:27.000', 87000),
	(147, 18, 6, 14, '1:25.348', 85348),
	(147, 18, 7, 14, '1:25.793', 85793),
	(147, 18, 8, 14, '1:25.262', 85262),
	(147, 18, 9, 14, '1:24.900', 84900),
	(147, 18, 10, 14, '1:24.697', 84697),
	(147, 18, 11, 14, '1:25.107', 85107),
	(147, 18, 12, 13, '1:26.075', 86075),
	(147, 18, 13, 13, '1:25.000', 85000),
	(147, 18, 14, 12, '1:24.645', 84645),
	(147, 18, 15, 12, '1:28.335', 88335),
	(147, 18, 16, 12, '1:24.454', 84454),
	(147, 18, 17, 12, '1:24.211', 84211),
	(147, 18, 18, 12, '1:24.069', 84069),
	(147, 18, 19, 11, '1:25.043', 85043),
	(147, 18, 20, 11, '1:23.728', 83728),
	(147, 18, 21, 11, '1:23.797', 83797),
	(147, 18, 22, 11, '1:23.285', 83285),
	(147, 18, 23, 11, '1:23.222', 83222),
	(147, 18, 24, 11, '1:23.222', 83222),
	(147, 18, 25, 11, '1:22.833', 82833),
	(147, 18, 26, 11, '1:23.068', 83068),
	(147, 18, 27, 11, '1:22.676', 82676),
	(147, 18, 28, 11, '1:23.230', 83230),
	(147, 18, 29, 11, '1:22.453', 82453),
	(147, 18, 30, 11, '1:22.956', 82956),
	(147, 18, 31, 10, '1:23.969', 83969),
	(147, 18, 32, 10, '1:23.352', 83352),
	(147, 18, 33, 10, '1:23.839', 83839),
	(147, 18, 34, 10, '1:22.287', 82287),
	(147, 18, 35, 10, '1:22.585', 82585),
	(147, 18, 36, 10, '1:22.766', 82766),
	(147, 18, 37, 10, '1:22.110', 82110),
	(147, 18, 38, 10, '1:22.713', 82713),
	(147, 18, 39, 10, '1:24.230', 84230),
	(147, 18, 40, 10, '1:24.087', 84087),
	(147, 18, 41, 10, '1:22.691', 82691),
	(147, 18, 42, 9, '1:22.610', 82610),
	(147, 18, 43, 9, '1:22.914', 82914),
	(147, 18, 44, 8, '1:23.453', 83453),
	(147, 18, 45, 8, '1:22.439', 82439),
	(147, 18, 46, 8, '1:23.073', 83073),
	(147, 18, 47, 8, '1:25.409', 85409),
	(147, 18, 48, 8, '1:23.309', 83309),
	(147, 18, 49, 8, '1:45.717', 105717),
	(147, 18, 50, 8, '1:29.913', 89913),
	(147, 18, 51, 8, '1:22.469', 82469),
	(147, 18, 52, 8, '1:22.171', 82171),
	(147, 18, 53, 8, '1:22.794', 82794),
	(147, 18, 54, 8, '1:22.587', 82587),
	(147, 18, 55, 8, '1:22.469', 82469),
	(147, 18, 56, 8, '1:23.083', 83083),
	(147, 18, 57, 8, '1:22.543', 82543),
	(147, 18, 58, 7, '1:22.278', 82278),
	(147, 18, 59, 7, '1:22.706', 82706),
	(147, 18, 60, 7, '1:22.885', 82885),
	(147, 18, 61, 7, '1:23.552', 83552),
	(147, 18, 62, 7, '1:22.077', 82077),
	(147, 18, 63, 7, '1:22.811', 82811),
	(147, 18, 64, 7, '1:22.308', 82308),
	(147, 18, 65, 7, '1:21.580', 81580),
	(147, 18, 66, 7, '1:22.736', 82736),
	(147, 18, 67, 7, '1:23.338', 83338),
	(147, 18, 68, 7, '1:23.063', 83063),
	(147, 18, 69, 7, '1:24.041', 84041),
	(147, 18, 70, 7, '1:26.331', 86331),
	(147, 18, 71, 7, '1:26.119', 86119),
	(147, 18, 72, 7, '1:24.419', 84419),
	(147, 18, 73, 7, '1:24.268', 84268),
	(147, 18, 74, 7, '1:23.565', 83565),
	(147, 18, 75, 7, '1:23.529', 83529),
	(147, 18, 76, 7, '1:23.093', 83093),
	(147, 18, 77, 7, '1:24.190', 84190),
	(147, 21, 1, 9, '1:36.513', 96513),
	(147, 21, 2, 9, '1:26.048', 86048),
	(147, 21, 3, 8, '1:28.030', 88030),
	(147, 21, 4, 8, '1:25.830', 85830),
	(147, 21, 5, 8, '1:25.986', 85986),
	(147, 21, 6, 8, '1:25.348', 85348),
	(147, 21, 7, 8, '1:25.152', 85152),
	(147, 21, 8, 8, '1:24.988', 84988),
	(147, 21, 9, 8, '1:24.048', 84048),
	(147, 21, 10, 8, '1:23.716', 83716),
	(147, 21, 11, 8, '1:23.785', 83785),
	(147, 21, 12, 8, '1:23.924', 83924),
	(147, 21, 13, 8, '1:23.434', 83434),
	(147, 21, 14, 7, '1:23.472', 83472),
	(147, 21, 15, 7, '1:23.407', 83407),
	(147, 21, 16, 7, '1:22.986', 82986),
	(147, 21, 17, 7, '1:22.988', 82988),
	(147, 21, 18, 7, '1:23.498', 83498),
	(147, 21, 19, 7, '1:22.693', 82693),
	(147, 21, 20, 7, '1:23.600', 83600),
	(147, 21, 21, 7, '1:22.884', 82884),
	(147, 21, 22, 7, '1:23.235', 83235),
	(147, 21, 23, 7, '1:22.562', 82562),
	(147, 21, 24, 7, '1:22.614', 82614),
	(147, 21, 25, 7, '1:22.688', 82688),
	(147, 21, 26, 7, '1:22.820', 82820),
	(147, 21, 27, 7, '1:23.217', 83217),
	(147, 21, 28, 7, '1:22.601', 82601),
	(147, 21, 29, 7, '1:22.843', 82843),
	(147, 21, 30, 7, '1:22.682', 82682),
	(147, 21, 31, 6, '1:22.213', 82213),
	(147, 21, 32, 6, '1:21.904', 81904),
	(147, 21, 33, 6, '1:21.800', 81800),
	(147, 21, 34, 6, '1:21.754', 81754),
	(147, 21, 35, 6, '1:30.810', 90810),
	(147, 21, 36, 6, '1:21.695', 81695),
	(147, 21, 37, 6, '1:21.646', 81646),
	(147, 21, 38, 6, '1:22.840', 82840),
	(147, 21, 39, 6, '1:22.650', 82650),
	(147, 21, 40, 6, '1:21.663', 81663),
	(147, 21, 41, 6, '1:22.267', 82267),
	(147, 21, 42, 6, '1:21.667', 81667),
	(147, 21, 43, 6, '1:21.708', 81708),
	(147, 22, 1, 3, '1:30.466', 90466),
	(147, 22, 2, 3, '1:26.026', 86026),
	(147, 22, 3, 3, '1:24.835', 84835),
	(147, 22, 4, 3, '1:24.714', 84714),
	(147, 22, 5, 3, '1:24.214', 84214),
	(147, 22, 6, 3, '1:23.644', 83644),
	(147, 22, 7, 3, '1:22.928', 82928),
	(147, 22, 8, 3, '1:22.818', 82818),
	(147, 22, 9, 3, '1:22.475', 82475),
	(147, 22, 10, 3, '1:22.596', 82596),
	(147, 22, 11, 3, '1:22.102', 82102),
	(147, 22, 12, 3, '1:22.570', 82570),
	(147, 22, 13, 2, '1:24.404', 84404),
	(147, 22, 14, 2, '1:22.931', 82931),
	(147, 22, 15, 2, '1:22.559', 82559),
	(147, 22, 16, 2, '1:22.751', 82751),
	(147, 22, 17, 2, '1:24.058', 84058),
	(147, 22, 18, 2, '1:23.394', 83394),
	(147, 22, 19, 2, '1:23.982', 83982),
	(147, 22, 20, 2, '1:25.381', 85381),
	(147, 22, 21, 2, '1:22.397', 82397),
	(147, 22, 22, 2, '1:21.786', 81786),
	(147, 22, 23, 2, '1:22.664', 82664),
	(147, 22, 24, 2, '1:22.529', 82529),
	(147, 22, 25, 2, '1:22.582', 82582),
	(147, 22, 26, 2, '1:21.646', 81646),
	(147, 22, 27, 2, '1:21.910', 81910),
	(147, 22, 28, 2, '1:22.261', 82261),
	(147, 22, 29, 2, '1:22.074', 82074),
	(147, 22, 30, 2, '1:21.659', 81659),
	(147, 22, 31, 2, '1:21.428', 81428),
	(147, 22, 32, 2, '1:23.742', 83742),
	(147, 22, 33, 2, '1:23.440', 83440),
	(147, 22, 34, 2, '1:20.845', 80845),
	(147, 22, 35, 2, '1:21.554', 81554),
	(147, 22, 36, 2, '1:21.698', 81698),
	(147, 22, 37, 2, '1:21.249', 81249),
	(147, 22, 38, 2, '1:21.035', 81035),
	(147, 22, 39, 2, '1:21.931', 81931),
	(147, 22, 40, 2, '1:21.871', 81871),
	(147, 22, 41, 2, '1:20.907', 80907),
	(147, 22, 42, 2, '1:21.340', 81340),
	(147, 22, 43, 2, '1:21.029', 81029),
	(147, 22, 44, 2, '1:20.781', 80781),
	(147, 22, 45, 2, '1:21.717', 81717),
	(147, 22, 46, 2, '1:20.592', 80592),
	(147, 22, 47, 2, '1:20.728', 80728),
	(147, 22, 48, 2, '1:21.101', 81101),
	(147, 22, 49, 2, '1:21.312', 81312),
	(147, 22, 50, 2, '1:20.637', 80637),
	(147, 22, 51, 2, '1:21.311', 81311),
	(147, 22, 52, 2, '1:21.535', 81535),
	(147, 22, 53, 2, '1:22.171', 82171),
	(147, 22, 54, 2, '1:20.463', 80463),
	(147, 22, 55, 1, '1:20.436', 80436),
	(147, 22, 56, 1, '1:21.165', 81165),
	(147, 22, 57, 1, '1:20.329', 80329),
	(147, 22, 58, 1, '1:20.363', 80363),
	(147, 22, 59, 1, '1:21.030', 81030),
	(147, 22, 60, 2, '1:42.925', 102925),
	(147, 22, 61, 2, '1:26.264', 86264),
	(147, 22, 62, 2, '1:22.690', 82690),
	(147, 22, 63, 2, '1:22.486', 82486),
	(147, 22, 64, 2, '1:22.251', 82251),
	(147, 22, 65, 2, '1:21.985', 81985),
	(147, 22, 66, 2, '1:21.725', 81725),
	(147, 22, 67, 2, '1:22.389', 82389),
	(147, 22, 68, 2, '1:21.866', 81866),
	(147, 22, 69, 2, '1:22.427', 82427),
	(147, 22, 70, 2, '1:22.048', 82048),
	(147, 22, 71, 2, '1:21.823', 81823),
	(147, 22, 72, 2, '1:21.745', 81745),
	(147, 22, 73, 2, '1:21.768', 81768),
	(147, 22, 74, 2, '1:22.180', 82180),
	(147, 22, 75, 2, '1:21.576', 81576),
	(147, 22, 76, 2, '1:21.571', 81571),
	(147, 22, 77, 2, '1:21.864', 81864),
	(147, 22, 78, 2, '1:23.313', 83313),
	(147, 23, 1, 4, '1:30.999', 90999),
	(147, 23, 2, 4, '1:25.901', 85901),
	(147, 23, 3, 4, '1:25.201', 85201),
	(147, 23, 4, 4, '1:25.166', 85166),
	(147, 23, 5, 4, '1:24.168', 84168),
	(147, 23, 6, 4, '1:24.075', 84075),
	(147, 23, 7, 4, '1:23.839', 83839),
	(147, 23, 8, 4, '1:23.798', 83798),
	(147, 23, 9, 4, '1:23.678', 83678),
	(147, 23, 10, 4, '1:23.426', 83426),
	(147, 23, 11, 4, '1:23.249', 83249),
	(147, 23, 12, 4, '1:23.607', 83607),
	(147, 23, 13, 4, '1:24.057', 84057),
	(147, 23, 14, 3, '1:25.724', 85724),
	(147, 23, 15, 3, '1:25.508', 85508),
	(147, 23, 16, 3, '1:22.967', 82967),
	(147, 23, 17, 3, '1:23.441', 83441),
	(147, 23, 18, 3, '1:23.207', 83207),
	(147, 23, 19, 3, '1:23.034', 83034),
	(147, 23, 20, 3, '1:23.922', 83922),
	(147, 23, 21, 3, '1:22.889', 82889),
	(147, 23, 22, 3, '1:23.783', 83783),
	(147, 23, 23, 3, '1:22.248', 82248),
	(147, 23, 24, 3, '1:21.727', 81727),
	(147, 23, 25, 3, '1:22.385', 82385),
	(147, 23, 26, 3, '1:21.932', 81932),
	(147, 23, 27, 3, '1:22.881', 82881),
	(147, 23, 28, 3, '1:21.894', 81894),
	(147, 23, 29, 3, '1:21.778', 81778),
	(147, 23, 30, 3, '1:21.624', 81624),
	(147, 23, 31, 3, '1:21.780', 81780),
	(147, 23, 32, 3, '1:22.755', 82755),
	(147, 23, 33, 3, '1:21.359', 81359),
	(147, 23, 34, 3, '1:21.785', 81785),
	(147, 23, 35, 3, '1:21.594', 81594),
	(147, 23, 36, 3, '1:21.817', 81817),
	(147, 23, 37, 3, '1:22.564', 82564),
	(147, 23, 38, 3, '1:21.082', 81082),
	(147, 23, 39, 3, '1:20.988', 80988),
	(147, 23, 40, 3, '1:21.213', 81213),
	(147, 23, 41, 3, '1:23.191', 83191),
	(147, 23, 42, 3, '1:21.877', 81877),
	(147, 23, 43, 3, '1:21.500', 81500),
	(147, 23, 44, 3, '1:21.313', 81313),
	(147, 23, 45, 3, '1:21.900', 81900),
	(147, 23, 46, 3, '1:21.797', 81797),
	(147, 23, 47, 3, '1:20.975', 80975),
	(147, 23, 48, 3, '1:21.429', 81429),
	(147, 23, 49, 3, '1:21.338', 81338),
	(147, 23, 50, 3, '1:21.466', 81466),
	(147, 23, 51, 3, '1:26.012', 86012),
	(147, 23, 52, 3, '1:22.675', 82675),
	(147, 23, 53, 3, '1:21.847', 81847),
	(147, 23, 54, 3, '1:22.223', 82223),
	(147, 23, 55, 3, '1:24.019', 84019),
	(147, 23, 56, 3, '1:23.836', 83836),
	(147, 23, 57, 3, '1:23.902', 83902),
	(147, 30, 1, 1, '1:28.507', 88507),
	(147, 30, 2, 1, '1:25.852', 85852),
	(147, 30, 3, 1, '1:24.923', 84923),
	(147, 30, 4, 1, '1:23.880', 83880),
	(147, 30, 5, 1, '1:23.229', 83229),
	(147, 30, 6, 1, '1:23.424', 83424),
	(147, 30, 7, 1, '1:23.166', 83166),
	(147, 30, 8, 1, '1:22.744', 82744),
	(147, 30, 9, 1, '1:22.411', 82411),
	(147, 30, 10, 1, '1:21.709', 81709),
	(147, 30, 11, 1, '1:21.889', 81889),
	(147, 30, 12, 1, '1:22.328', 82328),
	(147, 30, 13, 1, '1:22.602', 82602),
	(147, 30, 14, 1, '1:22.951', 82951),
	(147, 30, 15, 1, '1:21.912', 81912),
	(147, 30, 16, 1, '1:23.908', 83908),
	(147, 30, 17, 1, '1:23.540', 83540),
	(147, 30, 18, 1, '1:23.015', 83015),
	(147, 30, 19, 1, '1:22.300', 82300),
	(147, 30, 20, 1, '1:23.177', 83177),
	(147, 30, 21, 1, '1:22.130', 82130),
	(147, 30, 22, 1, '1:22.147', 82147),
	(147, 30, 23, 1, '1:21.890', 81890),
	(147, 30, 24, 1, '1:21.686', 81686),
	(147, 30, 25, 1, '1:21.411', 81411),
	(147, 30, 26, 1, '1:21.777', 81777),
	(147, 30, 27, 1, '1:22.675', 82675),
	(147, 30, 28, 1, '1:22.254', 82254),
	(147, 30, 29, 1, '1:21.733', 81733),
	(147, 30, 30, 1, '1:21.433', 81433),
	(147, 30, 31, 1, '1:21.151', 81151),
	(147, 30, 32, 1, '1:23.119', 83119),
	(147, 30, 33, 1, '1:21.205', 81205),
	(147, 30, 34, 1, '1:21.419', 81419),
	(147, 30, 35, 1, '1:22.325', 82325),
	(147, 30, 36, 1, '1:22.949', 82949),
	(147, 30, 37, 1, '1:21.155', 81155),
	(147, 30, 38, 1, '1:20.770', 80770),
	(147, 30, 39, 1, '1:20.531', 80531),
	(147, 30, 40, 1, '1:20.686', 80686),
	(147, 30, 41, 1, '1:20.679', 80679),
	(147, 30, 42, 1, '1:20.422', 80422),
	(147, 30, 43, 1, '1:21.099', 81099),
	(147, 30, 44, 1, '1:20.359', 80359),
	(147, 30, 45, 1, '1:22.415', 82415),
	(147, 30, 46, 1, '1:22.638', 82638),
	(147, 30, 47, 1, '1:21.200', 81200),
	(147, 30, 48, 1, '1:20.994', 80994),
	(147, 30, 49, 1, '1:20.193', 80193),
	(147, 30, 50, 1, '1:19.770', 79770),
	(147, 30, 51, 1, '1:21.476', 81476),
	(147, 30, 52, 1, '1:21.900', 81900),
	(147, 30, 53, 1, '1:20.645', 80645),
	(147, 30, 54, 1, '1:21.019', 81019),
	(147, 30, 55, 2, '1:42.768', 102768),
	(147, 30, 56, 2, '1:25.007', 85007),
	(147, 30, 57, 2, '1:21.732', 81732),
	(147, 30, 58, 2, '1:22.724', 82724),
	(147, 30, 59, 2, '1:22.187', 82187),
	(147, 30, 60, 1, '1:22.815', 82815),
	(147, 30, 61, 1, '1:23.477', 83477),
	(147, 30, 62, 1, '1:22.344', 82344),
	(147, 30, 63, 1, '1:22.843', 82843),
	(147, 30, 64, 1, '1:22.367', 82367),
	(147, 30, 65, 1, '1:22.298', 82298),
	(147, 30, 66, 1, '1:22.286', 82286),
	(147, 30, 67, 1, '1:22.386', 82386),
	(147, 30, 68, 1, '1:22.785', 82785),
	(147, 30, 69, 1, '1:22.342', 82342),
	(147, 30, 70, 1, '1:21.565', 81565),
	(147, 30, 71, 1, '1:22.105', 82105),
	(147, 30, 72, 1, '1:22.861', 82861),
	(147, 30, 73, 1, '1:22.283', 82283),
	(147, 30, 74, 1, '1:22.038', 82038),
	(147, 30, 75, 1, '1:21.949', 81949),
	(147, 30, 76, 1, '1:21.885', 81885),
	(147, 30, 77, 1, '1:23.529', 83529),
	(147, 30, 78, 1, '1:27.263', 87263),
	(147, 31, 1, 5, '1:31.569', 91569),
	(147, 31, 2, 5, '1:25.773', 85773),
	(147, 35, 1, 8, '1:35.974', 95974),
	(147, 35, 2, 8, '1:26.103', 86103),
	(147, 35, 3, 7, '1:27.757', 87757),
	(147, 35, 4, 7, '1:25.946', 85946),
	(147, 35, 5, 7, '1:26.083', 86083),
	(147, 35, 6, 7, '1:25.237', 85237),
	(147, 35, 7, 7, '1:25.011', 85011),
	(147, 35, 8, 7, '1:24.650', 84650),
	(147, 35, 9, 7, '1:24.247', 84247),
	(147, 35, 10, 7, '1:23.826', 83826),
	(147, 35, 11, 7, '1:23.926', 83926),
	(147, 35, 12, 7, '1:23.384', 83384),
	(147, 35, 13, 7, '1:23.415', 83415),
	(147, 35, 14, 6, '1:22.811', 82811),
	(147, 35, 15, 6, '1:23.184', 83184),
	(147, 35, 16, 6, '1:23.062', 83062),
	(147, 35, 17, 6, '1:23.010', 83010),
	(147, 35, 18, 6, '1:22.949', 82949),
	(147, 35, 19, 6, '1:22.960', 82960),
	(147, 35, 20, 6, '1:24.633', 84633),
	(147, 35, 21, 6, '1:23.043', 83043),
	(147, 35, 22, 6, '1:22.373', 82373),
	(147, 35, 23, 6, '1:22.727', 82727),
	(147, 35, 24, 6, '1:23.323', 83323),
	(147, 35, 25, 6, '1:22.984', 82984),
	(147, 35, 26, 6, '1:23.012', 83012),
	(147, 35, 27, 6, '1:23.145', 83145),
	(147, 35, 28, 6, '1:22.404', 82404),
	(147, 35, 29, 6, '1:22.879', 82879),
	(147, 35, 30, 6, '1:22.332', 82332),
	(147, 35, 31, 5, '1:22.703', 82703),
	(147, 35, 32, 5, '1:21.807', 81807),
	(147, 35, 33, 5, '1:21.276', 81276),
	(147, 35, 34, 5, '1:21.094', 81094),
	(147, 35, 35, 5, '1:21.404', 81404),
	(147, 35, 36, 5, '1:20.798', 80798),
	(147, 35, 37, 5, '1:21.583', 81583),
	(147, 35, 38, 5, '1:21.348', 81348),
	(147, 35, 39, 5, '1:21.626', 81626),
	(147, 35, 40, 5, '1:22.163', 82163),
	(147, 35, 41, 5, '1:22.819', 82819),
	(147, 35, 42, 5, '1:22.265', 82265),
	(147, 35, 43, 5, '1:21.431', 81431),
	(147, 35, 44, 5, '1:23.109', 83109),
	(147, 35, 45, 5, '1:21.196', 81196),
	(147, 35, 46, 5, '1:21.831', 81831),
	(147, 35, 47, 5, '1:22.054', 82054),
	(147, 35, 48, 5, '1:21.572', 81572),
	(147, 35, 49, 5, '1:23.995', 83995),
	(147, 35, 50, 5, '1:22.138', 82138),
	(147, 35, 51, 5, '1:24.391', 84391),
	(147, 35, 52, 5, '1:22.154', 82154),
	(147, 35, 53, 5, '1:21.537', 81537),
	(147, 35, 54, 5, '1:22.797', 82797),
	(147, 35, 55, 5, '1:21.836', 81836),
	(147, 35, 56, 5, '1:43.588', 103588),
	(147, 35, 57, 5, '1:27.030', 87030),
	(147, 35, 58, 4, '1:21.748', 81748),
	(147, 35, 59, 4, '1:23.216', 83216),
	(147, 35, 60, 4, '1:21.398', 81398),
	(147, 35, 61, 4, '1:21.468', 81468),
	(147, 35, 62, 4, '1:21.719', 81719),
	(147, 35, 63, 4, '1:21.548', 81548),
	(147, 35, 64, 4, '1:21.371', 81371),
	(147, 35, 65, 4, '1:20.809', 80809),
	(147, 35, 66, 4, '1:21.536', 81536),
	(147, 35, 67, 4, '1:21.919', 81919),
	(147, 35, 68, 4, '1:21.104', 81104),
	(147, 35, 69, 4, '1:21.185', 81185),
	(147, 35, 70, 4, '1:20.847', 80847),
	(147, 35, 71, 4, '1:20.759', 80759),
	(147, 35, 72, 4, '1:20.508', 80508),
	(147, 35, 73, 4, '1:21.249', 81249),
	(147, 35, 74, 4, '1:20.508', 80508),
	(147, 35, 75, 4, '1:20.417', 80417),
	(147, 35, 76, 4, '1:20.786', 80786),
	(147, 35, 77, 4, '1:20.896', 80896),
	(147, 35, 78, 4, '1:22.089', 82089),
	(147, 37, 1, 14, '1:40.080', 100080),
	(147, 37, 2, 14, '1:26.747', 86747),
	(147, 37, 3, 13, '1:27.727', 87727),
	(147, 37, 4, 13, '1:26.269', 86269),
	(147, 37, 5, 13, '1:26.599', 86599),
	(147, 37, 6, 13, '1:25.069', 85069),
	(147, 37, 7, 13, '1:25.708', 85708),
	(147, 37, 8, 13, '1:25.087', 85087),
	(147, 37, 9, 13, '1:24.951', 84951),
	(147, 37, 10, 13, '1:24.715', 84715),
	(147, 37, 11, 13, '1:25.235', 85235),
	(147, 37, 12, 12, '1:26.557', 86557),
	(147, 37, 13, 12, '1:24.298', 84298),
	(147, 37, 14, 11, '1:23.693', 83693),
	(147, 37, 15, 10, '1:25.849', 85849),
	(147, 37, 16, 10, '1:24.176', 84176),
	(147, 37, 17, 10, '1:23.726', 83726),
	(147, 37, 18, 10, '1:23.483', 83483),
	(147, 44, 1, 11, '1:38.042', 98042),
	(147, 44, 2, 11, '1:26.789', 86789),
	(147, 44, 3, 10, '1:27.250', 87250),
	(147, 44, 4, 10, '1:26.173', 86173),
	(147, 44, 5, 10, '1:26.037', 86037),
	(147, 44, 6, 10, '1:25.841', 85841),
	(147, 44, 7, 10, '1:25.125', 85125),
	(147, 44, 8, 10, '1:25.202', 85202),
	(147, 44, 9, 10, '1:24.871', 84871),
	(147, 44, 10, 10, '1:24.719', 84719),
	(147, 44, 11, 10, '1:25.880', 85880),
	(147, 44, 12, 18, '1:54.399', 114399),
	(147, 44, 13, 20, '12:33.601', 753601),
	(147, 49, 1, 13, '1:39.404', 99404),
	(147, 49, 2, 13, '1:26.953', 86953),
	(147, 49, 3, 12, '1:27.585', 87585),
	(147, 49, 4, 12, '1:26.181', 86181),
	(147, 49, 5, 12, '1:26.440', 86440),
	(147, 49, 6, 12, '1:25.133', 85133),
	(147, 49, 7, 12, '1:26.077', 86077),
	(147, 49, 8, 12, '1:25.119', 85119),
	(147, 49, 9, 12, '1:24.740', 84740),
	(147, 49, 10, 12, '1:24.227', 84227),
	(147, 49, 11, 12, '1:25.755', 85755),
	(147, 49, 12, 11, '1:26.578', 86578),
	(147, 49, 13, 11, '1:23.623', 83623),
	(147, 49, 14, 10, '1:23.928', 83928),
	(147, 49, 15, 9, '1:25.581', 85581),
	(147, 49, 16, 9, '1:23.070', 83070),
	(147, 49, 17, 9, '1:23.823', 83823),
	(147, 49, 18, 9, '1:23.384', 83384),
	(147, 49, 19, 9, '1:22.739', 82739),
	(147, 49, 20, 9, '1:23.693', 83693),
	(147, 49, 21, 9, '1:23.044', 83044),
	(147, 49, 22, 9, '1:22.685', 82685),
	(147, 49, 23, 9, '1:22.610', 82610),
	(147, 49, 24, 9, '1:22.693', 82693),
	(147, 49, 25, 9, '1:22.653', 82653),
	(147, 49, 26, 9, '1:22.464', 82464),
	(147, 49, 27, 9, '1:23.754', 83754),
	(147, 49, 28, 9, '1:21.397', 81397),
	(147, 49, 29, 9, '1:21.560', 81560),
	(147, 49, 30, 9, '1:21.695', 81695),
	(147, 49, 31, 8, '1:21.808', 81808),
	(147, 49, 32, 8, '1:21.691', 81691),
	(147, 49, 33, 8, '1:21.163', 81163),
	(147, 49, 34, 8, '1:21.937', 81937),
	(147, 49, 35, 8, '1:23.091', 83091),
	(147, 49, 36, 8, '1:22.807', 82807),
	(147, 49, 37, 8, '1:21.827', 81827),
	(147, 49, 38, 8, '1:22.418', 82418),
	(147, 49, 39, 8, '1:22.642', 82642),
	(147, 49, 40, 8, '1:22.391', 82391),
	(147, 49, 41, 8, '1:21.894', 81894),
	(147, 49, 42, 8, '1:22.200', 82200),
	(147, 49, 43, 8, '1:22.167', 82167),
	(147, 49, 44, 7, '1:23.140', 83140),
	(147, 49, 45, 7, '1:23.354', 83354),
	(147, 49, 46, 7, '1:20.810', 80810),
	(147, 49, 47, 7, '1:21.293', 81293),
	(147, 49, 48, 7, '1:21.982', 81982),
	(147, 49, 49, 7, '1:21.921', 81921),
	(147, 50, 1, 20, '1:47.025', 107025),
	(147, 50, 2, 19, '1:26.405', 86405),
	(147, 50, 3, 17, '1:27.911', 87911),
	(147, 50, 4, 17, '1:24.331', 84331),
	(147, 50, 5, 17, '1:25.593', 85593),
	(147, 50, 6, 17, '1:26.909', 86909),
	(147, 50, 7, 17, '1:25.642', 85642),
	(147, 50, 8, 16, '1:24.186', 84186),
	(147, 50, 9, 16, '1:25.193', 85193),
	(147, 50, 10, 16, '1:25.135', 85135),
	(147, 50, 11, 16, '1:24.337', 84337),
	(147, 50, 12, 14, '1:24.621', 84621),
	(147, 50, 13, 14, '1:24.443', 84443),
	(147, 50, 14, 13, '1:24.650', 84650),
	(147, 50, 15, 11, '1:26.547', 86547),
	(147, 50, 16, 11, '1:23.505', 83505),
	(147, 50, 17, 11, '1:23.419', 83419),
	(147, 50, 18, 11, '1:23.197', 83197),
	(147, 50, 19, 10, '1:23.063', 83063),
	(147, 50, 20, 10, '1:23.001', 83001),
	(147, 50, 21, 10, '1:22.586', 82586),
	(147, 50, 22, 10, '1:22.395', 82395),
	(147, 50, 23, 10, '1:22.621', 82621),
	(147, 50, 24, 10, '1:22.404', 82404),
	(147, 50, 25, 10, '1:22.842', 82842),
	(147, 50, 26, 10, '1:23.061', 83061),
	(147, 50, 27, 10, '1:22.586', 82586),
	(147, 50, 28, 10, '1:23.222', 83222),
	(147, 50, 29, 10, '1:24.503', 84503),
	(147, 50, 30, 10, '1:23.205', 83205),
	(147, 50, 31, 9, '1:23.262', 83262),
	(147, 50, 32, 9, '1:22.723', 82723),
	(147, 50, 33, 9, '1:22.653', 82653),
	(147, 50, 34, 9, '1:22.634', 82634),
	(147, 50, 35, 9, '1:22.447', 82447),
	(147, 50, 36, 9, '1:22.600', 82600),
	(147, 50, 37, 9, '1:23.053', 83053),
	(147, 50, 38, 9, '1:23.110', 83110),
	(147, 50, 39, 9, '1:22.697', 82697),
	(147, 50, 40, 9, '1:23.518', 83518),
	(147, 50, 41, 9, '1:23.032', 83032),
	(147, 50, 42, 13, '2:17.848', 137848),
	(147, 50, 43, 12, '1:29.727', 89727),
	(147, 50, 44, 11, '1:26.539', 86539),
	(147, 50, 45, 11, '1:23.594', 83594),
	(147, 50, 46, 11, '1:23.652', 83652),
	(147, 50, 47, 10, '1:23.646', 83646),
	(147, 50, 48, 10, '1:23.825', 83825),
	(147, 50, 49, 10, '1:25.807', 85807),
	(147, 50, 50, 9, '1:23.890', 83890),
	(147, 50, 51, 9, '1:23.714', 83714),
	(147, 50, 52, 9, '1:23.640', 83640),
	(147, 50, 53, 9, '1:23.314', 83314),
	(147, 50, 54, 9, '1:23.265', 83265),
	(147, 50, 55, 9, '1:23.100', 83100),
	(147, 50, 56, 9, '1:24.072', 84072),
	(147, 50, 57, 9, '1:22.349', 82349),
	(147, 50, 58, 8, '1:23.059', 83059),
	(147, 50, 59, 8, '1:23.607', 83607),
	(147, 50, 60, 8, '1:23.016', 83016),
	(147, 50, 61, 8, '1:22.448', 82448),
	(147, 50, 62, 8, '1:22.956', 82956),
	(147, 50, 63, 8, '1:23.057', 83057),
	(147, 50, 64, 8, '1:22.382', 82382),
	(147, 50, 65, 8, '1:22.315', 82315),
	(147, 50, 66, 8, '1:22.372', 82372),
	(147, 50, 67, 8, '1:22.048', 82048),
	(147, 50, 68, 8, '1:22.468', 82468),
	(147, 50, 69, 8, '1:22.682', 82682),
	(147, 50, 70, 8, '1:23.319', 83319),
	(147, 50, 71, 8, '1:22.840', 82840),
	(147, 50, 72, 8, '1:22.868', 82868),
	(147, 50, 73, 8, '1:22.102', 82102),
	(147, 50, 74, 8, '1:21.732', 81732),
	(147, 50, 75, 8, '1:22.245', 82245),
	(147, 50, 76, 8, '1:22.845', 82845),
	(147, 50, 77, 8, '1:22.450', 82450),
	(147, 54, 1, 19, '1:46.532', 106532),
	(147, 54, 2, 21, '1:29.956', 89956),
	(147, 54, 3, 20, '1:55.172', 115172),
	(147, 54, 4, 20, '1:30.460', 90460),
	(147, 54, 5, 20, '1:26.750', 86750),
	(147, 54, 6, 20, '1:26.400', 86400),
	(147, 54, 7, 20, '1:26.068', 86068),
	(147, 54, 8, 20, '1:25.416', 85416),
	(147, 54, 9, 20, '1:25.398', 85398),
	(147, 54, 10, 20, '1:25.062', 85062),
	(147, 54, 11, 20, '1:24.634', 84634),
	(147, 54, 12, 20, '1:26.590', 86590),
	(147, 54, 13, 19, '1:26.543', 86543),
	(147, 54, 14, 19, '1:27.567', 87567),
	(147, 54, 15, 18, '1:24.906', 84906),
	(147, 54, 16, 17, '1:26.998', 86998),
	(147, 54, 17, 17, '1:25.209', 85209),
	(147, 54, 18, 17, '1:24.206', 84206),
	(147, 54, 19, 16, '1:29.323', 89323),
	(147, 54, 20, 16, '1:28.330', 88330),
	(147, 54, 21, 16, '1:28.079', 88079),
	(147, 54, 22, 16, '1:24.370', 84370),
	(147, 54, 23, 16, '1:26.043', 86043),
	(147, 54, 24, 16, '1:27.399', 87399),
	(147, 55, 1, 10, '1:37.270', 97270),
	(147, 55, 2, 10, '1:26.897', 86897),
	(147, 55, 3, 9, '1:27.206', 87206),
	(147, 55, 4, 9, '1:25.982', 85982),
	(147, 55, 5, 9, '1:26.436', 86436),
	(147, 55, 6, 9, '1:25.311', 85311),
	(147, 55, 7, 9, '1:25.218', 85218),
	(147, 55, 8, 9, '1:25.138', 85138),
	(147, 55, 9, 9, '1:25.115', 85115),
	(147, 55, 10, 9, '1:24.750', 84750),
	(147, 55, 11, 9, '1:24.168', 84168),
	(147, 55, 12, 9, '1:23.961', 83961),
	(147, 55, 13, 9, '1:23.784', 83784),
	(147, 55, 14, 8, '1:23.460', 83460),
	(147, 55, 15, 8, '1:23.790', 83790),
	(147, 55, 16, 8, '1:23.558', 83558),
	(147, 55, 17, 8, '1:24.043', 84043),
	(147, 55, 18, 8, '1:23.255', 83255),
	(147, 55, 19, 8, '1:23.181', 83181),
	(147, 55, 20, 8, '1:23.400', 83400),
	(147, 55, 21, 8, '1:23.105', 83105),
	(147, 55, 22, 8, '1:23.329', 83329),
	(147, 55, 23, 8, '1:23.138', 83138),
	(147, 55, 24, 8, '1:23.021', 83021),
	(147, 55, 25, 8, '1:23.461', 83461),
	(147, 55, 26, 8, '1:22.745', 82745),
	(147, 55, 27, 8, '1:22.500', 82500),
	(147, 55, 28, 8, '1:22.469', 82469),
	(147, 55, 29, 8, '1:21.987', 81987),
	(147, 55, 30, 8, '1:22.185', 82185),
	(147, 55, 31, 7, '1:22.377', 82377),
	(147, 55, 32, 7, '1:22.129', 82129),
	(147, 55, 33, 7, '1:21.934', 81934),
	(147, 55, 34, 7, '1:22.080', 82080),
	(147, 55, 35, 7, '1:24.845', 84845),
	(147, 55, 36, 7, '1:22.596', 82596),
	(147, 55, 37, 7, '1:22.084', 82084),
	(147, 55, 38, 7, '1:22.676', 82676),
	(147, 55, 39, 7, '1:22.642', 82642),
	(147, 55, 40, 7, '1:22.207', 82207),
	(147, 55, 41, 7, '1:22.111', 82111),
	(147, 55, 42, 7, '1:22.311', 82311),
	(147, 55, 43, 7, '1:21.846', 81846),
	(147, 55, 44, 6, '1:22.754', 82754),
	(147, 55, 45, 6, '1:21.918', 81918),
	(147, 55, 46, 6, '1:21.808', 81808),
	(147, 55, 47, 6, '1:22.104', 82104),
	(147, 55, 48, 6, '1:21.753', 81753),
	(147, 55, 49, 6, '1:22.008', 82008),
	(147, 55, 50, 6, '1:22.207', 82207),
	(147, 55, 51, 6, '1:46.158', 106158),
	(147, 55, 52, 6, '1:28.859', 88859),
	(147, 55, 53, 6, '1:22.717', 82717),
	(147, 55, 54, 6, '1:22.503', 82503),
	(147, 55, 55, 6, '1:22.334', 82334),
	(147, 55, 56, 6, '1:24.872', 84872),
	(147, 55, 57, 6, '1:22.743', 82743),
	(147, 55, 58, 5, '1:22.144', 82144),
	(147, 55, 59, 5, '1:22.320', 82320),
	(147, 55, 60, 5, '1:23.448', 83448),
	(147, 55, 61, 5, '1:22.679', 82679),
	(147, 55, 62, 5, '1:22.957', 82957),
	(147, 55, 63, 5, '1:22.469', 82469),
	(147, 55, 64, 5, '1:22.541', 82541),
	(147, 55, 65, 5, '1:22.537', 82537),
	(147, 55, 66, 5, '1:21.799', 81799),
	(147, 55, 67, 5, '1:22.561', 82561),
	(147, 55, 68, 5, '1:23.240', 83240),
	(147, 55, 69, 5, '1:45.569', 105569),
	(147, 55, 70, 6, '1:27.508', 87508),
	(147, 55, 71, 6, '1:22.302', 82302),
	(147, 55, 72, 6, '1:22.086', 82086),
	(147, 55, 73, 6, '1:21.151', 81151),
	(147, 55, 74, 6, '1:21.355', 81355),
	(147, 55, 75, 6, '1:21.943', 81943),
	(147, 55, 76, 6, '1:21.707', 81707),
	(147, 55, 77, 6, '1:25.897', 85897),
	(147, 56, 1, 6, '1:33.416', 93416),
	(147, 56, 2, 6, '1:26.361', 86361),
	(147, 56, 3, 5, '1:26.848', 86848),
	(147, 56, 4, 5, '1:24.515', 84515),
	(147, 56, 5, 5, '1:24.035', 84035),
	(147, 56, 6, 5, '1:24.654', 84654),
	(147, 56, 7, 5, '1:23.868', 83868),
	(147, 56, 8, 5, '1:23.593', 83593),
	(147, 56, 9, 5, '1:23.498', 83498),
	(147, 56, 10, 5, '1:23.861', 83861),
	(147, 56, 11, 5, '1:23.313', 83313),
	(147, 56, 12, 5, '1:23.175', 83175),
	(147, 56, 13, 5, '1:24.103', 84103),
	(147, 56, 14, 4, '1:23.819', 83819),
	(147, 56, 15, 4, '1:24.230', 84230),
	(147, 56, 16, 4, '1:24.023', 84023),
	(147, 56, 17, 4, '1:23.580', 83580),
	(147, 56, 18, 4, '1:23.434', 83434),
	(147, 56, 19, 4, '1:22.633', 82633),
	(147, 56, 20, 4, '1:24.706', 84706),
	(147, 56, 21, 4, '1:22.167', 82167),
	(147, 56, 22, 4, '1:23.274', 83274),
	(147, 56, 23, 4, '1:23.704', 83704),
	(147, 56, 24, 4, '1:22.428', 82428),
	(147, 56, 25, 4, '1:22.876', 82876),
	(147, 56, 26, 4, '1:21.950', 81950),
	(147, 56, 27, 4, '1:22.824', 82824),
	(147, 56, 28, 4, '1:23.316', 83316),
	(147, 56, 29, 4, '1:21.846', 81846),
	(147, 56, 30, 4, '1:21.616', 81616),
	(147, 56, 31, 4, '1:22.007', 82007),
	(147, 56, 32, 4, '1:21.910', 81910),
	(147, 56, 33, 4, '1:21.693', 81693),
	(147, 56, 34, 4, '1:22.041', 82041),
	(147, 56, 35, 4, '1:21.858', 81858),
	(147, 56, 36, 4, '1:21.465', 81465),
	(147, 56, 37, 4, '1:21.466', 81466),
	(147, 56, 38, 4, '1:22.547', 82547),
	(147, 56, 39, 4, '1:23.033', 83033),
	(147, 56, 40, 4, '1:22.014', 82014),
	(147, 56, 41, 4, '1:21.280', 81280),
	(147, 56, 42, 4, '1:21.601', 81601),
	(147, 56, 43, 4, '1:22.480', 82480),
	(147, 56, 44, 4, '1:21.582', 81582),
	(147, 56, 45, 4, '1:22.111', 82111),
	(147, 56, 46, 4, '1:21.431', 81431),
	(147, 56, 47, 4, '1:21.581', 81581),
	(147, 56, 48, 4, '1:21.453', 81453),
	(147, 56, 49, 4, '1:21.733', 81733),
	(147, 56, 50, 4, '1:21.765', 81765),
	(147, 56, 51, 4, '1:22.932', 82932),
	(147, 56, 52, 4, '1:24.176', 84176),
	(147, 56, 53, 4, '1:22.077', 82077),
	(147, 56, 54, 4, '1:21.561', 81561),
	(147, 56, 55, 4, '1:22.548', 82548),
	(147, 56, 56, 4, '1:21.962', 81962),
	(147, 56, 57, 4, '1:23.186', 83186),
	(147, 56, 58, 3, '1:24.025', 84025),
	(147, 56, 59, 3, '1:22.049', 82049),
	(147, 56, 60, 3, '1:42.651', 102651),
	(147, 56, 61, 3, '1:26.663', 86663),
	(147, 56, 62, 3, '1:21.762', 81762),
	(147, 56, 63, 3, '1:21.922', 81922),
	(147, 56, 64, 3, '1:21.534', 81534),
	(147, 56, 65, 3, '1:21.174', 81174),
	(147, 56, 66, 3, '1:22.191', 82191),
	(147, 56, 67, 3, '1:21.340', 81340),
	(147, 56, 68, 3, '1:21.465', 81465),
	(147, 56, 69, 3, '1:21.818', 81818),
	(147, 56, 70, 3, '1:21.577', 81577),
	(147, 56, 71, 3, '1:21.530', 81530),
	(147, 56, 72, 3, '1:21.134', 81134),
	(147, 56, 73, 3, '1:20.893', 80893),
	(147, 56, 74, 3, '1:20.930', 80930),
	(147, 56, 75, 3, '1:21.076', 81076),
	(147, 56, 76, 3, '1:20.681', 80681),
	(147, 56, 77, 3, '1:20.939', 80939),
	(147, 56, 78, 3, '1:22.746', 82746),
	(147, 57, 1, 2, '1:29.696', 89696),
	(147, 57, 2, 2, '1:26.239', 86239),
	(147, 57, 3, 2, '1:24.966', 84966),
	(147, 57, 4, 2, '1:24.213', 84213),
	(147, 57, 5, 2, '1:23.893', 83893),
	(147, 57, 6, 2, '1:23.304', 83304),
	(147, 57, 7, 2, '1:22.769', 82769),
	(147, 57, 8, 2, '1:22.325', 82325),
	(147, 57, 9, 2, '1:22.218', 82218),
	(147, 57, 10, 2, '1:22.039', 82039),
	(147, 57, 11, 2, '1:21.764', 81764),
	(147, 57, 12, 2, '1:21.682', 81682),
	(147, 57, 13, 3, '1:30.868', 90868),
	(147, 57, 14, 17, '2:19.878', 139878),
	(147, 57, 15, 16, '1:29.898', 89898),
	(147, 58, 1, 18, '1:45.704', 105704),
	(147, 58, 2, 18, '1:27.359', 87359),
	(147, 58, 3, 18, '1:30.418', 90418),
	(147, 58, 4, 19, '1:30.277', 90277),
	(147, 58, 5, 19, '1:27.986', 87986),
	(147, 58, 6, 19, '1:27.436', 87436),
	(147, 58, 7, 19, '1:28.389', 88389),
	(147, 58, 8, 19, '1:27.381', 87381),
	(147, 58, 9, 19, '1:27.539', 87539),
	(147, 58, 10, 19, '1:27.432', 87432),
	(147, 58, 11, 19, '1:27.127', 87127),
	(147, 58, 12, 19, '1:26.809', 86809),
	(147, 58, 13, 18, '1:29.202', 89202),
	(147, 58, 14, 18, '1:26.448', 86448),
	(147, 58, 15, 17, '1:29.581', 89581),
	(147, 58, 16, 16, '1:26.954', 86954),
	(147, 58, 17, 16, '1:27.468', 87468),
	(147, 58, 18, 16, '1:25.507', 85507),
	(147, 58, 19, 15, '1:25.718', 85718),
	(147, 58, 20, 15, '1:24.757', 84757),
	(147, 58, 21, 15, '1:27.275', 87275),
	(147, 58, 22, 15, '1:27.028', 87028),
	(147, 58, 23, 15, '1:32.216', 92216),
	(147, 58, 24, 15, '1:25.771', 85771),
	(147, 58, 25, 15, '1:26.153', 86153),
	(147, 58, 26, 15, '1:27.187', 87187),
	(147, 58, 27, 15, '1:25.163', 85163),
	(147, 58, 28, 15, '1:26.535', 86535),
	(147, 58, 29, 15, '1:25.436', 85436),
	(147, 58, 30, 15, '1:25.161', 85161),
	(147, 58, 31, 14, '1:24.816', 84816),
	(147, 58, 32, 14, '1:28.534', 88534),
	(147, 58, 33, 14, '1:24.570', 84570),
	(147, 58, 34, 14, '1:25.910', 85910),
	(147, 58, 35, 14, '1:27.483', 87483),
	(147, 58, 36, 14, '1:25.689', 85689),
	(147, 58, 37, 14, '1:26.844', 86844),
	(147, 58, 38, 14, '1:25.569', 85569),
	(147, 58, 39, 14, '1:26.838', 86838),
	(147, 58, 40, 14, '1:26.455', 86455),
	(147, 58, 41, 14, '1:27.631', 87631),
	(147, 58, 42, 14, '1:27.714', 87714),
	(147, 58, 43, 14, '1:28.378', 88378),
	(147, 58, 44, 13, '1:52.465', 112465),
	(147, 58, 45, 13, '1:33.735', 93735),
	(147, 58, 46, 13, '1:28.108', 88108),
	(147, 58, 47, 13, '1:26.202', 86202),
	(147, 58, 48, 13, '1:30.365', 90365),
	(147, 58, 49, 13, '1:29.505', 89505),
	(147, 58, 50, 12, '1:26.335', 86335),
	(147, 58, 51, 12, '1:29.626', 89626),
	(147, 58, 52, 12, '1:26.769', 86769),
	(147, 58, 53, 12, '1:26.227', 86227),
	(147, 58, 54, 12, '1:27.024', 87024),
	(147, 58, 55, 11, '1:26.331', 86331),
	(147, 58, 56, 11, '1:29.471', 89471),
	(147, 59, 1, 17, '1:43.624', 103624),
	(147, 59, 2, 17, '1:26.358', 86358),
	(147, 59, 3, 16, '1:27.948', 87948),
	(147, 59, 4, 16, '1:26.470', 86470),
	(147, 59, 5, 16, '1:26.438', 86438),
	(147, 59, 6, 16, '1:26.920', 86920),
	(147, 59, 7, 16, '1:25.936', 85936),
	(147, 59, 8, 17, '1:25.803', 85803),
	(147, 59, 9, 17, '1:25.219', 85219),
	(147, 59, 10, 17, '1:25.008', 85008),
	(147, 59, 11, 17, '1:25.879', 85879),
	(147, 59, 12, 16, '1:25.341', 85341),
	(147, 59, 13, 16, '1:24.842', 84842),
	(147, 59, 14, 15, '1:24.800', 84800),
	(147, 59, 15, 14, '1:26.233', 86233),
	(147, 59, 16, 14, '1:25.023', 85023),
	(147, 59, 17, 14, '1:25.555', 85555),
	(147, 59, 18, 14, '1:25.017', 85017),
	(147, 59, 19, 13, '1:25.726', 85726),
	(147, 59, 20, 13, '1:25.059', 85059),
	(147, 59, 21, 13, '1:24.996', 84996),
	(147, 59, 22, 13, '1:24.587', 84587),
	(147, 59, 23, 13, '1:24.433', 84433),
	(147, 59, 24, 13, '1:24.018', 84018),
	(147, 59, 25, 13, '1:24.131', 84131),
	(147, 59, 26, 13, '1:27.133', 87133),
	(147, 59, 27, 13, '1:23.925', 83925),
	(147, 59, 28, 13, '1:23.945', 83945),
	(147, 59, 29, 13, '1:23.707', 83707),
	(147, 59, 30, 13, '1:23.911', 83911),
	(147, 59, 31, 12, '1:25.992', 85992),
	(147, 59, 32, 12, '1:26.679', 86679),
	(147, 59, 33, 12, '1:23.531', 83531),
	(147, 59, 34, 12, '1:23.577', 83577),
	(147, 59, 35, 12, '1:23.656', 83656),
	(147, 59, 36, 12, '1:25.523', 85523),
	(147, 59, 37, 12, '1:24.011', 84011),
	(147, 59, 38, 12, '1:24.172', 84172),
	(147, 59, 39, 12, '1:25.387', 85387),
	(147, 59, 40, 12, '1:23.875', 83875),
	(147, 59, 41, 12, '1:25.745', 85745),
	(147, 59, 42, 11, '1:23.102', 83102),
	(147, 59, 43, 13, '1:49.768', 109768),
	(147, 59, 44, 12, '1:31.045', 91045),
	(147, 59, 45, 12, '1:24.748', 84748),
	(147, 59, 46, 12, '1:24.944', 84944),
	(147, 59, 47, 12, '1:25.093', 85093),
	(147, 59, 48, 12, '1:24.813', 84813),
	(147, 59, 49, 12, '1:26.165', 86165),
	(147, 59, 50, 11, '1:25.280', 85280),
	(147, 59, 51, 11, '1:25.052', 85052),
	(147, 59, 52, 11, '1:25.656', 85656),
	(147, 59, 53, 11, '1:25.448', 85448),
	(147, 59, 54, 11, '1:26.784', 86784),
	(147, 59, 55, 10, '1:27.107', 87107),
	(147, 59, 56, 10, '1:24.754', 84754),
	(147, 59, 57, 10, '1:24.382', 84382),
	(147, 59, 58, 9, '1:24.989', 84989),
	(147, 59, 59, 9, '1:24.953', 84953),
	(147, 59, 60, 9, '1:26.201', 86201),
	(147, 59, 61, 9, '1:24.369', 84369),
	(147, 59, 62, 9, '1:23.966', 83966),
	(147, 59, 63, 9, '1:23.982', 83982),
	(147, 59, 64, 9, '1:26.787', 86787),
	(147, 59, 65, 9, '1:24.421', 84421),
	(147, 59, 66, 9, '1:25.787', 85787),
	(147, 59, 67, 9, '1:24.041', 84041),
	(147, 59, 68, 9, '1:23.061', 83061),
	(147, 59, 69, 9, '1:22.926', 82926),
	(147, 59, 70, 9, '1:23.096', 83096),
	(147, 59, 71, 9, '1:22.684', 82684),
	(147, 59, 72, 9, '1:22.476', 82476),
	(147, 59, 73, 9, '1:23.012', 83012),
	(147, 59, 74, 9, '1:26.089', 86089),
	(147, 59, 75, 9, '1:22.053', 82053),
	(147, 59, 76, 9, '1:25.999', 85999),
	(148, 2, 1, 12, '1:31.894', 91894),
	(148, 4, 1, 20, '1:37.463', 97463),
	(148, 4, 2, 18, '1:23.965', 83965),
	(148, 4, 3, 17, '1:24.261', 84261),
	(148, 4, 4, 17, '1:22.413', 82413),
	(148, 4, 5, 17, '1:22.897', 82897),
	(148, 4, 6, 17, '1:22.459', 82459),
	(148, 4, 7, 16, '1:22.764', 82764),
	(148, 8, 1, 8, '1:30.077', 90077),
	(148, 8, 2, 8, '1:22.632', 82632),
	(148, 8, 3, 8, '1:22.406', 82406),
	(148, 8, 4, 8, '1:21.723', 81723),
	(148, 8, 5, 8, '1:21.671', 81671),
	(148, 8, 6, 7, '1:21.571', 81571),
	(148, 8, 7, 7, '1:21.180', 81180),
	(148, 8, 8, 7, '1:21.515', 81515),
	(148, 8, 9, 7, '1:21.223', 81223),
	(148, 8, 10, 7, '1:20.976', 80976),
	(148, 8, 11, 7, '1:21.119', 81119),
	(148, 8, 12, 7, '1:20.692', 80692),
	(148, 8, 13, 7, '1:20.857', 80857),
	(148, 8, 14, 7, '1:20.447', 80447),
	(148, 8, 15, 7, '1:20.780', 80780),
	(148, 8, 16, 7, '1:20.478', 80478),
	(148, 8, 17, 7, '1:20.633', 80633),
	(148, 8, 18, 7, '1:20.695', 80695),
	(148, 8, 19, 7, '1:20.530', 80530),
	(148, 8, 20, 7, '1:25.148', 85148),
	(148, 8, 21, 7, '1:58.833', 118833),
	(148, 8, 22, 7, '2:17.455', 137455),
	(148, 8, 23, 6, '2:08.251', 128251),
	(148, 8, 24, 6, '1:22.015', 82015),
	(148, 8, 25, 6, '1:20.767', 80767),
	(148, 8, 26, 6, '1:20.592', 80592),
	(148, 8, 27, 6, '1:20.338', 80338),
	(148, 8, 28, 6, '1:20.193', 80193),
	(148, 8, 29, 6, '1:20.266', 80266),
	(148, 8, 30, 6, '1:20.300', 80300),
	(148, 8, 31, 6, '1:20.452', 80452),
	(148, 8, 32, 6, '1:21.322', 81322),
	(148, 8, 33, 6, '1:20.891', 80891),
	(148, 8, 34, 6, '1:20.714', 80714),
	(148, 8, 35, 6, '1:20.629', 80629),
	(148, 8, 36, 6, '1:21.911', 81911),
	(148, 8, 37, 6, '1:20.288', 80288),
	(148, 8, 38, 5, '1:20.894', 80894),
	(148, 8, 39, 9, '1:43.508', 103508),
	(148, 8, 40, 9, '1:22.834', 82834),
	(148, 8, 41, 9, '1:19.888', 79888),
	(148, 8, 42, 8, '1:19.845', 79845),
	(148, 8, 43, 8, '1:20.099', 80099),
	(148, 8, 44, 8, '1:20.303', 80303),
	(148, 8, 45, 8, '1:20.149', 80149),
	(148, 8, 46, 8, '1:20.422', 80422),
	(148, 8, 47, 7, '1:21.190', 81190),
	(148, 8, 48, 7, '1:20.109', 80109),
	(148, 8, 49, 7, '1:20.055', 80055),
	(148, 8, 50, 7, '1:21.112', 81112),
	(148, 8, 51, 7, '1:20.006', 80006),
	(148, 8, 52, 6, '1:19.848', 79848),
	(148, 8, 53, 6, '1:19.749', 79749),
	(148, 8, 54, 6, '1:19.782', 79782),
	(148, 8, 55, 5, '1:20.116', 80116),
	(148, 8, 56, 5, '1:19.597', 79597),
	(148, 8, 57, 5, '1:19.664', 79664),
	(148, 8, 58, 5, '1:19.565', 79565),
	(148, 8, 59, 5, '1:19.501', 79501),
	(148, 8, 60, 5, '1:19.934', 79934),
	(148, 8, 61, 5, '1:19.698', 79698),
	(148, 8, 62, 4, '1:20.228', 80228),
	(148, 8, 63, 4, '1:19.309', 79309),
	(148, 8, 64, 4, '1:19.414', 79414),
	(148, 8, 65, 4, '1:19.771', 79771),
	(148, 8, 66, 4, '1:19.508', 79508),
	(148, 8, 67, 4, '1:20.345', 80345),
	(148, 8, 68, 4, '1:20.442', 80442),
	(148, 8, 69, 4, '1:21.183', 81183),
	(148, 14, 1, 3, '1:26.692', 86692),
	(148, 14, 2, 3, '1:21.235', 81235),
	(148, 14, 3, 4, '1:22.056', 82056),
	(148, 14, 4, 4, '1:21.138', 81138),
	(148, 14, 5, 4, '1:20.994', 80994),
	(148, 14, 6, 3, '1:21.756', 81756),
	(148, 14, 7, 3, '1:21.721', 81721),
	(148, 14, 8, 3, '1:21.472', 81472),
	(148, 14, 9, 3, '1:21.597', 81597),
	(148, 14, 10, 3, '1:20.992', 80992),
	(148, 14, 11, 3, '1:20.901', 80901),
	(148, 14, 12, 3, '1:20.585', 80585),
	(148, 14, 13, 3, '1:20.691', 80691),
	(148, 14, 14, 3, '1:20.556', 80556),
	(148, 14, 15, 3, '1:20.348', 80348),
	(148, 14, 16, 3, '1:20.518', 80518),
	(148, 14, 17, 3, '1:20.456', 80456),
	(148, 14, 18, 3, '1:20.475', 80475),
	(148, 14, 19, 3, '1:20.213', 80213),
	(148, 14, 20, 3, '1:20.408', 80408),
	(148, 14, 21, 3, '2:06.616', 126616),
	(148, 14, 22, 3, '2:16.437', 136437),
	(148, 14, 23, 3, '2:10.173', 130173),
	(148, 14, 24, 3, '1:22.194', 82194),
	(148, 14, 25, 3, '1:20.793', 80793),
	(148, 14, 26, 3, '1:20.766', 80766),
	(148, 14, 27, 3, '1:20.111', 80111),
	(148, 14, 28, 3, '1:20.093', 80093),
	(148, 14, 29, 3, '1:19.866', 79866),
	(148, 14, 30, 3, '1:19.830', 79830),
	(148, 14, 31, 3, '1:19.952', 79952),
	(148, 14, 32, 3, '1:19.745', 79745),
	(148, 14, 33, 3, '1:20.042', 80042),
	(148, 14, 34, 3, '1:19.811', 79811),
	(148, 14, 35, 3, '1:20.055', 80055),
	(148, 14, 36, 3, '1:19.852', 79852),
	(148, 14, 37, 3, '1:20.085', 80085),
	(148, 14, 38, 3, '1:20.146', 80146),
	(148, 14, 39, 3, '1:20.607', 80607),
	(148, 14, 40, 3, '1:20.452', 80452),
	(148, 14, 41, 3, '1:20.079', 80079),
	(148, 14, 42, 5, '1:43.291', 103291),
	(148, 14, 43, 5, '1:21.467', 81467),
	(148, 14, 44, 5, '1:20.045', 80045),
	(148, 14, 45, 5, '1:20.470', 80470),
	(148, 14, 46, 5, '1:20.312', 80312),
	(148, 14, 47, 4, '1:20.176', 80176),
	(148, 14, 48, 4, '1:20.020', 80020),
	(148, 14, 49, 4, '1:20.321', 80321),
	(148, 14, 50, 4, '1:20.275', 80275),
	(148, 14, 51, 4, '1:20.349', 80349),
	(148, 14, 52, 4, '1:19.998', 79998),
	(148, 14, 53, 4, '1:19.889', 79889),
	(148, 14, 54, 4, '1:19.890', 79890),
	(148, 15, 1, 5, '1:28.835', 88835),
	(148, 15, 2, 5, '1:22.419', 82419),
	(148, 15, 3, 5, '1:21.827', 81827),
	(148, 15, 4, 5, '1:21.183', 81183),
	(148, 15, 5, 5, '1:21.351', 81351),
	(148, 15, 6, 4, '1:21.270', 81270),
	(148, 15, 7, 4, '1:21.440', 81440),
	(148, 15, 8, 4, '1:21.086', 81086),
	(148, 15, 9, 4, '1:21.027', 81027),
	(148, 15, 10, 4, '1:20.745', 80745),
	(148, 15, 11, 4, '1:20.858', 80858),
	(148, 15, 12, 4, '1:20.762', 80762),
	(148, 15, 13, 4, '1:20.561', 80561),
	(148, 15, 14, 4, '1:20.443', 80443),
	(148, 15, 15, 4, '1:20.292', 80292),
	(148, 15, 16, 4, '1:20.491', 80491),
	(148, 15, 17, 4, '1:19.777', 79777),
	(148, 15, 18, 4, '1:20.624', 80624),
	(148, 15, 19, 4, '1:20.480', 80480),
	(148, 15, 20, 4, '1:21.982', 81982),
	(148, 15, 21, 4, '2:05.165', 125165),
	(148, 15, 22, 4, '2:16.617', 136617),
	(148, 15, 23, 4, '2:09.394', 129394),
	(148, 15, 24, 4, '1:22.089', 82089),
	(148, 15, 25, 4, '1:20.947', 80947),
	(148, 15, 26, 4, '1:20.595', 80595),
	(148, 15, 27, 4, '1:20.420', 80420),
	(148, 15, 28, 4, '1:20.301', 80301),
	(148, 15, 29, 4, '1:19.414', 79414),
	(148, 15, 30, 4, '1:19.778', 79778),
	(148, 15, 31, 4, '1:19.849', 79849),
	(148, 15, 32, 4, '1:19.792', 79792),
	(148, 15, 33, 4, '1:19.829', 79829),
	(148, 15, 34, 4, '1:20.315', 80315),
	(148, 15, 35, 4, '1:19.854', 79854),
	(148, 15, 36, 4, '1:19.912', 79912),
	(148, 15, 37, 4, '1:20.032', 80032),
	(148, 15, 38, 8, '1:44.915', 104915),
	(148, 15, 39, 7, '1:22.022', 82022),
	(148, 15, 40, 7, '1:19.786', 79786),
	(148, 15, 41, 6, '1:20.288', 80288),
	(148, 15, 42, 6, '1:20.764', 80764),
	(148, 15, 43, 6, '1:21.048', 81048),
	(148, 15, 44, 6, '1:20.683', 80683),
	(148, 15, 45, 6, '1:20.718', 80718),
	(148, 15, 46, 7, '1:21.723', 81723),
	(148, 15, 47, 6, '1:20.740', 80740),
	(148, 15, 48, 6, '1:20.103', 80103),
	(148, 15, 49, 6, '1:19.889', 79889),
	(148, 15, 50, 6, '1:19.881', 79881),
	(148, 15, 51, 6, '1:19.669', 79669),
	(148, 15, 52, 5, '1:19.943', 79943),
	(148, 15, 53, 5, '1:19.982', 79982),
	(148, 15, 54, 5, '1:19.884', 79884),
	(148, 15, 55, 4, '1:20.741', 80741),
	(148, 15, 56, 4, '1:20.337', 80337),
	(148, 15, 57, 4, '1:19.839', 79839),
	(148, 15, 58, 4, '1:19.811', 79811),
	(148, 15, 59, 4, '1:19.777', 79777),
	(148, 15, 60, 4, '1:19.774', 79774),
	(148, 15, 61, 4, '1:20.179', 80179),
	(148, 15, 62, 5, '1:25.797', 85797),
	(148, 15, 63, 7, '1:32.654', 92654),
	(148, 18, 1, 18, '1:36.326', 96326),
	(148, 18, 2, 15, '1:23.968', 83968),
	(148, 18, 3, 15, '1:23.302', 83302),
	(148, 18, 4, 15, '1:21.888', 81888),
	(148, 18, 5, 15, '1:22.449', 82449),
	(148, 18, 6, 15, '1:22.104', 82104),
	(148, 18, 7, 19, '1:47.870', 107870),
	(148, 18, 8, 18, '1:25.607', 85607),
	(148, 18, 9, 18, '2:00.766', 120766),
	(148, 18, 10, 18, '1:29.805', 89805),
	(148, 18, 11, 18, '1:21.124', 81124),
	(148, 18, 12, 18, '1:21.187', 81187),
	(148, 18, 13, 18, '1:21.234', 81234),
	(148, 18, 14, 18, '1:21.392', 81392),
	(148, 18, 15, 18, '1:21.527', 81527),
	(148, 18, 16, 18, '1:21.661', 81661),
	(148, 18, 17, 18, '1:22.105', 82105),
	(148, 22, 1, 4, '1:27.054', 87054),
	(148, 22, 2, 4, '1:21.128', 81128),
	(148, 22, 3, 3, '1:21.319', 81319),
	(148, 22, 4, 3, '1:19.918', 79918),
	(148, 22, 5, 3, '1:20.749', 80749),
	(148, 22, 6, 14, '1:35.594', 95594),
	(148, 22, 7, 14, '1:20.715', 80715),
	(148, 22, 8, 14, '1:21.690', 81690),
	(148, 22, 9, 13, '1:21.199', 81199),
	(148, 22, 10, 13, '1:20.805', 80805),
	(148, 22, 11, 12, '1:20.382', 80382),
	(148, 22, 12, 11, '1:19.865', 79865),
	(148, 22, 13, 11, '1:19.722', 79722),
	(148, 22, 14, 11, '1:20.652', 80652),
	(148, 22, 15, 11, '1:20.600', 80600),
	(148, 22, 16, 11, '1:20.646', 80646),
	(148, 22, 17, 11, '1:20.518', 80518),
	(148, 22, 18, 11, '1:20.120', 80120),
	(148, 22, 19, 11, '1:20.655', 80655),
	(148, 23, 1, 2, '1:25.785', 85785),
	(148, 23, 2, 2, '1:21.354', 81354),
	(148, 23, 3, 2, '1:20.797', 80797),
	(148, 23, 4, 2, '1:20.827', 80827),
	(148, 23, 5, 2, '1:20.960', 80960),
	(148, 23, 6, 2, '1:20.743', 80743),
	(148, 23, 7, 2, '1:20.811', 80811),
	(148, 23, 8, 2, '1:20.149', 80149),
	(148, 23, 9, 2, '1:20.408', 80408),
	(148, 23, 10, 2, '1:20.297', 80297),
	(148, 23, 11, 2, '1:20.030', 80030),
	(148, 23, 12, 2, '1:19.953', 79953),
	(148, 23, 13, 2, '1:19.742', 79742),
	(148, 23, 14, 2, '1:20.269', 80269),
	(148, 23, 15, 2, '1:19.903', 79903),
	(148, 23, 16, 2, '1:19.956', 79956),
	(148, 23, 17, 2, '1:19.643', 79643),
	(148, 23, 18, 2, '1:19.721', 79721),
	(148, 23, 19, 2, '1:19.613', 79613),
	(148, 23, 20, 2, '1:20.491', 80491),
	(148, 23, 21, 2, '2:19.006', 139006),
	(148, 23, 22, 2, '2:16.067', 136067),
	(148, 23, 23, 2, '2:10.594', 130594),
	(148, 23, 24, 2, '1:22.320', 82320),
	(148, 23, 25, 2, '1:20.062', 80062),
	(148, 23, 26, 2, '1:19.366', 79366),
	(148, 23, 27, 2, '1:19.064', 79064),
	(148, 23, 28, 2, '1:19.060', 79060),
	(148, 23, 29, 2, '1:18.633', 78633),
	(148, 23, 30, 2, '1:18.359', 78359),
	(148, 23, 31, 2, '1:18.241', 78241),
	(148, 23, 32, 2, '1:18.651', 78651),
	(148, 23, 33, 2, '1:19.011', 79011),
	(148, 23, 34, 2, '1:18.793', 78793),
	(148, 23, 35, 2, '1:18.440', 78440),
	(148, 23, 36, 2, '1:18.922', 78922),
	(148, 23, 37, 2, '1:18.944', 78944),
	(148, 23, 38, 2, '1:18.739', 78739),
	(148, 23, 39, 2, '1:18.546', 78546),
	(148, 23, 40, 2, '1:18.503', 78503),
	(148, 23, 41, 2, '1:18.967', 78967),
	(148, 23, 42, 2, '1:19.131', 79131),
	(148, 23, 43, 2, '1:18.546', 78546),
	(148, 23, 44, 2, '1:18.512', 78512),
	(148, 23, 45, 2, '1:18.485', 78485),
	(148, 23, 46, 1, '1:18.130', 78130),
	(148, 23, 47, 1, '1:17.514', 77514),
	(148, 23, 48, 1, '1:17.467', 77467),
	(148, 23, 49, 1, '1:18.577', 78577),
	(148, 23, 50, 1, '1:17.205', 77205),
	(148, 23, 51, 1, '1:39.765', 99765),
	(148, 23, 52, 1, '1:20.606', 80606),
	(148, 23, 53, 1, '1:17.970', 77970),
	(148, 23, 54, 1, '1:18.010', 78010),
	(148, 23, 55, 1, '1:18.441', 78441),
	(148, 23, 56, 1, '1:18.674', 78674),
	(148, 23, 57, 1, '1:18.467', 78467),
	(148, 23, 58, 1, '1:18.717', 78717),
	(148, 23, 59, 1, '1:18.597', 78597),
	(148, 23, 60, 1, '1:19.091', 79091),
	(148, 23, 61, 1, '1:18.453', 78453),
	(148, 23, 62, 1, '1:18.870', 78870),
	(148, 23, 63, 1, '1:18.864', 78864),
	(148, 23, 64, 1, '1:19.468', 79468),
	(148, 23, 65, 1, '1:19.271', 79271),
	(148, 23, 66, 1, '1:19.663', 79663),
	(148, 23, 67, 1, '1:20.225', 80225),
	(148, 23, 68, 1, '1:21.415', 81415),
	(148, 23, 69, 1, '1:23.648', 83648),
	(148, 30, 1, 1, '1:25.446', 85446),
	(148, 30, 2, 1, '1:20.983', 80983),
	(148, 30, 3, 1, '1:20.895', 80895),
	(148, 30, 4, 1, '1:20.546', 80546),
	(148, 30, 5, 1, '1:20.738', 80738),
	(148, 30, 6, 1, '1:20.736', 80736),
	(148, 30, 7, 1, '1:20.486', 80486),
	(148, 30, 8, 1, '1:20.279', 80279),
	(148, 30, 9, 1, '1:20.501', 80501),
	(148, 30, 10, 1, '1:20.213', 80213),
	(148, 30, 11, 1, '1:20.218', 80218),
	(148, 30, 12, 1, '1:20.049', 80049),
	(148, 30, 13, 1, '1:19.924', 79924),
	(148, 30, 14, 1, '1:20.660', 80660),
	(148, 30, 15, 1, '1:19.799', 79799),
	(148, 30, 16, 1, '1:20.014', 80014),
	(148, 30, 17, 1, '1:19.738', 79738),
	(148, 30, 18, 1, '1:19.558', 79558),
	(148, 30, 19, 1, '1:19.554', 79554),
	(148, 30, 20, 1, '1:20.458', 80458),
	(148, 30, 21, 1, '2:19.097', 139097),
	(148, 30, 22, 1, '2:15.683', 135683),
	(148, 30, 23, 1, '2:10.630', 130630),
	(148, 30, 24, 1, '1:20.622', 80622),
	(148, 30, 25, 1, '1:20.164', 80164),
	(148, 30, 26, 1, '1:19.467', 79467),
	(148, 30, 27, 1, '1:19.244', 79244),
	(148, 30, 28, 1, '1:18.941', 78941),
	(148, 30, 29, 1, '1:18.927', 78927),
	(148, 30, 30, 1, '1:18.976', 78976),
	(148, 30, 31, 1, '1:18.891', 78891),
	(148, 30, 32, 1, '1:18.917', 78917),
	(148, 30, 33, 1, '1:18.913', 78913),
	(148, 30, 34, 1, '1:18.796', 78796),
	(148, 30, 35, 1, '1:18.861', 78861),
	(148, 30, 36, 1, '1:18.700', 78700),
	(148, 30, 37, 1, '1:18.856', 78856),
	(148, 30, 38, 1, '1:18.688', 78688),
	(148, 30, 39, 1, '1:18.741', 78741),
	(148, 30, 40, 1, '1:18.541', 78541),
	(148, 30, 41, 1, '1:18.960', 78960),
	(148, 30, 42, 1, '1:18.838', 78838),
	(148, 30, 43, 1, '1:18.904', 78904),
	(148, 30, 44, 1, '1:18.333', 78333),
	(148, 30, 45, 1, '1:18.392', 78392),
	(148, 30, 46, 2, '1:40.104', 100104),
	(148, 30, 47, 2, '1:21.279', 81279),
	(148, 30, 48, 2, '1:18.176', 78176),
	(148, 30, 49, 2, '1:18.452', 78452),
	(148, 30, 50, 2, '1:18.965', 78965),
	(148, 30, 51, 2, '1:18.702', 78702),
	(148, 30, 52, 2, '1:19.471', 79471),
	(148, 30, 53, 2, '1:18.897', 78897),
	(148, 30, 54, 2, '1:19.509', 79509),
	(148, 30, 55, 2, '1:18.961', 78961),
	(148, 30, 56, 2, '1:20.137', 80137),
	(148, 30, 57, 2, '1:19.867', 79867),
	(148, 30, 58, 2, '1:19.732', 79732),
	(148, 30, 59, 2, '1:20.197', 80197),
	(148, 30, 60, 2, '1:19.664', 79664),
	(148, 30, 61, 2, '1:19.357', 79357),
	(148, 30, 62, 2, '1:19.477', 79477),
	(148, 30, 63, 2, '1:20.397', 80397),
	(148, 30, 64, 2, '1:20.170', 80170),
	(148, 30, 65, 2, '1:20.853', 80853),
	(148, 30, 66, 2, '1:20.438', 80438),
	(148, 30, 67, 2, '1:22.999', 82999),
	(148, 30, 68, 2, '1:20.340', 80340),
	(148, 30, 69, 2, '1:21.736', 81736),
	(148, 31, 1, 11, '1:31.600', 91600),
	(148, 31, 2, 11, '1:22.731', 82731),
	(148, 31, 3, 11, '1:22.481', 82481),
	(148, 31, 4, 11, '1:22.155', 82155),
	(148, 31, 5, 11, '1:21.796', 81796),
	(148, 31, 6, 10, '1:21.458', 81458),
	(148, 31, 7, 10, '1:21.558', 81558),
	(148, 31, 8, 10, '1:20.974', 80974),
	(148, 31, 9, 10, '1:21.447', 81447),
	(148, 31, 10, 10, '1:21.002', 81002),
	(148, 31, 11, 10, '1:20.903', 80903),
	(148, 31, 12, 10, '1:21.100', 81100),
	(148, 31, 13, 10, '1:20.352', 80352),
	(148, 31, 14, 10, '1:20.793', 80793),
	(148, 31, 15, 10, '1:20.538', 80538),
	(148, 31, 16, 10, '1:20.706', 80706),
	(148, 31, 17, 10, '1:20.458', 80458),
	(148, 31, 18, 10, '1:20.159', 80159),
	(148, 31, 19, 10, '1:20.526', 80526),
	(148, 35, 1, 15, '1:34.042', 94042),
	(148, 35, 2, 13, '1:21.598', 81598),
	(148, 35, 3, 13, '1:22.113', 82113),
	(148, 35, 4, 13, '1:22.290', 82290),
	(148, 35, 5, 13, '1:21.945', 81945),
	(148, 35, 6, 12, '1:21.763', 81763),
	(148, 35, 7, 12, '1:21.420', 81420),
	(148, 35, 8, 12, '1:21.746', 81746),
	(148, 35, 9, 12, '1:21.729', 81729),
	(148, 35, 10, 12, '1:21.074', 81074),
	(148, 35, 11, 13, '1:21.794', 81794),
	(148, 35, 12, 13, '1:21.619', 81619),
	(148, 35, 13, 13, '1:20.454', 80454),
	(148, 35, 14, 13, '1:20.712', 80712),
	(148, 35, 15, 13, '1:20.387', 80387),
	(148, 35, 16, 13, '1:20.643', 80643),
	(148, 35, 17, 13, '1:20.574', 80574),
	(148, 35, 18, 13, '1:20.158', 80158),
	(148, 35, 19, 13, '1:20.429', 80429),
	(148, 35, 20, 11, '1:26.462', 86462),
	(148, 35, 21, 11, '1:57.425', 117425),
	(148, 35, 22, 11, '2:17.373', 137373),
	(148, 35, 23, 10, '2:08.163', 128163),
	(148, 35, 24, 10, '1:22.173', 82173),
	(148, 35, 25, 10, '1:20.912', 80912),
	(148, 35, 26, 10, '1:20.197', 80197),
	(148, 35, 27, 10, '1:19.917', 79917),
	(148, 35, 28, 10, '1:19.997', 79997),
	(148, 35, 29, 10, '1:19.991', 79991),
	(148, 35, 30, 9, '1:19.782', 79782),
	(148, 35, 31, 9, '1:20.078', 80078),
	(148, 35, 32, 9, '1:20.010', 80010),
	(148, 35, 33, 9, '1:21.325', 81325),
	(148, 35, 34, 10, '1:27.550', 87550),
	(148, 37, 1, 14, '1:32.835', 92835),
	(148, 37, 2, 12, '1:22.057', 82057),
	(148, 37, 3, 12, '1:22.454', 82454),
	(148, 37, 4, 12, '1:22.218', 82218),
	(148, 37, 5, 12, '1:21.874', 81874),
	(148, 37, 6, 11, '1:21.421', 81421),
	(148, 37, 7, 11, '1:21.863', 81863),
	(148, 37, 8, 11, '1:21.810', 81810),
	(148, 37, 9, 11, '1:21.227', 81227),
	(148, 37, 10, 11, '1:21.416', 81416),
	(148, 37, 11, 11, '1:20.985', 80985),
	(148, 37, 12, 12, '1:21.642', 81642),
	(148, 37, 13, 12, '1:20.637', 80637),
	(148, 37, 14, 12, '1:20.461', 80461),
	(148, 37, 15, 12, '1:20.313', 80313),
	(148, 37, 16, 12, '1:20.368', 80368),
	(148, 37, 17, 12, '1:20.594', 80594),
	(148, 37, 18, 12, '1:20.062', 80062),
	(148, 37, 19, 12, '1:19.941', 79941),
	(148, 37, 20, 10, '1:26.547', 86547),
	(148, 37, 21, 10, '1:57.705', 117705),
	(148, 37, 22, 10, '2:17.474', 137474),
	(148, 37, 23, 9, '2:08.974', 128974),
	(148, 37, 24, 9, '1:21.257', 81257),
	(148, 37, 25, 9, '1:20.168', 80168),
	(148, 37, 26, 9, '1:19.753', 79753),
	(148, 37, 27, 9, '1:20.014', 80014),
	(148, 37, 28, 9, '1:20.727', 80727),
	(148, 37, 29, 9, '1:19.958', 79958),
	(148, 37, 30, 13, '1:43.549', 103549),
	(148, 37, 31, 13, '1:21.955', 81955),
	(148, 37, 32, 13, '1:19.146', 79146),
	(148, 37, 33, 12, '1:19.363', 79363),
	(148, 37, 34, 12, '1:19.711', 79711),
	(148, 37, 35, 11, '1:19.805', 79805),
	(148, 37, 36, 9, '1:20.251', 80251),
	(148, 37, 37, 9, '1:20.640', 80640),
	(148, 37, 38, 9, '1:20.301', 80301),
	(148, 37, 39, 8, '1:20.303', 80303),
	(148, 37, 40, 8, '1:20.169', 80169),
	(148, 37, 41, 7, '1:20.248', 80248),
	(148, 37, 42, 7, '1:19.897', 79897),
	(148, 37, 43, 7, '1:19.979', 79979),
	(148, 37, 44, 7, '1:19.928', 79928),
	(148, 37, 45, 7, '1:20.336', 80336),
	(148, 37, 46, 6, '1:20.796', 80796),
	(148, 37, 47, 5, '1:19.557', 79557),
	(148, 37, 48, 5, '1:19.197', 79197),
	(148, 37, 49, 5, '1:19.048', 79048),
	(148, 37, 50, 5, '1:19.006', 79006),
	(148, 37, 51, 5, '1:19.638', 79638),
	(148, 37, 52, 9, '1:42.014', 102014),
	(148, 37, 53, 9, '1:21.821', 81821),
	(148, 37, 54, 9, '1:19.126', 79126),
	(148, 37, 55, 8, '1:19.653', 79653),
	(148, 37, 56, 8, '1:19.712', 79712),
	(148, 37, 57, 8, '1:19.533', 79533),
	(148, 37, 58, 8, '1:20.075', 80075),
	(148, 37, 59, 8, '1:21.945', 81945),
	(148, 37, 60, 8, '1:20.794', 80794),
	(148, 37, 61, 8, '1:21.444', 81444),
	(148, 37, 62, 8, '1:20.881', 80881),
	(148, 37, 63, 8, '1:20.839', 80839),
	(148, 37, 64, 7, '1:21.390', 81390),
	(148, 37, 65, 7, '1:20.658', 80658),
	(148, 37, 66, 6, '1:20.588', 80588),
	(148, 37, 67, 6, '1:20.696', 80696),
	(148, 37, 68, 6, '1:21.676', 81676),
	(148, 41, 1, 9, '1:30.822', 90822),
	(148, 41, 2, 9, '1:22.815', 82815),
	(148, 41, 3, 9, '1:22.208', 82208),
	(148, 41, 4, 9, '1:22.357', 82357),
	(148, 41, 5, 9, '1:21.575', 81575),
	(148, 41, 6, 8, '1:21.340', 81340),
	(148, 41, 7, 8, '1:21.172', 81172),
	(148, 41, 8, 8, '1:21.340', 81340),
	(148, 41, 9, 8, '1:21.294', 81294),
	(148, 41, 10, 8, '1:21.068', 81068),
	(148, 41, 11, 8, '1:21.058', 81058),
	(148, 41, 12, 8, '1:20.808', 80808),
	(148, 41, 13, 8, '1:20.907', 80907),
	(148, 41, 14, 8, '1:20.586', 80586),
	(148, 41, 15, 8, '1:20.451', 80451),
	(148, 41, 16, 8, '1:20.823', 80823),
	(148, 41, 17, 8, '1:20.163', 80163),
	(148, 41, 18, 8, '1:20.587', 80587),
	(148, 41, 19, 8, '1:20.485', 80485),
	(148, 41, 20, 8, '1:26.457', 86457),
	(148, 41, 21, 8, '1:57.835', 117835),
	(148, 41, 22, 8, '2:18.060', 138060),
	(148, 41, 23, 7, '2:07.308', 127308),
	(148, 41, 24, 7, '1:22.011', 82011),
	(148, 41, 25, 7, '1:20.801', 80801),
	(148, 41, 26, 7, '1:20.414', 80414),
	(148, 41, 27, 7, '1:20.481', 80481),
	(148, 41, 28, 7, '1:20.294', 80294),
	(148, 41, 29, 7, '1:20.193', 80193),
	(148, 41, 30, 7, '1:20.207', 80207),
	(148, 41, 31, 7, '1:20.573', 80573),
	(148, 41, 32, 7, '1:21.214', 81214),
	(148, 41, 33, 7, '1:20.867', 80867),
	(148, 41, 34, 7, '1:21.013', 81013),
	(148, 41, 35, 8, '1:20.933', 80933),
	(148, 41, 36, 10, '1:50.443', 110443),
	(148, 41, 37, 10, '1:22.920', 82920),
	(148, 41, 38, 10, '1:20.078', 80078),
	(148, 41, 39, 10, '1:20.370', 80370),
	(148, 41, 40, 10, '1:20.773', 80773),
	(148, 41, 41, 10, '1:21.489', 81489),
	(148, 41, 42, 10, '1:20.726', 80726),
	(148, 41, 43, 10, '1:20.763', 80763),
	(148, 41, 44, 10, '1:20.592', 80592),
	(148, 41, 45, 10, '1:20.975', 80975),
	(148, 41, 46, 10, '1:21.436', 81436),
	(148, 41, 47, 10, '1:21.874', 81874),
	(148, 41, 48, 10, '1:20.890', 80890),
	(148, 41, 49, 10, '1:20.475', 80475),
	(148, 41, 50, 10, '1:21.485', 81485),
	(148, 41, 51, 10, '1:20.612', 80612),
	(148, 41, 52, 10, '1:20.374', 80374),
	(148, 41, 53, 10, '1:21.480', 81480),
	(148, 41, 54, 10, '1:22.103', 82103),
	(148, 41, 55, 9, '1:21.423', 81423),
	(148, 41, 56, 9, '1:20.647', 80647),
	(148, 41, 57, 9, '1:20.529', 80529),
	(148, 41, 58, 9, '1:20.789', 80789),
	(148, 41, 59, 9, '1:20.842', 80842),
	(148, 41, 60, 9, '1:22.029', 82029),
	(148, 41, 61, 9, '1:20.162', 80162),
	(148, 41, 62, 9, '1:21.211', 81211),
	(148, 41, 63, 9, '1:21.379', 81379),
	(148, 41, 64, 8, '1:21.638', 81638),
	(148, 41, 65, 8, '1:21.457', 81457),
	(148, 41, 66, 7, '1:21.464', 81464),
	(148, 41, 67, 7, '1:21.448', 81448),
	(148, 41, 68, 7, '1:21.386', 81386),
	(148, 44, 1, 6, '1:29.387', 89387),
	(148, 44, 2, 6, '1:22.392', 82392),
	(148, 44, 3, 6, '1:21.827', 81827),
	(148, 44, 4, 6, '1:21.727', 81727),
	(148, 44, 5, 6, '1:21.217', 81217),
	(148, 44, 6, 5, '1:21.148', 81148),
	(148, 44, 7, 5, '1:21.203', 81203),
	(148, 44, 8, 5, '1:21.361', 81361),
	(148, 44, 9, 5, '1:20.922', 80922),
	(148, 44, 10, 5, '1:20.996', 80996),
	(148, 44, 11, 5, '1:20.994', 80994),
	(148, 44, 12, 5, '1:20.363', 80363),
	(148, 44, 13, 5, '1:20.561', 80561),
	(148, 44, 14, 5, '1:20.407', 80407),
	(148, 44, 15, 5, '1:20.279', 80279),
	(148, 44, 16, 5, '1:20.419', 80419),
	(148, 44, 17, 5, '1:20.309', 80309),
	(148, 44, 18, 5, '1:20.233', 80233),
	(148, 44, 19, 5, '1:20.436', 80436),
	(148, 44, 20, 5, '1:23.057', 83057),
	(148, 44, 21, 5, '2:04.563', 124563),
	(148, 44, 22, 5, '2:16.099', 136099),
	(148, 44, 23, 5, '2:09.378', 129378),
	(148, 44, 24, 5, '1:21.863', 81863),
	(148, 44, 25, 5, '1:20.953', 80953),
	(148, 44, 26, 5, '1:20.729', 80729),
	(148, 44, 27, 5, '1:20.438', 80438),
	(148, 44, 28, 5, '1:20.304', 80304),
	(148, 44, 29, 5, '1:20.023', 80023),
	(148, 44, 30, 5, '1:19.856', 79856),
	(148, 44, 31, 5, '1:20.476', 80476),
	(148, 44, 32, 5, '1:22.304', 82304),
	(148, 44, 33, 5, '1:20.827', 80827),
	(148, 44, 34, 5, '1:20.848', 80848),
	(148, 44, 35, 5, '1:20.772', 80772),
	(148, 44, 36, 11, '1:53.094', 113094),
	(148, 44, 37, 13, '5:42.697', 342697),
	(148, 44, 38, 13, '1:25.821', 85821),
	(148, 50, 1, 7, '1:29.618', 89618),
	(148, 50, 2, 7, '1:22.466', 82466),
	(148, 50, 3, 7, '1:21.828', 81828),
	(148, 50, 4, 7, '1:21.484', 81484),
	(148, 50, 5, 7, '1:21.668', 81668),
	(148, 50, 6, 6, '1:21.429', 81429),
	(148, 50, 7, 6, '1:21.043', 81043),
	(148, 50, 8, 6, '1:21.412', 81412),
	(148, 50, 9, 6, '1:20.852', 80852),
	(148, 50, 10, 6, '1:20.410', 80410),
	(148, 50, 11, 6, '1:21.388', 81388),
	(148, 50, 12, 6, '1:20.202', 80202),
	(148, 50, 13, 6, '1:20.515', 80515),
	(148, 50, 14, 6, '1:20.733', 80733),
	(148, 50, 15, 6, '1:20.162', 80162),
	(148, 50, 16, 6, '1:20.377', 80377),
	(148, 50, 17, 6, '1:20.654', 80654),
	(148, 50, 18, 6, '1:20.231', 80231),
	(148, 50, 19, 6, '1:20.007', 80007),
	(148, 50, 20, 6, '1:23.196', 83196),
	(148, 50, 21, 6, '2:04.557', 124557),
	(148, 50, 22, 6, '2:16.686', 136686),
	(148, 50, 23, 15, '2:30.847', 150847),
	(148, 50, 24, 15, '1:22.918', 82918),
	(148, 50, 25, 14, '1:19.855', 79855),
	(148, 50, 26, 13, '1:19.868', 79868),
	(148, 50, 27, 13, '1:20.169', 80169),
	(148, 50, 28, 13, '1:20.359', 80359),
	(148, 50, 29, 13, '1:20.155', 80155),
	(148, 50, 30, 12, '1:20.809', 80809),
	(148, 50, 31, 12, '1:20.093', 80093),
	(148, 50, 32, 12, '1:20.142', 80142),
	(148, 50, 33, 11, '1:19.902', 79902),
	(148, 50, 34, 11, '1:19.983', 79983),
	(148, 50, 35, 10, '1:19.729', 79729),
	(148, 50, 36, 8, '1:19.582', 79582),
	(148, 50, 37, 8, '1:19.605', 79605),
	(148, 50, 38, 7, '1:19.736', 79736),
	(148, 50, 39, 6, '1:19.841', 79841),
	(148, 50, 40, 6, '1:19.689', 79689),
	(148, 50, 41, 5, '1:19.735', 79735),
	(148, 50, 42, 4, '1:19.900', 79900),
	(148, 50, 43, 4, '1:19.637', 79637),
	(148, 50, 44, 4, '1:19.476', 79476),
	(148, 50, 45, 4, '1:20.253', 80253),
	(148, 50, 46, 4, '1:19.930', 79930),
	(148, 50, 47, 9, '1:42.369', 102369),
	(148, 50, 48, 9, '1:24.803', 84803),
	(148, 50, 49, 9, '1:20.149', 80149),
	(148, 50, 50, 9, '1:19.908', 79908),
	(148, 50, 51, 9, '1:19.834', 79834),
	(148, 50, 52, 8, '1:20.234', 80234),
	(148, 50, 53, 8, '1:20.169', 80169),
	(148, 50, 54, 8, '1:19.841', 79841),
	(148, 50, 55, 7, '1:20.019', 80019),
	(148, 50, 56, 7, '1:19.818', 79818),
	(148, 50, 57, 7, '1:19.341', 79341),
	(148, 50, 58, 7, '1:19.286', 79286),
	(148, 50, 59, 7, '1:19.257', 79257),
	(148, 50, 60, 7, '1:19.482', 79482),
	(148, 50, 61, 7, '1:20.042', 80042),
	(148, 50, 62, 7, '1:22.643', 82643),
	(148, 50, 63, 6, '1:21.708', 81708),
	(148, 50, 64, 6, '1:20.421', 80421),
	(148, 50, 65, 6, '1:20.497', 80497),
	(148, 54, 1, 21, '1:37.473', 97473),
	(148, 54, 2, 19, '1:24.545', 84545),
	(148, 54, 3, 19, '1:24.755', 84755),
	(148, 54, 4, 19, '1:23.876', 83876),
	(148, 54, 5, 19, '1:23.224', 83224),
	(148, 54, 6, 18, '1:23.038', 83038),
	(148, 54, 7, 17, '1:22.953', 82953),
	(148, 54, 8, 16, '1:22.505', 82505),
	(148, 54, 9, 15, '1:22.373', 82373),
	(148, 54, 10, 15, '1:22.020', 82020),
	(148, 54, 11, 15, '1:22.488', 82488),
	(148, 54, 12, 15, '1:21.964', 81964),
	(148, 54, 13, 15, '1:21.735', 81735),
	(148, 54, 14, 15, '1:21.880', 81880),
	(148, 54, 15, 15, '1:21.618', 81618),
	(148, 54, 16, 15, '1:21.496', 81496),
	(148, 54, 17, 15, '1:22.897', 82897),
	(148, 54, 18, 15, '1:21.380', 81380),
	(148, 54, 19, 15, '1:21.143', 81143),
	(148, 54, 20, 13, '1:24.894', 84894),
	(148, 54, 21, 13, '1:39.749', 99749),
	(148, 54, 22, 13, '2:15.950', 135950),
	(148, 54, 23, 12, '2:04.260', 124260),
	(148, 54, 24, 12, '1:22.206', 82206),
	(148, 54, 25, 12, '1:21.467', 81467),
	(148, 54, 26, 12, '1:20.646', 80646),
	(148, 54, 27, 12, '1:20.490', 80490),
	(148, 54, 28, 12, '1:23.108', 83108),
	(148, 54, 29, 12, '1:20.636', 80636),
	(148, 54, 30, 11, '1:20.473', 80473),
	(148, 54, 31, 11, '1:20.223', 80223),
	(148, 54, 32, 11, '1:20.438', 80438),
	(148, 54, 33, 13, '1:45.404', 105404),
	(148, 54, 34, 13, '1:23.737', 83737),
	(148, 54, 35, 12, '1:21.011', 81011),
	(148, 54, 36, 12, '1:21.379', 81379),
	(148, 54, 37, 11, '1:21.339', 81339),
	(148, 54, 38, 11, '1:21.281', 81281),
	(148, 54, 39, 11, '1:20.902', 80902),
	(148, 54, 40, 11, '1:21.211', 81211),
	(148, 54, 41, 11, '1:21.609', 81609),
	(148, 54, 42, 11, '1:23.149', 83149),
	(148, 54, 43, 11, '1:21.970', 81970),
	(148, 54, 44, 11, '1:22.281', 82281),
	(148, 54, 45, 11, '1:21.669', 81669),
	(148, 54, 46, 11, '1:22.083', 82083),
	(148, 54, 47, 11, '1:21.573', 81573),
	(148, 54, 48, 11, '1:20.982', 80982),
	(148, 54, 49, 11, '1:21.512', 81512),
	(148, 54, 50, 11, '1:23.510', 83510),
	(148, 54, 51, 11, '1:21.519', 81519),
	(148, 54, 52, 11, '1:20.752', 80752),
	(148, 54, 53, 11, '1:20.661', 80661),
	(148, 54, 54, 11, '1:20.475', 80475),
	(148, 54, 55, 10, '1:21.433', 81433),
	(148, 54, 56, 10, '1:20.553', 80553),
	(148, 54, 57, 10, '1:20.621', 80621),
	(148, 54, 58, 10, '1:20.338', 80338),
	(148, 54, 59, 10, '1:20.159', 80159),
	(148, 54, 60, 10, '1:19.841', 79841),
	(148, 54, 61, 10, '1:20.218', 80218),
	(148, 54, 62, 10, '1:20.546', 80546),
	(148, 54, 63, 10, '1:20.516', 80516),
	(148, 54, 64, 9, '1:20.464', 80464),
	(148, 54, 65, 9, '1:20.209', 80209),
	(148, 54, 66, 8, '1:20.345', 80345),
	(148, 54, 67, 8, '1:20.009', 80009),
	(148, 54, 68, 8, '1:21.297', 81297),
	(148, 55, 1, 19, '1:36.611', 96611),
	(148, 55, 2, 17, '1:24.300', 84300),
	(148, 55, 3, 16, '1:23.277', 83277),
	(148, 55, 4, 16, '1:22.560', 82560),
	(148, 55, 5, 16, '1:22.003', 82003),
	(148, 55, 6, 16, '1:21.730', 81730),
	(148, 55, 7, 15, '1:22.349', 82349),
	(148, 55, 8, 15, '1:21.817', 81817),
	(148, 55, 9, 14, '1:21.813', 81813),
	(148, 55, 10, 14, '1:21.923', 81923),
	(148, 55, 11, 14, '1:22.145', 82145),
	(148, 55, 12, 14, '1:21.675', 81675),
	(148, 55, 13, 14, '1:21.907', 81907),
	(148, 55, 14, 14, '1:21.600', 81600),
	(148, 55, 15, 14, '1:21.256', 81256),
	(148, 55, 16, 14, '1:21.500', 81500),
	(148, 55, 17, 14, '1:21.115', 81115),
	(148, 55, 18, 14, '1:20.772', 80772),
	(148, 55, 19, 14, '1:21.113', 81113),
	(148, 55, 20, 12, '1:28.488', 88488),
	(148, 55, 21, 12, '1:46.683', 106683),
	(148, 55, 22, 12, '2:15.663', 135663),
	(148, 55, 23, 11, '2:04.916', 124916),
	(148, 55, 24, 11, '1:22.559', 82559),
	(148, 55, 25, 11, '1:21.203', 81203),
	(148, 55, 26, 11, '1:20.738', 80738),
	(148, 55, 27, 11, '1:20.469', 80469),
	(148, 55, 28, 11, '1:20.117', 80117),
	(148, 55, 29, 11, '1:20.038', 80038),
	(148, 55, 30, 10, '1:19.949', 79949),
	(148, 55, 31, 10, '1:19.791', 79791),
	(148, 55, 32, 10, '1:19.661', 79661),
	(148, 55, 33, 10, '1:20.080', 80080),
	(148, 55, 34, 9, '1:20.249', 80249),
	(148, 55, 35, 9, '1:20.015', 80015),
	(148, 55, 36, 7, '1:20.389', 80389),
	(148, 55, 37, 7, '1:19.845', 79845),
	(148, 55, 38, 6, '1:20.710', 80710),
	(148, 55, 39, 5, '1:20.291', 80291),
	(148, 55, 40, 5, '1:19.801', 79801),
	(148, 55, 41, 8, '1:44.272', 104272),
	(148, 55, 42, 9, '1:22.748', 82748),
	(148, 55, 43, 9, '1:20.563', 80563),
	(148, 55, 44, 9, '1:19.987', 79987),
	(148, 55, 45, 9, '1:19.846', 79846),
	(148, 55, 46, 9, '1:20.287', 80287),
	(148, 55, 47, 8, '1:20.804', 80804),
	(148, 55, 48, 8, '1:20.063', 80063),
	(148, 55, 49, 8, '1:20.096', 80096),
	(148, 55, 50, 8, '1:21.086', 81086),
	(148, 55, 51, 8, '1:20.511', 80511),
	(148, 55, 52, 7, '1:19.958', 79958),
	(148, 55, 53, 7, '1:20.147', 80147),
	(148, 55, 54, 7, '1:20.008', 80008),
	(148, 55, 55, 6, '1:20.181', 80181),
	(148, 55, 56, 6, '1:19.892', 79892),
	(148, 55, 57, 6, '1:19.622', 79622),
	(148, 55, 58, 6, '1:19.650', 79650),
	(148, 55, 59, 6, '1:19.328', 79328),
	(148, 55, 60, 6, '1:19.337', 79337),
	(148, 55, 61, 6, '1:19.649', 79649),
	(148, 55, 62, 6, '1:19.856', 79856),
	(148, 55, 63, 5, '1:20.099', 80099),
	(148, 55, 64, 5, '1:19.787', 79787),
	(148, 55, 65, 5, '1:20.238', 80238),
	(148, 55, 66, 5, '1:20.038', 80038),
	(148, 55, 67, 5, '1:19.819', 79819),
	(148, 55, 68, 5, '1:20.136', 80136),
	(148, 55, 69, 5, '1:20.828', 80828),
	(148, 56, 1, 13, '1:32.210', 92210),
	(148, 57, 1, 10, '1:31.085', 91085),
	(148, 57, 2, 10, '1:23.095', 83095),
	(148, 57, 3, 10, '1:22.441', 82441),
	(148, 57, 4, 10, '1:22.142', 82142),
	(148, 57, 5, 10, '1:21.782', 81782),
	(148, 57, 6, 9, '1:21.370', 81370),
	(148, 57, 7, 9, '1:21.350', 81350),
	(148, 57, 8, 9, '1:21.238', 81238),
	(148, 57, 9, 9, '1:21.229', 81229),
	(148, 57, 10, 9, '1:21.106', 81106),
	(148, 57, 11, 9, '1:20.935', 80935),
	(148, 57, 12, 9, '1:20.725', 80725),
	(148, 57, 13, 9, '1:20.926', 80926),
	(148, 57, 14, 9, '1:20.647', 80647),
	(148, 57, 15, 9, '1:20.436', 80436),
	(148, 57, 16, 9, '1:20.851', 80851),
	(148, 57, 17, 9, '1:20.234', 80234),
	(148, 57, 18, 9, '1:20.388', 80388),
	(148, 57, 19, 9, '1:20.502', 80502),
	(148, 57, 20, 9, '1:27.221', 87221),
	(148, 57, 21, 9, '1:58.009', 118009),
	(148, 57, 22, 9, '2:17.517', 137517),
	(148, 57, 23, 8, '2:08.863', 128863),
	(148, 57, 24, 8, '1:21.141', 81141),
	(148, 57, 25, 8, '1:20.069', 80069),
	(148, 57, 26, 8, '1:20.178', 80178),
	(148, 57, 27, 8, '1:20.157', 80157),
	(148, 57, 28, 8, '1:20.508', 80508),
	(148, 57, 29, 8, '1:20.117', 80117),
	(148, 57, 30, 8, '1:20.113', 80113),
	(148, 57, 31, 8, '1:20.834', 80834),
	(148, 57, 32, 8, '1:20.845', 80845),
	(148, 57, 33, 8, '1:21.049', 81049),
	(148, 57, 34, 8, '1:21.211', 81211),
	(148, 57, 35, 7, '1:19.622', 79622),
	(148, 57, 36, 5, '1:20.823', 80823),
	(148, 57, 37, 5, '1:19.019', 79019),
	(148, 57, 38, 4, '1:18.448', 78448),
	(148, 57, 39, 4, '1:18.790', 78790),
	(148, 57, 40, 4, '1:18.759', 78759),
	(148, 57, 41, 4, '1:18.254', 78254),
	(148, 57, 42, 3, '1:19.442', 79442),
	(148, 57, 43, 3, '1:18.290', 78290),
	(148, 57, 44, 3, '1:18.568', 78568),
	(148, 57, 45, 3, '1:18.148', 78148),
	(148, 57, 46, 3, '1:18.759', 78759),
	(148, 57, 47, 3, '1:19.360', 79360),
	(148, 57, 48, 3, '1:18.921', 78921),
	(148, 57, 49, 3, '1:41.595', 101595),
	(148, 57, 50, 3, '1:22.156', 82156),
	(148, 57, 51, 3, '1:19.212', 79212),
	(148, 57, 52, 3, '1:19.158', 79158),
	(148, 57, 53, 3, '1:18.760', 78760),
	(148, 57, 54, 3, '1:20.193', 80193),
	(148, 57, 55, 3, '1:19.297', 79297),
	(148, 57, 56, 3, '1:19.513', 79513),
	(148, 57, 57, 3, '1:19.479', 79479),
	(148, 57, 58, 3, '1:19.533', 79533),
	(148, 57, 59, 3, '1:19.594', 79594),
	(148, 57, 60, 3, '1:19.462', 79462),
	(148, 57, 61, 3, '1:19.928', 79928),
	(148, 57, 62, 3, '1:19.472', 79472),
	(148, 57, 63, 3, '1:19.645', 79645),
	(148, 57, 64, 3, '1:19.394', 79394),
	(148, 57, 65, 3, '1:19.566', 79566),
	(148, 57, 66, 3, '1:19.334', 79334),
	(148, 57, 67, 3, '1:20.927', 80927),
	(148, 57, 68, 3, '1:20.028', 80028),
	(148, 57, 69, 3, '1:20.431', 80431),
	(148, 58, 1, 17, '1:36.281', 96281),
	(148, 58, 2, 16, '1:24.492', 84492),
	(148, 58, 3, 18, '1:25.760', 85760),
	(148, 58, 4, 18, '1:23.711', 83711),
	(148, 58, 5, 18, '1:23.209', 83209),
	(148, 58, 6, 19, '1:23.593', 83593),
	(148, 58, 7, 18, '1:24.703', 84703),
	(148, 58, 8, 17, '1:23.030', 83030),
	(148, 58, 9, 16, '1:23.494', 83494),
	(148, 58, 10, 16, '1:23.387', 83387),
	(148, 58, 11, 16, '1:23.034', 83034),
	(148, 58, 12, 16, '1:23.207', 83207),
	(148, 58, 13, 16, '1:23.230', 83230),
	(148, 58, 14, 16, '1:23.191', 83191),
	(148, 58, 15, 16, '1:22.539', 82539),
	(148, 58, 16, 16, '1:22.886', 82886),
	(148, 58, 17, 16, '1:22.833', 82833),
	(148, 58, 18, 16, '1:22.403', 82403),
	(148, 58, 19, 16, '1:22.312', 82312),
	(148, 58, 20, 15, '1:25.433', 85433),
	(148, 58, 21, 15, '1:48.782', 108782),
	(148, 58, 22, 15, '1:54.680', 114680),
	(148, 58, 23, 14, '2:03.843', 123843),
	(148, 58, 24, 14, '1:26.474', 86474),
	(148, 58, 25, 13, '1:24.513', 84513),
	(148, 58, 26, 14, '1:24.667', 84667),
	(148, 58, 27, 14, '1:24.806', 84806),
	(148, 58, 28, 14, '1:25.516', 85516),
	(148, 58, 29, 14, '1:24.376', 84376),
	(148, 58, 30, 14, '1:23.748', 83748),
	(148, 58, 31, 14, '1:23.985', 83985),
	(148, 58, 32, 14, '1:24.346', 84346),
	(148, 58, 33, 14, '1:24.018', 84018),
	(148, 58, 34, 14, '1:23.869', 83869),
	(148, 58, 35, 13, '1:25.008', 85008),
	(148, 58, 36, 13, '1:28.010', 88010),
	(148, 58, 37, 12, '1:24.535', 84535),
	(148, 58, 38, 12, '1:25.726', 85726),
	(148, 58, 39, 12, '1:25.894', 85894),
	(148, 58, 40, 12, '1:24.628', 84628),
	(148, 58, 41, 12, '1:24.217', 84217),
	(148, 58, 42, 12, '1:23.007', 83007),
	(148, 58, 43, 12, '1:24.406', 84406),
	(148, 58, 44, 12, '1:25.254', 85254),
	(148, 58, 45, 12, '1:27.236', 87236),
	(148, 58, 46, 12, '1:27.175', 87175),
	(148, 58, 47, 12, '1:50.163', 110163),
	(148, 58, 48, 12, '1:27.114', 87114),
	(148, 58, 49, 12, '1:23.710', 83710),
	(148, 58, 50, 12, '1:23.039', 83039),
	(148, 58, 51, 12, '1:23.285', 83285),
	(148, 58, 52, 12, '1:22.777', 82777),
	(148, 58, 53, 12, '1:25.677', 85677),
	(148, 58, 54, 12, '1:22.875', 82875),
	(148, 58, 55, 11, '1:23.317', 83317),
	(148, 58, 56, 11, '1:23.003', 83003),
	(148, 58, 57, 11, '1:23.032', 83032),
	(148, 58, 58, 11, '1:26.470', 86470),
	(148, 58, 59, 11, '1:25.986', 85986),
	(148, 58, 60, 11, '1:23.521', 83521),
	(148, 58, 61, 11, '1:25.576', 85576),
	(148, 58, 62, 11, '1:26.214', 86214),
	(148, 58, 63, 11, '1:23.814', 83814),
	(148, 58, 64, 10, '1:26.929', 86929),
	(148, 58, 65, 10, '1:25.603', 85603),
	(148, 58, 66, 9, '1:26.077', 86077),
	(148, 59, 1, 16, '1:35.498', 95498),
	(148, 59, 2, 14, '1:21.522', 81522),
	(148, 59, 3, 14, '1:21.484', 81484),
	(148, 59, 4, 14, '1:22.055', 82055),
	(148, 59, 5, 14, '1:22.226', 82226),
	(148, 59, 6, 13, '1:21.875', 81875),
	(148, 59, 7, 13, '1:21.532', 81532),
	(148, 59, 8, 13, '1:21.490', 81490),
	(148, 59, 9, 17, '1:55.189', 115189),
	(148, 59, 10, 17, '1:24.240', 84240),
	(148, 59, 11, 17, '1:20.767', 80767),
	(148, 59, 12, 17, '1:20.983', 80983),
	(148, 59, 13, 17, '1:21.126', 81126),
	(148, 59, 14, 17, '1:21.262', 81262),
	(148, 59, 15, 17, '1:21.372', 81372),
	(148, 59, 16, 17, '1:21.386', 81386),
	(148, 59, 17, 17, '1:20.905', 80905),
	(148, 59, 18, 17, '1:21.062', 81062),
	(148, 59, 19, 17, '1:21.490', 81490),
	(148, 59, 20, 14, '1:23.614', 83614),
	(148, 59, 21, 14, '1:27.985', 87985),
	(148, 59, 22, 14, '2:15.744', 135744),
	(148, 59, 23, 13, '2:03.432', 123432),
	(148, 59, 24, 13, '1:22.986', 82986),
	(149, 2, 1, 8, '1:30.447', 90447),
	(149, 2, 2, 8, '1:22.044', 82044),
	(149, 2, 3, 8, '1:21.820', 81820),
	(149, 2, 4, 8, '1:21.757', 81757),
	(149, 2, 5, 8, '1:21.886', 81886),
	(149, 2, 6, 8, '1:21.676', 81676),
	(149, 2, 7, 8, '1:21.450', 81450),
	(149, 2, 8, 8, '1:21.989', 81989),
	(149, 2, 9, 8, '1:21.799', 81799),
	(149, 2, 10, 8, '1:21.313', 81313),
	(149, 2, 11, 8, '1:21.465', 81465),
	(149, 2, 12, 8, '1:21.462', 81462),
	(149, 2, 13, 8, '1:21.440', 81440),
	(149, 2, 14, 8, '1:21.334', 81334),
	(149, 2, 15, 8, '1:21.251', 81251),
	(149, 2, 16, 8, '1:21.775', 81775),
	(149, 2, 17, 8, '1:21.188', 81188),
	(149, 2, 18, 8, '1:21.379', 81379),
	(149, 2, 19, 8, '1:21.229', 81229),
	(149, 2, 20, 8, '1:20.993', 80993),
	(149, 2, 21, 8, '1:21.118', 81118),
	(149, 2, 22, 8, '1:21.272', 81272),
	(149, 2, 23, 8, '1:21.266', 81266),
	(149, 2, 24, 8, '1:21.197', 81197),
	(149, 2, 25, 8, '1:21.475', 81475),
	(149, 2, 26, 8, '1:21.349', 81349),
	(149, 2, 27, 8, '1:21.604', 81604),
	(149, 2, 28, 8, '1:21.332', 81332),
	(149, 2, 29, 8, '1:21.099', 81099),
	(149, 2, 30, 8, '1:21.639', 81639),
	(149, 2, 31, 7, '1:21.859', 81859),
	(149, 2, 32, 8, '1:22.601', 82601),
	(149, 2, 33, 8, '1:24.689', 84689),
	(149, 2, 34, 14, '1:48.682', 108682),
	(149, 2, 35, 14, '1:21.299', 81299),
	(149, 2, 36, 14, '1:23.168', 83168),
	(149, 2, 37, 14, '1:21.142', 81142),
	(149, 2, 38, 14, '1:22.717', 82717),
	(149, 2, 39, 14, '1:23.099', 83099),
	(149, 2, 40, 14, '1:22.202', 82202),
	(149, 2, 41, 14, '1:21.630', 81630),
	(149, 2, 42, 14, '1:21.566', 81566),
	(149, 2, 43, 13, '1:21.287', 81287),
	(149, 2, 44, 13, '1:22.937', 82937),
	(149, 2, 45, 12, '1:21.797', 81797),
	(149, 2, 46, 12, '1:22.258', 82258),
	(149, 2, 47, 13, '1:23.008', 83008),
	(149, 2, 48, 13, '1:22.311', 82311),
	(149, 2, 49, 12, '1:21.674', 81674),
	(149, 2, 50, 12, '1:21.299', 81299),
	(149, 2, 51, 12, '1:21.175', 81175),
	(149, 2, 52, 12, '1:21.197', 81197),
	(149, 2, 53, 12, '1:20.976', 80976),
	(149, 2, 54, 13, '2:03.022', 123022),
	(149, 4, 1, 21, '1:36.571', 96571),
	(149, 4, 2, 21, '1:24.645', 84645),
	(149, 4, 3, 21, '1:23.080', 83080),
	(149, 4, 4, 21, '1:23.167', 83167),
	(149, 4, 5, 21, '1:23.092', 83092),
	(149, 4, 6, 21, '1:23.075', 83075),
	(149, 4, 7, 21, '1:22.778', 82778),
	(149, 4, 8, 21, '1:22.842', 82842),
	(149, 4, 9, 21, '1:22.725', 82725),
	(149, 4, 10, 21, '1:23.720', 83720),
	(149, 4, 11, 21, '1:22.620', 82620),
	(149, 4, 12, 20, '1:23.085', 83085),
	(149, 4, 13, 20, '1:22.595', 82595),
	(149, 4, 14, 20, '1:22.264', 82264),
	(149, 4, 15, 20, '1:22.110', 82110),
	(149, 4, 16, 20, '1:21.787', 81787),
	(149, 4, 17, 20, '1:21.356', 81356),
	(149, 4, 18, 20, '1:21.824', 81824),
	(149, 4, 19, 20, '1:21.621', 81621),
	(149, 4, 20, 20, '1:21.216', 81216),
	(149, 4, 21, 20, '1:21.618', 81618),
	(149, 4, 22, 19, '1:21.194', 81194),
	(149, 4, 23, 19, '1:21.237', 81237),
	(149, 4, 24, 16, '1:21.145', 81145),
	(149, 4, 25, 16, '1:24.201', 84201),
	(149, 4, 26, 19, '1:54.789', 114789),
	(149, 4, 27, 19, '1:21.490', 81490),
	(149, 4, 28, 19, '1:21.116', 81116),
	(149, 4, 29, 19, '1:20.937', 80937),
	(149, 4, 30, 18, '1:21.373', 81373),
	(149, 4, 31, 18, '1:21.626', 81626),
	(149, 4, 32, 18, '1:22.209', 82209),
	(149, 4, 33, 18, '1:22.433', 82433),
	(149, 4, 34, 18, '1:22.893', 82893),
	(149, 4, 35, 18, '1:22.633', 82633),
	(149, 4, 36, 18, '1:22.453', 82453),
	(149, 4, 37, 18, '1:22.008', 82008),
	(149, 4, 38, 18, '1:22.440', 82440),
	(149, 4, 39, 18, '1:22.145', 82145),
	(149, 4, 40, 18, '1:21.690', 81690),
	(149, 4, 41, 18, '1:21.673', 81673),
	(149, 4, 42, 18, '1:21.258', 81258),
	(149, 4, 43, 18, '1:24.088', 84088),
	(149, 4, 44, 17, '1:21.519', 81519),
	(149, 4, 45, 16, '1:21.648', 81648),
	(149, 4, 46, 17, '1:25.085', 85085),
	(149, 4, 47, 18, '1:48.303', 108303),
	(149, 4, 48, 18, '1:21.418', 81418),
	(149, 4, 49, 17, '1:21.024', 81024),
	(149, 4, 50, 17, '1:22.801', 82801),
	(149, 4, 51, 17, '1:21.324', 81324),
	(149, 4, 52, 17, '1:21.229', 81229),
	(149, 4, 53, 17, '1:23.114', 83114),
	(149, 4, 54, 17, '1:24.656', 84656),
	(149, 4, 55, 16, '1:23.975', 83975),
	(149, 4, 56, 16, '1:23.209', 83209),
	(149, 4, 57, 16, '1:24.402', 84402),
	(149, 4, 58, 16, '1:23.931', 83931),
	(149, 4, 59, 15, '1:22.349', 82349),
	(149, 4, 60, 15, '1:23.016', 83016),
	(149, 4, 61, 15, '1:22.738', 82738),
	(149, 4, 62, 15, '1:22.150', 82150),
	(149, 4, 63, 15, '1:23.991', 83991),
	(149, 4, 64, 15, '1:23.831', 83831),
	(149, 4, 65, 14, '1:23.282', 83282),
	(149, 8, 1, 9, '1:30.705', 90705),
	(149, 8, 2, 9, '1:22.329', 82329),
	(149, 8, 3, 9, '1:21.871', 81871),
	(149, 8, 4, 9, '1:21.670', 81670),
	(149, 8, 5, 9, '1:22.171', 82171),
	(149, 8, 6, 9, '1:21.750', 81750),
	(149, 8, 7, 9, '1:21.698', 81698),
	(149, 8, 8, 9, '1:21.783', 81783),
	(149, 8, 9, 9, '1:21.821', 81821),
	(149, 8, 10, 9, '1:21.645', 81645),
	(149, 8, 11, 9, '1:21.256', 81256),
	(149, 8, 12, 9, '1:21.518', 81518),
	(149, 8, 13, 9, '1:21.400', 81400),
	(149, 8, 14, 9, '1:21.178', 81178),
	(149, 8, 15, 9, '1:21.284', 81284),
	(149, 8, 16, 9, '1:21.423', 81423),
	(149, 8, 17, 9, '1:21.490', 81490),
	(149, 8, 18, 9, '1:21.294', 81294),
	(149, 8, 19, 9, '1:21.854', 81854),
	(149, 8, 20, 9, '1:20.996', 80996),
	(149, 8, 21, 9, '1:21.232', 81232),
	(149, 8, 22, 9, '1:21.402', 81402),
	(149, 8, 23, 9, '1:20.860', 80860),
	(149, 8, 24, 9, '1:20.950', 80950),
	(149, 8, 25, 9, '1:21.422', 81422),
	(149, 8, 26, 9, '1:21.141', 81141),
	(149, 8, 27, 9, '1:21.748', 81748),
	(149, 8, 28, 9, '1:21.750', 81750),
	(149, 8, 29, 9, '1:20.836', 80836),
	(149, 8, 30, 10, '1:21.940', 81940),
	(149, 8, 31, 9, '1:21.500', 81500),
	(149, 8, 32, 9, '1:24.292', 84292),
	(149, 8, 33, 14, '1:47.924', 107924),
	(149, 8, 34, 13, '1:20.498', 80498),
	(149, 8, 35, 13, '1:20.831', 80831),
	(149, 8, 36, 13, '1:20.860', 80860),
	(149, 8, 37, 13, '1:22.935', 82935),
	(149, 8, 38, 13, '1:21.531', 81531),
	(149, 8, 39, 13, '1:22.484', 82484),
	(149, 8, 40, 13, '1:21.595', 81595),
	(149, 8, 41, 13, '1:23.083', 83083),
	(149, 8, 42, 13, '1:21.443', 81443),
	(149, 8, 43, 12, '1:21.122', 81122),
	(149, 8, 44, 12, '1:22.006', 82006),
	(149, 8, 45, 11, '1:21.857', 81857),
	(149, 8, 46, 11, '1:21.572', 81572),
	(149, 8, 47, 11, '1:21.578', 81578),
	(149, 8, 48, 11, '1:21.157', 81157),
	(149, 8, 49, 10, '1:21.282', 81282),
	(149, 8, 50, 10, '1:21.725', 81725),
	(149, 8, 51, 10, '1:23.116', 83116),
	(149, 8, 52, 10, '1:21.270', 81270),
	(149, 8, 53, 10, '1:21.323', 81323),
	(149, 8, 54, 10, '1:21.281', 81281),
	(149, 8, 55, 10, '1:21.230', 81230),
	(149, 8, 56, 10, '1:21.110', 81110),
	(149, 8, 57, 10, '1:21.110', 81110),
	(149, 8, 58, 10, '1:21.648', 81648),
	(149, 8, 59, 10, '1:20.848', 80848),
	(149, 8, 60, 10, '1:21.712', 81712),
	(149, 8, 61, 10, '1:21.967', 81967),
	(149, 8, 62, 10, '1:20.587', 80587),
	(149, 8, 63, 10, '1:20.676', 80676),
	(149, 8, 64, 10, '1:20.827', 80827),
	(149, 8, 65, 10, '1:22.578', 82578),
	(149, 8, 66, 10, '1:21.512', 81512),
	(149, 14, 1, 4, '1:27.586', 87586),
	(149, 14, 2, 4, '1:21.185', 81185),
	(149, 14, 3, 4, '1:20.878', 80878),
	(149, 14, 4, 4, '1:20.659', 80659),
	(149, 14, 5, 4, '1:20.932', 80932),
	(149, 14, 6, 4, '1:20.741', 80741),
	(149, 14, 7, 4, '1:20.478', 80478),
	(149, 14, 8, 4, '1:20.587', 80587),
	(149, 14, 9, 4, '1:20.371', 80371),
	(149, 14, 10, 4, '1:20.421', 80421),
	(149, 14, 11, 4, '1:20.233', 80233),
	(149, 14, 12, 4, '1:20.498', 80498),
	(149, 14, 13, 4, '1:20.623', 80623),
	(149, 14, 14, 4, '1:20.582', 80582),
	(149, 14, 15, 4, '1:20.577', 80577),
	(149, 14, 16, 4, '1:20.413', 80413),
	(149, 14, 17, 4, '1:20.709', 80709),
	(149, 14, 18, 4, '1:20.244', 80244),
	(149, 14, 19, 4, '1:20.367', 80367),
	(149, 14, 20, 4, '1:20.229', 80229),
	(149, 14, 21, 4, '1:20.279', 80279),
	(149, 14, 22, 4, '1:20.103', 80103),
	(149, 14, 23, 4, '1:19.986', 79986),
	(149, 14, 24, 4, '1:19.982', 79982),
	(149, 14, 25, 4, '1:20.005', 80005),
	(149, 14, 26, 4, '1:19.928', 79928),
	(149, 14, 27, 4, '1:20.347', 80347),
	(149, 14, 28, 4, '1:20.070', 80070),
	(149, 14, 29, 3, '1:20.990', 80990),
	(149, 14, 30, 2, '1:19.921', 79921),
	(149, 14, 31, 3, '1:21.953', 81953),
	(149, 14, 32, 3, '1:20.704', 80704),
	(149, 14, 33, 3, '1:19.902', 79902),
	(149, 14, 34, 3, '1:19.708', 79708),
	(149, 14, 35, 3, '1:19.840', 79840),
	(149, 14, 36, 3, '1:20.234', 80234),
	(149, 14, 37, 3, '1:20.027', 80027),
	(149, 14, 38, 4, '1:23.085', 83085),
	(149, 14, 39, 5, '1:46.146', 106146),
	(149, 14, 40, 5, '1:19.963', 79963),
	(149, 14, 41, 5, '1:19.879', 79879),
	(149, 14, 42, 5, '1:19.974', 79974),
	(149, 14, 43, 5, '1:19.813', 79813),
	(149, 14, 44, 5, '1:20.217', 80217),
	(149, 14, 45, 4, '1:20.546', 80546),
	(149, 14, 46, 4, '1:20.667', 80667),
	(149, 14, 47, 4, '1:20.617', 80617),
	(149, 14, 48, 4, '1:20.223', 80223),
	(149, 14, 49, 4, '1:19.937', 79937),
	(149, 14, 50, 4, '1:20.048', 80048),
	(149, 14, 51, 4, '1:19.864', 79864),
	(149, 14, 52, 4, '1:19.849', 79849),
	(149, 14, 53, 3, '1:19.686', 79686),
	(149, 14, 54, 3, '1:19.553', 79553),
	(149, 14, 55, 3, '1:19.496', 79496),
	(149, 14, 56, 3, '1:19.571', 79571),
	(149, 14, 57, 3, '1:19.569', 79569),
	(149, 14, 58, 3, '1:19.664', 79664),
	(149, 14, 59, 3, '1:19.713', 79713),
	(149, 14, 60, 3, '1:19.868', 79868),
	(149, 14, 61, 3, '1:20.595', 80595),
	(149, 14, 62, 3, '1:19.307', 79307),
	(149, 14, 63, 3, '1:18.883', 78883),
	(149, 14, 64, 3, '1:18.897', 78897),
	(149, 14, 65, 3, '1:19.532', 79532),
	(149, 14, 66, 3, '1:19.895', 79895),
	(149, 14, 67, 3, '1:20.368', 80368),
	(149, 15, 1, 6, '1:28.824', 88824),
	(149, 15, 2, 6, '1:22.397', 82397),
	(149, 15, 3, 6, '1:21.537', 81537),
	(149, 15, 4, 6, '1:21.484', 81484),
	(149, 15, 5, 6, '1:21.245', 81245),
	(149, 15, 6, 6, '1:21.191', 81191),
	(149, 15, 7, 6, '1:21.171', 81171),
	(149, 15, 8, 6, '1:20.813', 80813),
	(149, 15, 9, 6, '1:20.935', 80935),
	(149, 15, 10, 6, '1:20.812', 80812),
	(149, 15, 11, 6, '1:20.836', 80836),
	(149, 15, 12, 6, '1:20.696', 80696),
	(149, 15, 13, 6, '1:20.827', 80827),
	(149, 15, 14, 6, '1:20.733', 80733),
	(149, 15, 15, 6, '1:20.564', 80564),
	(149, 15, 16, 6, '1:20.454', 80454),
	(149, 15, 17, 6, '1:20.846', 80846),
	(149, 15, 18, 6, '1:20.710', 80710),
	(149, 15, 19, 6, '1:20.922', 80922),
	(149, 15, 20, 6, '1:20.944', 80944),
	(149, 15, 21, 6, '1:20.844', 80844),
	(149, 15, 22, 6, '1:20.988', 80988),
	(149, 15, 23, 6, '1:21.204', 81204),
	(149, 15, 24, 6, '1:20.947', 80947),
	(149, 15, 25, 6, '1:20.839', 80839),
	(149, 15, 26, 6, '1:20.851', 80851),
	(149, 15, 27, 6, '1:21.586', 81586),
	(149, 15, 28, 6, '1:20.839', 80839),
	(149, 15, 29, 6, '1:20.921', 80921),
	(149, 15, 30, 7, '1:23.946', 83946),
	(149, 15, 31, 11, '1:44.813', 104813),
	(149, 15, 32, 11, '1:19.484', 79484),
	(149, 15, 33, 10, '1:20.036', 80036),
	(149, 15, 34, 8, '1:21.041', 81041),
	(149, 15, 35, 8, '1:21.300', 81300),
	(149, 15, 36, 8, '1:21.074', 81074),
	(149, 15, 37, 8, '1:20.926', 80926),
	(149, 15, 38, 7, '1:21.380', 81380),
	(149, 15, 39, 7, '1:20.900', 80900),
	(149, 15, 40, 7, '1:20.829', 80829),
	(149, 15, 41, 7, '1:21.042', 81042),
	(149, 15, 42, 7, '1:21.064', 81064),
	(149, 15, 43, 6, '1:20.933', 80933),
	(149, 15, 44, 6, '1:19.683', 79683),
	(149, 18, 1, 18, '1:35.144', 95144),
	(149, 18, 2, 18, '1:23.285', 83285),
	(149, 18, 3, 18, '1:23.387', 83387),
	(149, 18, 4, 18, '1:23.031', 83031),
	(149, 18, 5, 18, '1:23.193', 83193),
	(149, 18, 6, 18, '1:22.887', 82887),
	(149, 18, 7, 18, '1:22.721', 82721),
	(149, 18, 8, 18, '1:22.644', 82644),
	(149, 18, 9, 18, '1:22.725', 82725),
	(149, 18, 10, 18, '1:22.536', 82536),
	(149, 18, 11, 18, '1:22.157', 82157),
	(149, 18, 12, 18, '1:21.909', 81909),
	(149, 18, 13, 18, '1:22.081', 82081),
	(149, 18, 14, 18, '1:22.002', 82002),
	(149, 18, 15, 18, '1:21.752', 81752),
	(149, 18, 16, 18, '1:22.060', 82060),
	(149, 18, 17, 18, '1:21.836', 81836),
	(149, 18, 18, 18, '1:21.638', 81638),
	(149, 18, 19, 18, '1:21.995', 81995),
	(149, 18, 20, 18, '1:21.562', 81562),
	(149, 18, 21, 18, '1:21.386', 81386),
	(149, 18, 22, 17, '1:21.430', 81430),
	(149, 18, 23, 18, '1:24.382', 84382),
	(149, 18, 24, 18, '1:45.845', 105845),
	(149, 18, 25, 18, '1:20.069', 80069),
	(149, 18, 26, 17, '1:22.533', 82533),
	(149, 18, 27, 17, '1:20.787', 80787),
	(149, 18, 28, 17, '1:24.847', 84847),
	(149, 18, 29, 17, '1:21.793', 81793),
	(149, 18, 30, 17, '1:21.592', 81592),
	(149, 18, 31, 17, '1:21.949', 81949),
	(149, 18, 32, 17, '1:21.997', 81997),
	(149, 18, 33, 17, '1:21.733', 81733),
	(149, 18, 34, 17, '1:21.646', 81646),
	(149, 18, 35, 17, '1:21.691', 81691),
	(149, 18, 36, 17, '1:21.564', 81564),
	(149, 18, 37, 17, '1:21.736', 81736),
	(149, 18, 38, 17, '1:21.849', 81849),
	(149, 18, 39, 17, '1:21.811', 81811),
	(149, 18, 40, 17, '1:23.007', 83007),
	(149, 18, 41, 17, '1:23.674', 83674),
	(149, 18, 42, 17, '1:22.243', 82243),
	(149, 18, 43, 16, '1:26.510', 86510),
	(149, 18, 44, 19, '1:48.005', 108005),
	(149, 18, 45, 18, '1:22.682', 82682),
	(149, 18, 46, 18, '1:21.157', 81157),
	(149, 18, 47, 17, '1:21.291', 81291),
	(149, 18, 48, 17, '1:24.086', 84086),
	(149, 18, 49, 16, '1:21.502', 81502),
	(149, 18, 50, 15, '1:21.096', 81096),
	(149, 18, 51, 15, '1:21.649', 81649),
	(149, 18, 52, 15, '1:21.253', 81253),
	(149, 18, 53, 15, '1:22.570', 82570),
	(149, 18, 54, 15, '1:21.671', 81671),
	(149, 18, 55, 14, '1:21.713', 81713),
	(149, 18, 56, 15, '1:23.721', 83721),
	(149, 18, 57, 15, '1:21.528', 81528),
	(149, 18, 58, 15, '1:22.689', 82689),
	(149, 18, 59, 14, '1:23.638', 83638),
	(149, 18, 60, 14, '1:23.354', 83354),
	(149, 18, 61, 14, '1:21.812', 81812),
	(149, 18, 62, 14, '1:21.677', 81677),
	(149, 18, 63, 14, '1:21.629', 81629),
	(149, 18, 64, 14, '1:21.140', 81140),
	(149, 18, 65, 13, '1:23.185', 83185),
	(149, 21, 1, 13, '1:32.424', 92424),
	(149, 21, 2, 13, '1:23.263', 83263),
	(149, 21, 3, 13, '1:23.038', 83038),
	(149, 21, 4, 13, '1:21.857', 81857),
	(149, 21, 5, 13, '1:22.024', 82024),
	(149, 21, 6, 13, '1:22.496', 82496),
	(149, 21, 7, 13, '1:21.738', 81738),
	(149, 21, 8, 13, '1:21.664', 81664),
	(149, 21, 9, 13, '1:22.216', 82216),
	(149, 21, 10, 13, '1:22.030', 82030),
	(149, 21, 11, 13, '1:22.720', 82720),
	(149, 21, 12, 13, '1:21.694', 81694),
	(149, 21, 13, 13, '1:21.946', 81946),
	(149, 21, 14, 13, '1:21.713', 81713),
	(149, 21, 15, 13, '1:21.435', 81435),
	(149, 21, 16, 13, '1:21.706', 81706),
	(149, 21, 17, 13, '1:21.664', 81664),
	(149, 21, 18, 13, '1:22.456', 82456),
	(149, 21, 19, 13, '1:21.332', 81332),
	(149, 21, 20, 13, '1:21.351', 81351),
	(149, 21, 21, 14, '1:24.532', 84532),
	(149, 21, 22, 20, '1:45.947', 105947),
	(149, 21, 23, 20, '1:22.341', 82341),
	(149, 21, 24, 17, '1:20.857', 80857),
	(149, 21, 25, 17, '1:20.811', 80811),
	(149, 21, 26, 16, '1:20.729', 80729),
	(149, 21, 27, 15, '1:21.039', 81039),
	(149, 21, 28, 15, '1:21.082', 81082),
	(149, 21, 29, 15, '1:21.235', 81235),
	(149, 21, 30, 15, '1:21.106', 81106),
	(149, 21, 31, 15, '1:21.508', 81508),
	(149, 21, 32, 15, '1:21.404', 81404),
	(149, 21, 33, 15, '1:23.520', 83520),
	(149, 21, 34, 15, '1:22.809', 82809),
	(149, 21, 35, 15, '1:21.919', 81919),
	(149, 21, 36, 15, '1:23.133', 83133),
	(149, 21, 37, 15, '1:21.725', 81725),
	(149, 21, 38, 15, '1:21.372', 81372),
	(149, 21, 39, 15, '1:21.237', 81237),
	(149, 21, 40, 15, '1:21.201', 81201),
	(149, 21, 41, 15, '1:21.165', 81165),
	(149, 21, 42, 15, '1:24.174', 84174),
	(149, 21, 43, 17, '1:48.387', 108387),
	(149, 21, 44, 16, '1:21.028', 81028),
	(149, 21, 45, 15, '1:21.196', 81196),
	(149, 21, 46, 15, '1:21.166', 81166),
	(149, 21, 47, 14, '1:21.498', 81498),
	(149, 21, 48, 14, '1:22.471', 82471),
	(149, 21, 49, 13, '1:21.411', 81411),
	(149, 21, 50, 13, '1:21.509', 81509),
	(149, 21, 51, 13, '1:21.531', 81531),
	(149, 21, 52, 13, '1:21.569', 81569),
	(149, 21, 53, 13, '1:21.459', 81459),
	(149, 21, 54, 12, '1:21.548', 81548),
	(149, 21, 55, 12, '1:21.660', 81660),
	(149, 21, 56, 12, '1:21.659', 81659),
	(149, 21, 57, 12, '1:21.664', 81664),
	(149, 21, 58, 12, '1:21.918', 81918),
	(149, 21, 59, 12, '1:23.541', 83541),
	(149, 21, 60, 12, '1:21.858', 81858),
	(149, 21, 61, 12, '1:22.233', 82233),
	(149, 21, 62, 12, '1:21.034', 81034),
	(149, 21, 63, 12, '1:21.225', 81225),
	(149, 21, 64, 12, '1:21.694', 81694),
	(149, 21, 65, 11, '1:21.759', 81759),
	(149, 21, 66, 11, '1:23.047', 83047),
	(149, 22, 1, 7, '1:29.306', 89306),
	(149, 22, 2, 7, '1:22.327', 82327),
	(149, 22, 3, 7, '1:21.872', 81872),
	(149, 22, 4, 7, '1:21.340', 81340),
	(149, 22, 5, 7, '1:21.735', 81735),
	(149, 22, 6, 7, '1:21.346', 81346),
	(149, 22, 7, 7, '1:21.074', 81074),
	(149, 22, 8, 7, '1:20.943', 80943),
	(149, 22, 9, 7, '1:20.906', 80906),
	(149, 22, 10, 7, '1:20.878', 80878),
	(149, 22, 11, 7, '1:21.200', 81200),
	(149, 22, 12, 7, '1:21.189', 81189),
	(149, 22, 13, 7, '1:20.960', 80960),
	(149, 22, 14, 7, '1:20.942', 80942),
	(149, 22, 15, 7, '1:20.778', 80778),
	(149, 22, 16, 7, '1:20.639', 80639),
	(149, 22, 17, 7, '1:20.517', 80517),
	(149, 22, 18, 7, '1:20.940', 80940),
	(149, 22, 19, 7, '1:20.652', 80652),
	(149, 22, 20, 7, '1:21.206', 81206),
	(149, 22, 21, 7, '1:20.788', 80788),
	(149, 22, 22, 7, '1:20.698', 80698),
	(149, 22, 23, 7, '1:20.967', 80967),
	(149, 22, 24, 7, '1:20.939', 80939),
	(149, 22, 25, 7, '1:20.696', 80696),
	(149, 22, 26, 7, '1:20.641', 80641),
	(149, 22, 27, 7, '1:21.167', 81167),
	(149, 22, 28, 7, '1:20.791', 80791),
	(149, 22, 29, 7, '1:20.804', 80804),
	(149, 22, 30, 6, '1:20.833', 80833),
	(149, 22, 31, 6, '1:20.484', 80484),
	(149, 22, 32, 5, '1:21.828', 81828),
	(149, 22, 33, 5, '1:20.416', 80416),
	(149, 22, 34, 5, '1:20.520', 80520),
	(149, 22, 35, 5, '1:20.772', 80772),
	(149, 22, 36, 5, '1:20.377', 80377),
	(149, 22, 37, 5, '1:20.073', 80073),
	(149, 22, 38, 5, '1:19.904', 79904),
	(149, 22, 39, 4, '1:19.735', 79735),
	(149, 22, 40, 3, '1:20.310', 80310),
	(149, 22, 41, 3, '1:19.778', 79778),
	(149, 22, 42, 3, '1:19.568', 79568),
	(149, 22, 43, 3, '1:19.325', 79325),
	(149, 22, 44, 3, '1:22.609', 82609),
	(149, 22, 45, 5, '1:47.587', 107587),
	(149, 22, 46, 5, '1:19.291', 79291),
	(149, 22, 47, 5, '1:19.532', 79532),
	(149, 22, 48, 5, '1:19.290', 79290),
	(149, 22, 49, 5, '1:19.615', 79615),
	(149, 22, 50, 5, '1:19.005', 79005),
	(149, 22, 51, 5, '1:19.115', 79115),
	(149, 22, 52, 5, '1:19.324', 79324),
	(149, 22, 53, 5, '1:19.497', 79497),
	(149, 22, 54, 5, '1:19.206', 79206),
	(149, 22, 55, 5, '1:20.332', 80332),
	(149, 22, 56, 5, '1:19.217', 79217),
	(149, 22, 57, 5, '1:18.980', 78980),
	(149, 22, 58, 5, '1:18.873', 78873),
	(149, 22, 59, 5, '1:18.537', 78537),
	(149, 22, 60, 5, '1:26.527', 86527),
	(149, 22, 61, 5, '1:19.535', 79535),
	(149, 22, 62, 5, '1:19.341', 79341),
	(149, 22, 63, 5, '1:19.545', 79545),
	(149, 22, 64, 5, '1:20.095', 80095),
	(149, 22, 65, 5, '1:20.051', 80051),
	(149, 22, 66, 5, '1:20.217', 80217),
	(149, 22, 67, 5, '1:20.734', 80734),
	(149, 23, 1, 2, '1:25.689', 85689),
	(149, 23, 2, 2, '1:20.098', 80098),
	(149, 23, 3, 2, '1:19.892', 79892),
	(149, 23, 4, 2, '1:19.884', 79884),
	(149, 23, 5, 2, '1:20.012', 80012),
	(149, 23, 6, 2, '1:19.961', 79961),
	(149, 23, 7, 2, '1:19.623', 79623),
	(149, 23, 8, 2, '1:20.104', 80104),
	(149, 23, 9, 2, '1:19.954', 79954),
	(149, 23, 10, 2, '1:19.481', 79481),
	(149, 23, 11, 2, '1:19.540', 79540),
	(149, 23, 12, 2, '1:19.205', 79205),
	(149, 23, 13, 2, '1:19.321', 79321),
	(149, 23, 14, 2, '1:19.405', 79405),
	(149, 23, 15, 2, '1:18.771', 78771),
	(149, 23, 16, 2, '1:18.803', 78803),
	(149, 23, 17, 2, '1:18.745', 78745),
	(149, 23, 18, 2, '1:19.551', 79551),
	(149, 23, 19, 2, '1:19.904', 79904),
	(149, 23, 20, 2, '1:19.389', 79389),
	(149, 23, 21, 2, '1:19.479', 79479),
	(149, 23, 22, 2, '1:19.333', 79333),
	(149, 23, 23, 2, '1:19.228', 79228),
	(149, 23, 24, 2, '1:19.801', 79801),
	(149, 23, 25, 2, '1:19.088', 79088),
	(149, 23, 26, 2, '1:19.359', 79359),
	(149, 23, 27, 2, '1:19.227', 79227),
	(149, 23, 28, 2, '1:22.249', 82249),
	(149, 23, 29, 4, '1:45.552', 105552),
	(149, 23, 30, 3, '1:19.843', 79843),
	(149, 23, 31, 2, '1:20.055', 80055),
	(149, 23, 32, 2, '1:19.427', 79427),
	(149, 23, 33, 2, '1:19.397', 79397),
	(149, 23, 34, 2, '1:19.482', 79482),
	(149, 23, 35, 2, '1:19.715', 79715),
	(149, 23, 36, 2, '1:19.906', 79906),
	(149, 23, 37, 2, '1:19.634', 79634),
	(149, 23, 38, 2, '1:19.804', 79804),
	(149, 23, 39, 2, '1:23.598', 83598),
	(149, 23, 40, 4, '1:46.341', 106341),
	(149, 23, 41, 4, '1:19.608', 79608),
	(149, 23, 42, 4, '1:19.403', 79403),
	(149, 23, 43, 4, '1:18.962', 78962),
	(149, 23, 44, 4, '1:19.185', 79185),
	(149, 23, 45, 3, '1:19.046', 79046),
	(149, 23, 46, 3, '1:19.316', 79316),
	(149, 23, 47, 3, '1:19.125', 79125),
	(149, 23, 48, 3, '1:18.836', 78836),
	(149, 23, 49, 3, '1:18.743', 78743),
	(149, 23, 50, 3, '1:18.779', 78779),
	(149, 23, 51, 3, '1:19.406', 79406),
	(149, 23, 52, 3, '1:22.453', 82453),
	(149, 23, 53, 4, '1:44.586', 104586),
	(149, 23, 54, 4, '1:18.498', 78498),
	(149, 23, 55, 4, '1:19.903', 79903),
	(149, 23, 56, 4, '1:18.787', 78787),
	(149, 23, 57, 4, '1:18.592', 78592),
	(149, 23, 58, 4, '1:18.684', 78684),
	(149, 23, 59, 4, '1:18.653', 78653),
	(149, 23, 60, 4, '1:18.793', 78793),
	(149, 23, 61, 4, '1:19.124', 79124),
	(149, 23, 62, 4, '1:19.157', 79157),
	(149, 23, 63, 4, '1:19.302', 79302),
	(149, 23, 64, 4, '1:20.005', 80005),
	(149, 23, 65, 4, '1:20.428', 80428),
	(149, 23, 66, 4, '1:20.188', 80188),
	(149, 23, 67, 4, '1:20.657', 80657),
	(149, 30, 1, 1, '1:24.263', 84263),
	(149, 30, 2, 1, '1:19.971', 79971),
	(149, 30, 3, 1, '1:19.458', 79458),
	(149, 30, 4, 1, '1:19.613', 79613),
	(149, 30, 5, 1, '1:19.778', 79778),
	(149, 30, 6, 1, '1:19.651', 79651),
	(149, 30, 7, 1, '1:19.550', 79550),
	(149, 30, 8, 1, '1:19.796', 79796),
	(149, 30, 9, 1, '1:19.707', 79707),
	(149, 30, 10, 1, '1:19.415', 79415),
	(149, 30, 11, 1, '1:19.553', 79553),
	(149, 30, 12, 1, '1:19.742', 79742),
	(149, 30, 13, 1, '1:19.899', 79899),
	(149, 30, 14, 1, '1:19.409', 79409),
	(149, 30, 15, 1, '1:19.369', 79369),
	(149, 30, 16, 1, '1:19.314', 79314),
	(149, 30, 17, 1, '1:19.128', 79128),
	(149, 30, 18, 1, '1:20.159', 80159),
	(149, 30, 19, 1, '1:19.694', 79694),
	(149, 30, 20, 1, '1:19.502', 79502),
	(149, 30, 21, 1, '1:19.388', 79388),
	(149, 30, 22, 1, '1:19.300', 79300),
	(149, 30, 23, 1, '1:19.365', 79365),
	(149, 30, 24, 1, '1:19.479', 79479),
	(149, 30, 25, 1, '1:19.306', 79306),
	(149, 30, 26, 1, '1:19.339', 79339),
	(149, 30, 27, 1, '1:19.180', 79180),
	(149, 30, 28, 1, '1:22.296', 82296),
	(149, 30, 29, 2, '1:43.898', 103898),
	(149, 30, 30, 1, '1:18.959', 78959),
	(149, 30, 31, 1, '1:18.869', 78869),
	(149, 30, 32, 1, '1:19.220', 79220),
	(149, 30, 33, 1, '1:19.297', 79297),
	(149, 30, 34, 1, '1:19.323', 79323),
	(149, 30, 35, 1, '1:19.214', 79214),
	(149, 30, 36, 1, '1:19.308', 79308),
	(149, 30, 37, 1, '1:19.485', 79485),
	(149, 30, 38, 1, '1:19.566', 79566),
	(149, 30, 39, 1, '1:19.255', 79255),
	(149, 30, 40, 1, '1:19.863', 79863),
	(149, 30, 41, 1, '1:20.050', 80050),
	(149, 30, 42, 1, '1:18.955', 78955),
	(149, 30, 43, 1, '1:18.682', 78682),
	(149, 30, 44, 1, '1:18.652', 78652),
	(149, 30, 45, 1, '1:19.339', 79339),
	(149, 30, 46, 1, '1:18.817', 78817),
	(149, 30, 47, 1, '1:18.945', 78945),
	(149, 30, 48, 1, '1:18.970', 78970),
	(149, 30, 49, 1, '1:18.612', 78612),
	(149, 30, 50, 1, '1:21.102', 81102),
	(149, 30, 51, 1, '1:42.579', 102579),
	(149, 30, 52, 1, '1:18.614', 78614),
	(149, 30, 53, 1, '1:18.770', 78770),
	(149, 30, 54, 1, '1:18.999', 78999),
	(149, 30, 55, 1, '1:18.778', 78778),
	(149, 30, 56, 1, '1:19.115', 79115),
	(149, 30, 57, 1, '1:19.488', 79488),
	(149, 30, 58, 1, '1:19.294', 79294),
	(149, 30, 59, 1, '1:19.211', 79211),
	(149, 30, 60, 1, '1:19.282', 79282),
	(149, 30, 61, 1, '1:20.253', 80253),
	(149, 30, 62, 1, '1:20.154', 80154),
	(149, 30, 63, 1, '1:20.713', 80713),
	(149, 30, 64, 1, '1:20.783', 80783),
	(149, 30, 65, 1, '1:20.924', 80924),
	(149, 30, 66, 1, '1:20.572', 80572),
	(149, 30, 67, 1, '1:22.190', 82190),
	(149, 31, 1, 3, '1:26.918', 86918),
	(149, 31, 2, 3, '1:20.699', 80699),
	(149, 31, 3, 3, '1:20.841', 80841),
	(149, 31, 4, 3, '1:20.565', 80565),
	(149, 31, 5, 3, '1:20.753', 80753),
	(149, 31, 6, 3, '1:20.412', 80412),
	(149, 31, 7, 3, '1:20.432', 80432),
	(149, 31, 8, 3, '1:20.552', 80552),
	(149, 31, 9, 3, '1:20.497', 80497),
	(149, 31, 10, 3, '1:20.115', 80115),
	(149, 31, 11, 3, '1:19.985', 79985),
	(149, 31, 12, 3, '1:19.517', 79517),
	(149, 31, 13, 3, '1:20.238', 80238),
	(149, 31, 14, 3, '1:19.629', 79629),
	(149, 31, 15, 3, '1:19.311', 79311),
	(149, 31, 16, 3, '1:19.164', 79164),
	(149, 31, 17, 3, '1:18.710', 78710),
	(149, 31, 18, 3, '1:19.104', 79104),
	(149, 31, 19, 3, '1:19.437', 79437),
	(149, 31, 20, 3, '1:19.169', 79169),
	(149, 31, 21, 3, '1:18.834', 78834),
	(149, 31, 22, 3, '1:18.646', 78646),
	(149, 31, 23, 3, '1:18.697', 78697),
	(149, 31, 24, 3, '1:18.933', 78933),
	(149, 31, 25, 3, '1:18.684', 78684),
	(149, 31, 26, 3, '1:18.553', 78553),
	(149, 31, 27, 3, '1:18.354', 78354),
	(149, 31, 28, 3, '1:18.582', 78582),
	(149, 31, 29, 1, '1:21.415', 81415),
	(149, 31, 30, 4, '1:44.907', 104907),
	(149, 31, 31, 4, '1:20.517', 80517),
	(149, 31, 32, 4, '1:20.815', 80815),
	(149, 31, 33, 4, '1:20.820', 80820),
	(149, 31, 34, 4, '1:20.109', 80109),
	(149, 31, 35, 4, '1:19.419', 79419),
	(149, 31, 36, 4, '1:19.465', 79465),
	(149, 31, 37, 4, '1:19.994', 79994),
	(149, 31, 38, 3, '1:19.767', 79767),
	(149, 31, 39, 3, '1:18.955', 78955),
	(149, 31, 40, 2, '1:19.368', 79368),
	(149, 31, 41, 2, '1:18.952', 78952),
	(149, 31, 42, 2, '1:19.106', 79106),
	(149, 31, 43, 2, '1:18.807', 78807),
	(149, 31, 44, 2, '1:19.034', 79034),
	(149, 31, 45, 2, '1:18.824', 78824),
	(149, 31, 46, 2, '1:18.626', 78626),
	(149, 31, 47, 2, '1:18.542', 78542),
	(149, 31, 48, 2, '1:18.427', 78427),
	(149, 31, 49, 2, '1:19.126', 79126),
	(149, 31, 50, 2, '1:21.620', 81620),
	(149, 31, 51, 2, '1:43.931', 103931),
	(149, 31, 52, 2, '1:19.523', 79523),
	(149, 31, 53, 2, '1:19.442', 79442),
	(149, 31, 54, 2, '1:19.204', 79204),
	(149, 31, 55, 2, '1:19.488', 79488),
	(149, 31, 56, 2, '1:19.677', 79677),
	(149, 31, 57, 2, '1:19.806', 79806),
	(149, 31, 58, 2, '1:19.547', 79547),
	(149, 31, 59, 2, '1:19.408', 79408),
	(149, 31, 60, 2, '1:19.142', 79142),
	(149, 31, 61, 2, '1:19.342', 79342),
	(149, 31, 62, 2, '1:19.272', 79272),
	(149, 31, 63, 2, '1:19.665', 79665),
	(149, 31, 64, 2, '1:19.600', 79600),
	(149, 31, 65, 2, '1:19.142', 79142),
	(149, 31, 66, 2, '1:19.216', 79216),
	(149, 31, 67, 2, '1:19.590', 79590),
	(149, 35, 1, 12, '1:31.758', 91758),
	(149, 35, 2, 12, '1:23.397', 83397),
	(149, 35, 3, 12, '1:22.589', 82589),
	(149, 35, 4, 12, '1:22.046', 82046),
	(149, 35, 5, 12, '1:22.169', 82169),
	(149, 35, 6, 12, '1:22.219', 82219),
	(149, 35, 7, 12, '1:21.903', 81903),
	(149, 35, 8, 12, '1:21.519', 81519),
	(149, 35, 9, 12, '1:22.300', 82300),
	(149, 35, 10, 12, '1:21.806', 81806),
	(149, 35, 11, 12, '1:21.865', 81865),
	(149, 35, 12, 12, '1:21.919', 81919),
	(149, 35, 13, 12, '1:21.716', 81716),
	(149, 35, 14, 12, '1:21.407', 81407),
	(149, 35, 15, 12, '1:21.517', 81517),
	(149, 35, 16, 12, '1:21.489', 81489),
	(149, 35, 17, 12, '1:21.294', 81294),
	(149, 35, 18, 12, '1:21.508', 81508),
	(149, 35, 19, 12, '1:21.440', 81440),
	(149, 35, 20, 12, '1:21.531', 81531),
	(149, 35, 21, 12, '1:21.456', 81456),
	(149, 35, 22, 12, '1:21.240', 81240),
	(149, 35, 23, 12, '1:21.013', 81013),
	(149, 35, 24, 12, '1:21.079', 81079),
	(149, 35, 25, 12, '1:21.621', 81621),
	(149, 35, 26, 12, '1:21.129', 81129),
	(149, 35, 27, 12, '1:22.165', 82165),
	(149, 35, 28, 12, '1:21.069', 81069),
	(149, 35, 29, 12, '1:20.897', 80897),
	(149, 35, 30, 11, '1:21.134', 81134),
	(149, 35, 31, 10, '1:21.339', 81339),
	(149, 35, 32, 10, '1:21.725', 81725),
	(149, 35, 33, 9, '1:21.356', 81356),
	(149, 35, 34, 7, '1:21.443', 81443),
	(149, 35, 35, 7, '1:21.071', 81071),
	(149, 35, 36, 7, '1:21.005', 81005),
	(149, 35, 37, 7, '1:20.982', 80982),
	(149, 35, 38, 6, '1:21.146', 81146),
	(149, 35, 39, 6, '1:20.904', 80904),
	(149, 35, 40, 6, '1:20.920', 80920),
	(149, 35, 41, 6, '1:21.284', 81284),
	(149, 35, 42, 6, '1:21.083', 81083),
	(149, 35, 43, 8, '1:24.292', 84292),
	(149, 35, 44, 11, '1:46.529', 106529),
	(149, 35, 45, 10, '1:21.045', 81045),
	(149, 35, 46, 10, '1:21.106', 81106),
	(149, 35, 47, 10, '1:20.192', 80192),
	(149, 35, 48, 10, '1:20.364', 80364),
	(149, 35, 49, 9, '1:20.398', 80398),
	(149, 35, 50, 9, '1:20.963', 80963),
	(149, 35, 51, 9, '1:20.642', 80642),
	(149, 35, 52, 9, '1:20.839', 80839),
	(149, 35, 53, 9, '1:21.210', 81210),
	(149, 35, 54, 9, '1:21.056', 81056),
	(149, 35, 55, 9, '1:22.661', 82661),
	(149, 35, 56, 9, '1:20.383', 80383),
	(149, 35, 57, 9, '1:20.481', 80481),
	(149, 35, 58, 9, '1:20.123', 80123),
	(149, 35, 59, 9, '1:20.229', 80229),
	(149, 35, 60, 9, '1:20.501', 80501),
	(149, 35, 61, 9, '1:20.158', 80158),
	(149, 35, 62, 9, '1:20.016', 80016),
	(149, 35, 63, 9, '1:20.374', 80374),
	(149, 35, 64, 9, '1:20.219', 80219),
	(149, 35, 65, 9, '1:19.797', 79797),
	(149, 35, 66, 9, '1:20.650', 80650),
	(149, 37, 1, 15, '1:33.547', 93547),
	(149, 37, 2, 15, '1:23.757', 83757),
	(149, 37, 3, 15, '1:23.287', 83287),
	(149, 37, 4, 15, '1:23.001', 83001),
	(149, 37, 5, 15, '1:22.751', 82751),
	(149, 37, 6, 15, '1:22.967', 82967),
	(149, 37, 7, 15, '1:22.597', 82597),
	(149, 37, 8, 15, '1:22.509', 82509),
	(149, 37, 9, 15, '1:22.126', 82126),
	(149, 37, 10, 15, '1:22.109', 82109),
	(149, 37, 11, 15, '1:22.278', 82278),
	(149, 37, 12, 15, '1:21.931', 81931),
	(149, 37, 13, 15, '1:21.756', 81756),
	(149, 37, 14, 15, '1:21.706', 81706),
	(149, 37, 15, 15, '1:21.433', 81433),
	(149, 37, 16, 15, '1:21.679', 81679),
	(149, 37, 17, 15, '1:21.484', 81484),
	(149, 37, 18, 15, '1:21.906', 81906),
	(149, 37, 19, 15, '1:21.454', 81454),
	(149, 37, 20, 15, '1:21.609', 81609),
	(149, 37, 21, 15, '1:21.428', 81428),
	(149, 37, 22, 14, '1:21.157', 81157),
	(149, 37, 23, 14, '1:21.029', 81029),
	(149, 37, 24, 14, '1:20.896', 80896),
	(149, 37, 25, 14, '1:20.864', 80864),
	(149, 37, 26, 13, '1:20.994', 80994),
	(149, 37, 27, 13, '1:20.965', 80965),
	(149, 37, 28, 13, '1:20.658', 80658),
	(149, 37, 29, 13, '1:20.790', 80790),
	(149, 37, 30, 12, '1:20.426', 80426),
	(149, 37, 31, 12, '1:23.722', 83722),
	(149, 37, 32, 12, '1:20.292', 80292),
	(149, 37, 33, 11, '1:20.384', 80384),
	(149, 37, 34, 9, '1:20.246', 80246),
	(149, 37, 35, 9, '1:20.360', 80360),
	(149, 37, 36, 9, '1:20.375', 80375),
	(149, 37, 37, 9, '1:20.043', 80043),
	(149, 37, 38, 8, '1:20.934', 80934),
	(149, 37, 39, 8, '1:20.957', 80957),
	(149, 37, 40, 8, '1:21.282', 81282),
	(149, 37, 41, 8, '1:20.586', 80586),
	(149, 37, 42, 8, '1:21.001', 81001),
	(149, 37, 43, 7, '1:21.053', 81053),
	(149, 37, 44, 7, '1:23.000', 83000),
	(149, 37, 45, 9, '1:45.609', 105609),
	(149, 37, 46, 9, '1:20.272', 80272),
	(149, 37, 47, 9, '1:20.212', 80212),
	(149, 37, 48, 9, '1:20.185', 80185),
	(149, 37, 49, 8, '1:21.112', 81112),
	(149, 37, 50, 8, '1:20.983', 80983),
	(149, 37, 51, 8, '1:20.845', 80845),
	(149, 37, 52, 8, '1:20.925', 80925),
	(149, 37, 53, 8, '1:20.790', 80790),
	(149, 37, 54, 8, '1:20.862', 80862),
	(149, 37, 55, 8, '1:20.761', 80761),
	(149, 37, 56, 8, '1:22.203', 82203),
	(149, 37, 57, 8, '1:20.603', 80603),
	(149, 37, 58, 8, '1:20.335', 80335),
	(149, 37, 59, 8, '1:20.177', 80177),
	(149, 37, 60, 8, '1:20.738', 80738),
	(149, 37, 61, 8, '1:20.360', 80360),
	(149, 37, 62, 8, '1:20.121', 80121),
	(149, 37, 63, 8, '1:20.368', 80368),
	(149, 37, 64, 8, '1:20.030', 80030),
	(149, 37, 65, 8, '1:19.737', 79737),
	(149, 37, 66, 8, '1:20.389', 80389),
	(149, 44, 1, 17, '1:34.650', 94650),
	(149, 44, 2, 17, '1:23.523', 83523),
	(149, 44, 3, 17, '1:23.340', 83340),
	(149, 44, 4, 17, '1:23.025', 83025),
	(149, 44, 5, 17, '1:23.173', 83173),
	(149, 44, 6, 17, '1:22.856', 82856),
	(149, 44, 7, 17, '1:22.503', 82503),
	(149, 44, 8, 17, '1:22.480', 82480),
	(149, 44, 9, 17, '1:22.744', 82744),
	(149, 44, 10, 17, '1:22.313', 82313),
	(149, 44, 11, 17, '1:21.955', 81955),
	(149, 44, 12, 17, '1:21.917', 81917),
	(149, 44, 13, 17, '1:22.083', 82083),
	(149, 44, 14, 17, '1:22.198', 82198),
	(149, 44, 15, 17, '1:21.904', 81904),
	(149, 44, 16, 17, '1:21.707', 81707),
	(149, 44, 17, 17, '1:21.831', 81831),
	(149, 44, 18, 17, '1:22.206', 82206),
	(149, 44, 19, 17, '1:21.610', 81610),
	(149, 44, 20, 17, '1:21.346', 81346),
	(149, 44, 21, 17, '1:21.615', 81615),
	(149, 44, 22, 16, '1:21.475', 81475),
	(149, 44, 23, 15, '1:21.314', 81314),
	(149, 49, 1, 10, '1:30.761', 90761),
	(149, 49, 2, 10, '1:22.942', 82942),
	(149, 49, 3, 10, '1:22.031', 82031),
	(149, 49, 4, 10, '1:21.859', 81859),
	(149, 49, 5, 10, '1:22.310', 82310),
	(149, 49, 6, 10, '1:21.897', 81897),
	(149, 49, 7, 10, '1:21.863', 81863),
	(149, 49, 8, 10, '1:21.756', 81756),
	(149, 49, 9, 10, '1:21.890', 81890),
	(149, 49, 10, 10, '1:21.631', 81631),
	(149, 49, 11, 10, '1:21.449', 81449),
	(149, 49, 12, 10, '1:21.272', 81272),
	(149, 49, 13, 10, '1:21.207', 81207),
	(149, 49, 14, 10, '1:21.627', 81627),
	(149, 49, 15, 10, '1:21.114', 81114),
	(149, 49, 16, 10, '1:21.241', 81241),
	(149, 49, 17, 10, '1:20.941', 80941),
	(149, 49, 18, 10, '1:21.149', 81149),
	(149, 49, 19, 10, '1:21.509', 81509),
	(149, 49, 20, 10, '1:21.418', 81418),
	(149, 49, 21, 10, '1:20.968', 80968),
	(149, 49, 22, 10, '1:21.347', 81347),
	(149, 49, 23, 10, '1:21.278', 81278),
	(149, 49, 24, 10, '1:20.945', 80945),
	(149, 49, 25, 10, '1:21.330', 81330),
	(149, 49, 26, 10, '1:21.194', 81194),
	(149, 49, 27, 10, '1:21.658', 81658),
	(149, 49, 28, 11, '1:21.743', 81743),
	(149, 49, 29, 11, '1:24.157', 84157),
	(149, 49, 30, 14, '1:45.234', 105234),
	(149, 49, 31, 14, '1:19.892', 79892),
	(149, 49, 32, 14, '1:19.930', 79930),
	(149, 49, 33, 13, '1:20.369', 80369),
	(149, 49, 34, 12, '1:20.482', 80482),
	(149, 49, 35, 12, '1:20.943', 80943),
	(149, 49, 36, 12, '1:20.965', 80965),
	(149, 49, 37, 12, '1:21.121', 81121),
	(149, 49, 38, 12, '1:22.241', 82241),
	(149, 49, 39, 12, '1:21.824', 81824),
	(149, 49, 40, 12, '1:22.867', 82867),
	(149, 49, 41, 12, '1:21.647', 81647),
	(149, 49, 42, 12, '1:21.061', 81061),
	(149, 49, 43, 11, '1:21.406', 81406),
	(149, 49, 44, 10, '1:22.070', 82070),
	(149, 49, 45, 8, '1:21.431', 81431),
	(149, 49, 46, 8, '1:21.287', 81287),
	(149, 49, 47, 8, '1:20.603', 80603),
	(149, 49, 48, 8, '1:21.309', 81309),
	(149, 50, 1, 14, '1:32.928', 92928),
	(149, 50, 2, 14, '1:23.422', 83422),
	(149, 50, 3, 14, '1:22.924', 82924),
	(149, 50, 4, 14, '1:22.696', 82696),
	(149, 50, 5, 14, '1:22.366', 82366),
	(149, 50, 6, 14, '1:22.333', 82333),
	(149, 50, 7, 14, '1:22.341', 82341),
	(149, 50, 8, 14, '1:22.023', 82023),
	(149, 50, 9, 14, '1:21.973', 81973),
	(149, 50, 10, 14, '1:21.825', 81825),
	(149, 50, 11, 14, '1:21.924', 81924),
	(149, 50, 12, 14, '1:21.958', 81958),
	(149, 50, 13, 14, '1:22.310', 82310),
	(149, 50, 14, 14, '1:21.798', 81798),
	(149, 50, 15, 14, '1:21.731', 81731),
	(149, 50, 16, 14, '1:21.590', 81590),
	(149, 50, 17, 14, '1:21.576', 81576),
	(149, 50, 18, 14, '1:21.927', 81927),
	(149, 50, 19, 14, '1:21.741', 81741),
	(149, 50, 20, 14, '1:21.435', 81435),
	(149, 50, 21, 13, '1:21.548', 81548),
	(149, 50, 22, 13, '1:21.462', 81462),
	(149, 50, 23, 13, '1:21.154', 81154),
	(149, 50, 24, 13, '1:21.478', 81478),
	(149, 50, 25, 13, '1:21.374', 81374),
	(149, 50, 26, 14, '1:24.662', 84662),
	(149, 50, 27, 16, '1:50.232', 110232),
	(149, 50, 28, 16, '1:21.264', 81264),
	(149, 50, 29, 16, '1:22.231', 82231),
	(149, 50, 30, 16, '1:21.543', 81543),
	(149, 50, 31, 16, '1:25.038', 85038),
	(149, 50, 32, 16, '1:21.797', 81797),
	(149, 50, 33, 16, '1:21.985', 81985),
	(149, 50, 34, 16, '1:21.560', 81560),
	(149, 50, 35, 16, '1:21.904', 81904),
	(149, 50, 36, 16, '1:21.486', 81486),
	(149, 50, 37, 16, '1:21.552', 81552),
	(149, 50, 38, 16, '1:21.700', 81700),
	(149, 50, 39, 16, '1:21.714', 81714),
	(149, 50, 40, 16, '1:21.528', 81528),
	(149, 50, 41, 16, '1:21.444', 81444),
	(149, 50, 42, 16, '1:22.626', 82626),
	(149, 50, 43, 15, '1:22.384', 82384),
	(149, 50, 44, 15, '1:21.570', 81570),
	(149, 50, 45, 14, '1:22.288', 82288),
	(149, 50, 46, 14, '1:24.666', 84666),
	(149, 50, 47, 16, '1:48.500', 108500),
	(149, 50, 48, 16, '1:23.257', 83257),
	(149, 50, 49, 15, '1:21.404', 81404),
	(149, 50, 50, 14, '1:21.345', 81345),
	(149, 50, 51, 14, '1:21.573', 81573),
	(149, 50, 52, 14, '1:21.842', 81842),
	(149, 50, 53, 14, '1:22.854', 82854),
	(149, 50, 54, 14, '1:21.748', 81748),
	(149, 50, 55, 13, '1:22.532', 82532),
	(149, 50, 56, 13, '1:21.588', 81588),
	(149, 50, 57, 13, '1:21.625', 81625),
	(149, 50, 58, 13, '1:21.574', 81574),
	(149, 54, 1, 20, '1:36.265', 96265),
	(149, 54, 2, 20, '1:23.804', 83804),
	(149, 54, 3, 20, '1:23.117', 83117),
	(149, 54, 4, 20, '1:22.855', 82855),
	(149, 54, 5, 20, '1:23.111', 83111),
	(149, 54, 6, 20, '1:22.985', 82985),
	(149, 54, 7, 20, '1:22.721', 82721),
	(149, 54, 8, 20, '1:22.536', 82536),
	(149, 54, 9, 20, '1:22.792', 82792),
	(149, 54, 10, 20, '1:24.301', 84301),
	(149, 54, 11, 20, '1:22.232', 82232),
	(149, 54, 12, 21, '1:26.313', 86313),
	(149, 54, 13, 21, '1:54.508', 114508),
	(149, 54, 14, 21, '1:24.185', 84185),
	(149, 54, 15, 21, '1:22.579', 82579),
	(149, 54, 16, 21, '1:23.621', 83621),
	(149, 54, 17, 21, '1:22.760', 82760),
	(149, 54, 18, 21, '1:23.202', 83202),
	(149, 54, 19, 21, '1:25.503', 85503),
	(149, 54, 20, 21, '1:24.037', 84037),
	(149, 54, 21, 21, '1:21.830', 81830),
	(149, 54, 22, 21, '1:22.019', 82019),
	(149, 54, 23, 21, '1:22.023', 82023),
	(149, 54, 24, 20, '1:22.515', 82515),
	(149, 54, 25, 20, '1:21.663', 81663),
	(149, 54, 26, 20, '1:22.757', 82757),
	(149, 54, 27, 20, '1:22.458', 82458),
	(149, 54, 28, 20, '1:21.430', 81430),
	(149, 54, 29, 20, '1:21.624', 81624),
	(149, 54, 30, 19, '1:25.262', 85262),
	(149, 54, 31, 19, '1:21.606', 81606),
	(149, 54, 32, 19, '1:21.121', 81121),
	(149, 54, 33, 19, '1:21.158', 81158),
	(149, 54, 34, 19, '1:20.813', 80813),
	(149, 54, 35, 19, '1:21.544', 81544),
	(149, 54, 36, 19, '1:20.727', 80727),
	(149, 54, 37, 19, '1:20.861', 80861),
	(149, 54, 38, 19, '1:20.717', 80717),
	(149, 54, 39, 19, '1:21.162', 81162),
	(149, 54, 40, 19, '1:21.735', 81735),
	(149, 54, 41, 19, '1:20.652', 80652),
	(149, 54, 42, 19, '1:20.033', 80033),
	(149, 54, 43, 19, '1:20.154', 80154),
	(149, 54, 44, 18, '1:20.060', 80060),
	(149, 54, 45, 17, '1:20.329', 80329),
	(149, 54, 46, 16, '1:22.213', 82213),
	(149, 54, 47, 15, '1:20.999', 80999),
	(149, 54, 48, 15, '1:20.347', 80347),
	(149, 54, 49, 14, '1:23.548', 83548),
	(149, 54, 50, 16, '1:45.209', 105209),
	(149, 54, 51, 16, '1:20.025', 80025),
	(149, 54, 52, 16, '1:21.512', 81512),
	(149, 54, 53, 16, '1:19.728', 79728),
	(149, 54, 54, 16, '1:20.670', 80670),
	(149, 54, 55, 15, '1:21.649', 81649),
	(149, 54, 56, 14, '1:20.732', 80732),
	(149, 54, 57, 14, '1:19.105', 79105),
	(149, 54, 58, 14, '1:19.671', 79671),
	(149, 54, 59, 13, '1:21.916', 81916),
	(149, 54, 60, 13, '1:19.106', 79106),
	(149, 54, 61, 13, '1:23.658', 83658),
	(149, 54, 62, 13, '1:20.040', 80040),
	(149, 54, 63, 13, '1:19.269', 79269),
	(149, 54, 64, 13, '1:19.131', 79131),
	(149, 54, 65, 12, '1:19.473', 79473),
	(149, 55, 1, 19, '1:35.808', 95808),
	(149, 55, 2, 19, '1:23.668', 83668),
	(149, 55, 3, 19, '1:23.035', 83035),
	(149, 55, 4, 19, '1:23.063', 83063),
	(149, 55, 5, 19, '1:23.098', 83098),
	(149, 55, 6, 19, '1:22.711', 82711),
	(149, 55, 7, 19, '1:22.858', 82858),
	(149, 55, 8, 19, '1:22.591', 82591),
	(149, 55, 9, 19, '1:22.733', 82733),
	(149, 55, 10, 19, '1:22.552', 82552),
	(149, 55, 11, 19, '1:22.184', 82184),
	(149, 55, 12, 19, '1:22.148', 82148),
	(149, 55, 13, 19, '1:22.245', 82245),
	(149, 55, 14, 19, '1:21.985', 81985),
	(149, 55, 15, 19, '1:21.773', 81773),
	(149, 55, 16, 19, '1:21.810', 81810),
	(149, 55, 17, 19, '1:21.911', 81911),
	(149, 55, 18, 19, '1:21.784', 81784),
	(149, 55, 19, 19, '1:21.723', 81723),
	(149, 55, 20, 19, '1:21.938', 81938),
	(149, 55, 21, 19, '1:21.514', 81514),
	(149, 55, 22, 18, '1:21.459', 81459),
	(149, 55, 23, 16, '1:21.378', 81378),
	(149, 55, 24, 15, '1:20.883', 80883),
	(149, 55, 25, 15, '1:20.977', 80977),
	(149, 55, 26, 15, '1:21.092', 81092),
	(149, 55, 27, 14, '1:21.320', 81320),
	(149, 55, 28, 14, '1:21.443', 81443),
	(149, 55, 29, 14, '1:20.986', 80986),
	(149, 55, 30, 13, '1:20.542', 80542),
	(149, 55, 31, 13, '1:20.846', 80846),
	(149, 55, 32, 13, '1:20.623', 80623),
	(149, 55, 33, 12, '1:21.329', 81329),
	(149, 55, 34, 11, '1:21.853', 81853),
	(149, 55, 35, 11, '1:20.575', 80575),
	(149, 55, 36, 11, '1:20.102', 80102),
	(149, 55, 37, 11, '1:20.084', 80084),
	(149, 55, 38, 10, '1:20.250', 80250),
	(149, 55, 39, 10, '1:20.254', 80254),
	(149, 55, 40, 10, '1:20.690', 80690),
	(149, 55, 41, 10, '1:20.551', 80551),
	(149, 55, 42, 10, '1:23.533', 83533),
	(149, 55, 43, 14, '1:46.547', 106547),
	(149, 55, 44, 14, '1:21.948', 81948),
	(149, 55, 45, 13, '1:21.692', 81692),
	(149, 55, 46, 13, '1:21.934', 81934),
	(149, 55, 47, 12, '1:20.797', 80797),
	(149, 55, 48, 12, '1:20.049', 80049),
	(149, 55, 49, 11, '1:20.260', 80260),
	(149, 55, 50, 11, '1:20.853', 80853),
	(149, 55, 51, 11, '1:21.849', 81849),
	(149, 55, 52, 11, '1:20.750', 80750),
	(149, 55, 53, 11, '1:21.228', 81228),
	(149, 55, 54, 11, '1:21.284', 81284),
	(149, 55, 55, 11, '1:21.211', 81211),
	(149, 55, 56, 11, '1:21.073', 81073),
	(149, 55, 57, 11, '1:21.191', 81191),
	(149, 55, 58, 11, '1:21.546', 81546),
	(149, 55, 59, 11, '1:21.020', 81020),
	(149, 55, 60, 11, '1:22.126', 82126),
	(149, 55, 61, 11, '1:21.391', 81391),
	(149, 55, 62, 11, '1:20.756', 80756),
	(149, 55, 63, 11, '1:20.541', 80541),
	(149, 55, 64, 11, '1:21.619', 81619),
	(149, 56, 1, 11, '1:31.286', 91286),
	(149, 56, 2, 11, '1:22.949', 82949),
	(149, 56, 3, 11, '1:22.298', 82298),
	(149, 56, 4, 11, '1:22.159', 82159),
	(149, 56, 5, 11, '1:21.878', 81878),
	(149, 56, 6, 11, '1:21.817', 81817),
	(149, 56, 7, 11, '1:21.688', 81688),
	(149, 56, 8, 11, '1:21.695', 81695),
	(149, 56, 9, 11, '1:21.952', 81952),
	(149, 56, 10, 11, '1:22.251', 82251),
	(149, 56, 11, 11, '1:22.007', 82007),
	(149, 56, 12, 11, '1:21.410', 81410),
	(149, 56, 13, 11, '1:21.474', 81474),
	(149, 56, 14, 11, '1:20.194', 80194),
	(149, 56, 15, 11, '1:20.942', 80942),
	(149, 56, 16, 11, '1:21.756', 81756),
	(149, 56, 17, 11, '1:21.233', 81233),
	(149, 56, 18, 11, '1:21.419', 81419),
	(149, 56, 19, 11, '1:20.797', 80797),
	(149, 56, 20, 11, '1:20.999', 80999),
	(149, 56, 21, 11, '1:20.940', 80940),
	(149, 56, 22, 11, '1:21.306', 81306),
	(149, 56, 23, 11, '1:21.298', 81298),
	(149, 56, 24, 11, '1:20.902', 80902),
	(149, 56, 25, 11, '1:21.419', 81419),
	(149, 56, 26, 11, '1:21.441', 81441),
	(149, 56, 27, 11, '1:21.421', 81421),
	(149, 56, 28, 10, '1:21.088', 81088),
	(149, 56, 29, 10, '1:20.779', 80779),
	(149, 56, 30, 9, '1:20.902', 80902),
	(149, 56, 31, 8, '1:21.585', 81585),
	(149, 56, 32, 7, '1:20.125', 80125),
	(149, 56, 33, 7, '1:18.852', 78852),
	(149, 56, 34, 6, '1:18.674', 78674),
	(149, 56, 35, 6, '1:19.180', 79180),
	(149, 56, 36, 6, '1:18.955', 78955),
	(149, 56, 37, 6, '1:22.064', 82064),
	(149, 56, 38, 11, '1:49.413', 109413),
	(149, 56, 39, 11, '1:21.251', 81251),
	(149, 56, 40, 11, '1:20.589', 80589),
	(149, 56, 41, 11, '1:20.561', 80561),
	(149, 56, 42, 11, '1:20.426', 80426),
	(149, 56, 43, 10, '1:20.589', 80589),
	(149, 56, 44, 9, '1:21.847', 81847),
	(149, 56, 45, 7, '1:20.621', 80621),
	(149, 56, 46, 7, '1:21.025', 81025),
	(149, 56, 47, 7, '1:20.749', 80749),
	(149, 56, 48, 7, '1:21.897', 81897),
	(149, 56, 49, 7, '1:20.905', 80905),
	(149, 56, 50, 7, '1:20.504', 80504),
	(149, 56, 51, 7, '1:20.430', 80430),
	(149, 56, 52, 7, '1:20.457', 80457),
	(149, 56, 53, 7, '1:20.266', 80266),
	(149, 56, 54, 7, '1:20.038', 80038),
	(149, 56, 55, 7, '1:20.208', 80208),
	(149, 56, 56, 7, '1:19.963', 79963),
	(149, 56, 57, 7, '1:19.658', 79658),
	(149, 56, 58, 7, '1:19.482', 79482),
	(149, 56, 59, 7, '1:19.309', 79309),
	(149, 56, 60, 7, '1:19.765', 79765),
	(149, 56, 61, 7, '1:20.059', 80059),
	(149, 56, 62, 7, '1:19.453', 79453),
	(149, 56, 63, 7, '1:18.897', 78897),
	(149, 56, 64, 7, '1:18.921', 78921),
	(149, 56, 65, 7, '1:19.198', 79198),
	(149, 56, 66, 7, '1:19.416', 79416),
	(149, 56, 67, 7, '1:19.890', 79890),
	(149, 57, 1, 5, '1:28.507', 88507),
	(149, 57, 2, 5, '1:21.705', 81705),
	(149, 57, 3, 5, '1:21.583', 81583),
	(149, 57, 4, 5, '1:20.959', 80959),
	(149, 57, 5, 5, '1:20.541', 80541),
	(149, 57, 6, 5, '1:20.729', 80729),
	(149, 57, 7, 5, '1:20.915', 80915),
	(149, 57, 8, 5, '1:20.591', 80591),
	(149, 57, 9, 5, '1:20.647', 80647),
	(149, 57, 10, 5, '1:20.658', 80658),
	(149, 57, 11, 5, '1:20.575', 80575),
	(149, 57, 12, 5, '1:21.032', 81032),
	(149, 57, 13, 5, '1:20.490', 80490),
	(149, 57, 14, 5, '1:20.375', 80375),
	(149, 57, 15, 5, '1:20.223', 80223),
	(149, 57, 16, 5, '1:21.678', 81678),
	(149, 57, 17, 5, '1:21.450', 81450),
	(149, 57, 18, 5, '1:21.220', 81220),
	(149, 57, 19, 5, '1:21.283', 81283),
	(149, 57, 20, 5, '1:21.384', 81384),
	(149, 57, 21, 5, '1:21.136', 81136),
	(149, 57, 22, 5, '1:21.400', 81400),
	(149, 57, 23, 5, '1:20.830', 80830),
	(149, 57, 24, 5, '1:20.820', 80820),
	(149, 57, 25, 5, '1:21.034', 81034),
	(149, 57, 26, 5, '1:20.932', 80932),
	(149, 57, 27, 5, '1:21.644', 81644),
	(149, 57, 28, 5, '1:20.722', 80722),
	(149, 57, 29, 5, '1:21.160', 81160),
	(149, 57, 30, 5, '1:20.686', 80686),
	(149, 57, 31, 5, '1:21.050', 81050),
	(149, 57, 32, 6, '1:24.114', 84114),
	(149, 57, 33, 6, '1:26.284', 86284),
	(149, 57, 34, 10, '1:48.482', 108482),
	(149, 57, 35, 10, '1:20.122', 80122),
	(149, 57, 36, 10, '1:19.971', 79971),
	(149, 57, 37, 10, '1:20.013', 80013),
	(149, 57, 38, 9, '1:20.508', 80508),
	(149, 57, 39, 9, '1:20.807', 80807),
	(149, 57, 40, 9, '1:21.000', 81000),
	(149, 57, 41, 9, '1:20.548', 80548),
	(149, 57, 42, 9, '1:20.615', 80615),
	(149, 57, 43, 9, '1:20.142', 80142),
	(149, 57, 44, 8, '1:20.584', 80584),
	(149, 57, 45, 6, '1:20.605', 80605),
	(149, 57, 46, 6, '1:20.314', 80314),
	(149, 57, 47, 6, '1:21.737', 81737),
	(149, 57, 48, 6, '1:21.232', 81232),
	(149, 57, 49, 6, '1:20.971', 80971),
	(149, 57, 50, 6, '1:20.013', 80013),
	(149, 57, 51, 6, '1:20.516', 80516),
	(149, 57, 52, 6, '1:20.900', 80900),
	(149, 57, 53, 6, '1:20.392', 80392),
	(149, 57, 54, 6, '1:20.151', 80151),
	(149, 57, 55, 6, '1:19.943', 79943),
	(149, 57, 56, 6, '1:19.961', 79961),
	(149, 57, 57, 6, '1:20.167', 80167),
	(149, 57, 58, 6, '1:20.137', 80137),
	(149, 57, 59, 6, '1:19.722', 79722),
	(149, 57, 60, 6, '1:20.495', 80495),
	(149, 57, 61, 6, '1:19.487', 79487),
	(149, 57, 62, 6, '1:19.654', 79654),
	(149, 57, 63, 6, '1:19.721', 79721),
	(149, 57, 64, 6, '1:20.284', 80284),
	(149, 57, 65, 6, '1:19.273', 79273),
	(149, 57, 66, 6, '1:20.380', 80380),
	(149, 57, 67, 6, '1:20.388', 80388),
	(149, 58, 1, 22, '1:37.120', 97120),
	(149, 58, 2, 22, '1:24.992', 84992),
	(149, 58, 3, 22, '1:23.978', 83978),
	(149, 58, 4, 22, '1:23.778', 83778),
	(149, 58, 5, 22, '1:23.841', 83841),
	(149, 58, 6, 22, '1:24.255', 84255),
	(149, 58, 7, 22, '1:24.062', 84062),
	(149, 59, 1, 16, '1:33.938', 93938),
	(149, 59, 2, 16, '1:23.813', 83813),
	(149, 59, 3, 16, '1:23.379', 83379),
	(149, 59, 4, 16, '1:23.043', 83043),
	(149, 59, 5, 16, '1:22.996', 82996),
	(149, 59, 6, 16, '1:23.009', 83009),
	(149, 59, 7, 16, '1:22.479', 82479),
	(149, 59, 8, 16, '1:22.472', 82472),
	(149, 59, 9, 16, '1:22.594', 82594),
	(149, 59, 10, 16, '1:21.998', 81998),
	(149, 59, 11, 16, '1:22.243', 82243),
	(149, 59, 12, 16, '1:22.007', 82007),
	(149, 59, 13, 16, '1:22.134', 82134),
	(149, 59, 14, 16, '1:22.029', 82029),
	(149, 59, 15, 16, '1:21.853', 81853),
	(149, 59, 16, 16, '1:21.791', 81791),
	(149, 59, 17, 16, '1:21.538', 81538),
	(149, 59, 18, 16, '1:21.948', 81948),
	(149, 59, 19, 16, '1:21.867', 81867),
	(149, 59, 20, 16, '1:21.581', 81581),
	(149, 59, 21, 16, '1:21.542', 81542),
	(149, 59, 22, 15, '1:21.429', 81429),
	(149, 59, 23, 17, '1:24.829', 84829),
	(149, 59, 24, 19, '1:58.003', 118003),
	(149, 59, 25, 19, '1:21.188', 81188),
	(149, 59, 26, 18, '1:21.696', 81696),
	(149, 59, 27, 18, '1:21.348', 81348),
	(149, 59, 28, 18, '1:21.729', 81729),
	(149, 59, 29, 18, '1:21.676', 81676),
	(150, 2, 1, 10, '1:24.246', 84246),
	(150, 2, 2, 10, '1:18.495', 78495),
	(150, 2, 3, 10, '1:18.606', 78606),
	(150, 2, 4, 10, '1:18.278', 78278),
	(150, 2, 5, 10, '1:18.237', 78237),
	(150, 2, 6, 9, '1:18.434', 78434),
	(150, 2, 7, 9, '1:18.064', 78064),
	(150, 2, 8, 9, '1:18.009', 78009),
	(150, 2, 9, 9, '1:18.266', 78266),
	(150, 2, 10, 9, '1:18.312', 78312),
	(150, 2, 11, 9, '1:18.076', 78076),
	(150, 2, 12, 9, '1:18.297', 78297),
	(150, 2, 13, 9, '1:18.052', 78052),
	(150, 2, 14, 9, '1:18.171', 78171),
	(150, 2, 15, 8, '1:18.248', 78248),
	(150, 2, 16, 8, '1:18.164', 78164),
	(150, 2, 17, 8, '1:18.147', 78147),
	(150, 2, 18, 8, '1:17.810', 77810),
	(150, 2, 19, 8, '1:17.975', 77975),
	(150, 2, 20, 8, '1:17.748', 77748),
	(150, 2, 21, 8, '1:20.812', 80812),
	(150, 2, 22, 11, '1:36.316', 96316),
	(150, 2, 23, 11, '1:17.538', 77538),
	(150, 2, 24, 10, '1:17.811', 77811),
	(150, 2, 25, 8, '1:18.016', 78016),
	(150, 2, 26, 8, '1:18.096', 78096),
	(150, 2, 27, 8, '1:18.239', 78239),
	(150, 2, 28, 7, '1:18.225', 78225),
	(150, 2, 29, 7, '1:17.758', 77758),
	(150, 2, 30, 7, '1:17.942', 77942),
	(150, 2, 31, 7, '1:18.149', 78149),
	(150, 2, 32, 7, '1:18.236', 78236),
	(150, 2, 33, 7, '1:18.235', 78235),
	(150, 2, 34, 7, '1:18.157', 78157),
	(150, 2, 35, 7, '1:18.088', 78088),
	(150, 2, 36, 7, '1:18.068', 78068),
	(150, 2, 37, 7, '1:18.429', 78429),
	(150, 2, 38, 7, '1:18.353', 78353),
	(150, 2, 39, 7, '1:18.319', 78319),
	(150, 2, 40, 7, '1:18.293', 78293),
	(150, 2, 41, 7, '1:18.401', 78401),
	(150, 2, 42, 7, '1:21.280', 81280),
	(150, 2, 43, 9, '1:38.780', 98780),
	(150, 2, 44, 9, '1:18.576', 78576),
	(150, 2, 45, 9, '1:18.436', 78436),
	(150, 2, 46, 9, '1:18.563', 78563),
	(150, 2, 47, 8, '1:18.702', 78702),
	(150, 2, 48, 8, '1:18.887', 78887),
	(150, 2, 49, 7, '1:18.894', 78894),
	(150, 2, 50, 7, '1:19.031', 79031),
	(150, 2, 51, 7, '1:19.124', 79124),
	(150, 2, 52, 7, '1:19.045', 79045),
	(150, 2, 53, 6, '1:19.259', 79259),
	(150, 2, 54, 6, '1:19.398', 79398),
	(150, 2, 55, 6, '1:19.143', 79143),
	(150, 2, 56, 6, '1:18.990', 78990),
	(150, 2, 57, 6, '1:18.767', 78767),
	(150, 2, 58, 6, '1:19.108', 79108),
	(150, 2, 59, 6, '1:19.101', 79101),
	(150, 2, 60, 6, '1:19.248', 79248),
	(150, 2, 61, 6, '1:19.127', 79127),
	(150, 2, 62, 6, '1:21.152', 81152),
	(150, 2, 63, 6, '1:19.287', 79287),
	(150, 2, 64, 6, '1:18.885', 78885),
	(150, 2, 65, 6, '1:18.986', 78986),
	(150, 2, 66, 6, '1:19.296', 79296),
	(150, 2, 67, 6, '1:19.212', 79212),
	(150, 2, 68, 6, '1:20.174', 80174),
	(150, 2, 69, 6, '1:19.283', 79283),
	(150, 2, 70, 6, '1:20.447', 80447),
	(150, 2, 71, 6, '1:19.967', 79967),
	(150, 4, 1, 20, '1:29.925', 89925),
	(150, 4, 2, 20, '1:21.871', 81871),
	(150, 4, 3, 20, '1:21.442', 81442),
	(150, 4, 4, 20, '1:20.615', 80615),
	(150, 4, 5, 20, '1:20.899', 80899),
	(150, 4, 6, 19, '1:21.092', 81092),
	(150, 4, 7, 19, '1:20.972', 80972),
	(150, 4, 8, 19, '1:20.844', 80844),
	(150, 4, 9, 19, '1:20.797', 80797),
	(150, 4, 10, 19, '1:20.626', 80626),
	(150, 4, 11, 19, '1:20.772', 80772),
	(150, 4, 12, 19, '1:20.375', 80375),
	(150, 4, 13, 19, '1:20.371', 80371),
	(150, 4, 14, 19, '1:20.305', 80305),
	(150, 4, 15, 19, '1:20.257', 80257),
	(150, 4, 16, 19, '1:20.542', 80542),
	(150, 4, 17, 19, '1:20.611', 80611),
	(150, 4, 18, 18, '1:20.558', 80558),
	(150, 4, 19, 18, '1:22.292', 82292),
	(150, 4, 20, 18, '1:21.591', 81591),
	(150, 4, 21, 18, '1:20.881', 80881),
	(150, 4, 22, 18, '1:20.626', 80626),
	(150, 4, 23, 18, '1:20.678', 80678),
	(150, 4, 24, 18, '1:20.787', 80787),
	(150, 4, 25, 18, '1:21.213', 81213),
	(150, 4, 26, 16, '1:21.656', 81656),
	(150, 4, 27, 16, '1:20.209', 80209),
	(150, 4, 28, 16, '1:20.394', 80394),
	(150, 4, 29, 16, '1:20.016', 80016),
	(150, 4, 30, 16, '1:20.440', 80440),
	(150, 4, 31, 16, '1:19.783', 79783),
	(150, 4, 32, 16, '1:20.110', 80110),
	(150, 4, 33, 17, '1:21.878', 81878),
	(150, 4, 34, 17, '1:20.060', 80060),
	(150, 4, 35, 17, '1:20.793', 80793),
	(150, 4, 36, 17, '1:23.238', 83238),
	(150, 4, 37, 17, '1:44.241', 104241),
	(150, 4, 38, 17, '1:21.211', 81211),
	(150, 4, 39, 17, '1:20.182', 80182),
	(150, 4, 40, 17, '1:20.213', 80213),
	(150, 4, 41, 17, '1:20.584', 80584),
	(150, 4, 42, 17, '1:20.182', 80182),
	(150, 4, 43, 17, '1:20.850', 80850),
	(150, 4, 44, 17, '1:21.273', 81273),
	(150, 4, 45, 17, '1:20.513', 80513),
	(150, 4, 46, 17, '1:20.137', 80137),
	(150, 4, 47, 17, '1:20.908', 80908),
	(150, 4, 48, 17, '1:21.912', 81912),
	(150, 4, 49, 17, '1:23.526', 83526),
	(150, 4, 50, 17, '1:20.714', 80714),
	(150, 4, 51, 17, '1:20.605', 80605),
	(150, 4, 52, 17, '1:20.351', 80351),
	(150, 4, 53, 16, '1:21.435', 81435),
	(150, 4, 54, 16, '1:20.387', 80387),
	(150, 4, 55, 15, '1:19.989', 79989),
	(150, 4, 56, 15, '1:20.453', 80453),
	(150, 4, 57, 15, '1:19.635', 79635),
	(150, 4, 58, 15, '1:19.867', 79867),
	(150, 4, 59, 15, '1:19.940', 79940),
	(150, 4, 60, 15, '1:19.640', 79640),
	(150, 4, 61, 15, '1:19.535', 79535),
	(150, 4, 62, 15, '1:19.199', 79199),
	(150, 4, 63, 16, '1:20.708', 80708),
	(150, 4, 64, 16, '1:25.830', 85830),
	(150, 4, 65, 16, '1:32.525', 92525),
	(150, 8, 1, 9, '1:23.696', 83696),
	(150, 8, 2, 9, '1:18.405', 78405),
	(150, 8, 3, 9, '1:18.546', 78546),
	(150, 8, 4, 9, '1:18.207', 78207),
	(150, 8, 5, 9, '1:18.302', 78302),
	(150, 8, 6, 8, '1:18.028', 78028),
	(150, 8, 7, 8, '1:17.330', 77330),
	(150, 8, 8, 8, '1:17.311', 77311),
	(150, 8, 9, 8, '1:17.704', 77704),
	(150, 8, 10, 8, '1:18.096', 78096),
	(150, 8, 11, 8, '1:18.344', 78344),
	(150, 8, 12, 8, '1:18.397', 78397),
	(150, 8, 13, 8, '1:18.083', 78083),
	(150, 8, 14, 8, '1:18.183', 78183),
	(150, 8, 15, 9, '1:21.688', 81688),
	(150, 8, 16, 16, '1:38.575', 98575),
	(150, 8, 17, 16, '1:19.141', 79141),
	(150, 8, 18, 15, '1:19.926', 79926),
	(150, 8, 19, 14, '1:19.251', 79251),
	(150, 8, 20, 13, '1:18.312', 78312),
	(150, 8, 21, 13, '1:18.375', 78375),
	(150, 8, 22, 13, '1:18.690', 78690),
	(150, 8, 23, 13, '1:19.735', 79735),
	(150, 8, 24, 12, '1:20.157', 80157),
	(150, 8, 25, 11, '1:19.502', 79502),
	(150, 8, 26, 10, '1:18.282', 78282),
	(150, 8, 27, 10, '1:18.347', 78347),
	(150, 8, 28, 10, '1:18.156', 78156),
	(150, 8, 29, 10, '1:18.064', 78064),
	(150, 8, 30, 10, '1:17.853', 77853),
	(150, 8, 31, 10, '1:18.758', 78758),
	(150, 8, 32, 10, '1:18.736', 78736),
	(150, 8, 33, 10, '1:17.946', 77946),
	(150, 8, 34, 10, '1:18.002', 78002),
	(150, 8, 35, 10, '1:18.035', 78035),
	(150, 8, 36, 10, '1:17.897', 77897),
	(150, 8, 37, 10, '1:18.143', 78143),
	(150, 8, 38, 10, '1:18.040', 78040),
	(150, 8, 39, 10, '1:18.098', 78098),
	(150, 8, 40, 10, '1:21.750', 81750),
	(150, 8, 41, 11, '1:38.729', 98729),
	(150, 8, 42, 11, '1:18.510', 78510),
	(150, 8, 43, 11, '1:17.854', 77854),
	(150, 8, 44, 11, '1:18.382', 78382),
	(150, 8, 45, 11, '1:18.467', 78467),
	(150, 8, 46, 10, '1:20.083', 80083),
	(150, 8, 47, 9, '1:18.859', 78859),
	(150, 8, 48, 9, '1:20.921', 80921),
	(150, 8, 49, 9, '1:18.867', 78867),
	(150, 8, 50, 9, '1:18.847', 78847),
	(150, 8, 51, 9, '1:18.772', 78772),
	(150, 8, 52, 9, '1:18.688', 78688),
	(150, 8, 53, 8, '1:18.882', 78882),
	(150, 8, 54, 8, '1:19.180', 79180),
	(150, 8, 55, 7, '1:18.683', 78683),
	(150, 8, 56, 7, '1:18.632', 78632),
	(150, 8, 57, 7, '1:19.038', 79038),
	(150, 8, 58, 7, '1:19.163', 79163),
	(150, 8, 59, 7, '1:18.917', 78917),
	(150, 8, 60, 7, '1:18.503', 78503),
	(150, 8, 61, 7, '1:19.131', 79131),
	(150, 8, 62, 7, '1:20.432', 80432),
	(150, 8, 63, 7, '1:20.658', 80658),
	(150, 8, 64, 7, '1:19.097', 79097),
	(150, 8, 65, 7, '1:19.240', 79240),
	(150, 8, 66, 7, '1:21.501', 81501),
	(150, 8, 67, 7, '1:18.701', 78701),
	(150, 8, 68, 7, '1:18.713', 78713),
	(150, 8, 69, 7, '1:19.034', 79034),
	(150, 8, 70, 7, '1:19.908', 79908),
	(150, 8, 71, 7, '1:19.779', 79779),
	(150, 14, 1, 3, '1:19.414', 79414),
	(150, 14, 2, 3, '1:17.476', 77476),
	(150, 14, 3, 3, '1:17.173', 77173),
	(150, 14, 4, 3, '1:17.278', 77278),
	(150, 14, 5, 3, '1:17.287', 77287),
	(150, 14, 6, 3, '1:17.382', 77382),
	(150, 14, 7, 3, '1:17.546', 77546),
	(150, 14, 8, 3, '1:17.232', 77232),
	(150, 14, 9, 3, '1:17.489', 77489),
	(150, 14, 10, 3, '1:17.045', 77045),
	(150, 14, 11, 3, '1:17.099', 77099),
	(150, 14, 12, 3, '1:17.303', 77303),
	(150, 14, 13, 3, '1:16.922', 76922),
	(150, 14, 14, 3, '1:17.058', 77058),
	(150, 14, 15, 3, '1:16.832', 76832),
	(150, 14, 16, 3, '1:17.043', 77043),
	(150, 14, 17, 3, '1:16.876', 76876),
	(150, 14, 18, 3, '1:16.731', 76731),
	(150, 14, 19, 3, '1:17.099', 77099),
	(150, 14, 20, 3, '1:17.359', 77359),
	(150, 14, 21, 3, '1:17.448', 77448),
	(150, 14, 22, 3, '1:17.040', 77040),
	(150, 14, 23, 3, '1:17.679', 77679),
	(150, 14, 24, 3, '1:17.310', 77310),
	(150, 14, 25, 2, '1:17.397', 77397),
	(150, 14, 26, 1, '1:20.151', 80151),
	(150, 14, 27, 4, '1:36.624', 96624),
	(150, 14, 28, 4, '1:16.720', 76720),
	(150, 14, 29, 4, '1:16.697', 76697),
	(150, 14, 30, 4, '1:16.745', 76745),
	(150, 14, 31, 3, '1:17.585', 77585),
	(150, 14, 32, 4, '1:20.831', 80831),
	(150, 14, 33, 5, '1:37.319', 97319),
	(150, 14, 34, 5, '1:17.684', 77684),
	(150, 14, 35, 5, '1:17.022', 77022),
	(150, 14, 36, 5, '1:17.104', 77104),
	(150, 14, 37, 5, '1:17.737', 77737),
	(150, 14, 38, 5, '1:17.250', 77250),
	(150, 14, 39, 5, '1:17.364', 77364),
	(150, 14, 40, 5, '1:17.186', 77186),
	(150, 14, 41, 5, '1:17.243', 77243),
	(150, 14, 42, 5, '1:17.179', 77179),
	(150, 14, 43, 5, '1:17.294', 77294),
	(150, 14, 44, 5, '1:17.294', 77294),
	(150, 14, 45, 4, '1:17.567', 77567),
	(150, 14, 46, 4, '1:17.257', 77257),
	(150, 14, 47, 4, '1:17.446', 77446),
	(150, 14, 48, 4, '1:17.310', 77310),
	(150, 14, 49, 4, '1:17.549', 77549),
	(150, 14, 50, 4, '1:17.742', 77742),
	(150, 14, 51, 4, '1:20.697', 80697),
	(150, 14, 52, 5, '1:33.689', 93689),
	(150, 14, 53, 4, '1:16.088', 76088),
	(150, 14, 54, 4, '1:16.687', 76687),
	(150, 14, 55, 4, '1:17.240', 77240),
	(150, 14, 56, 4, '1:16.563', 76563),
	(150, 14, 57, 4, '1:16.797', 76797),
	(150, 14, 58, 4, '1:17.921', 77921),
	(150, 14, 59, 4, '1:17.710', 77710),
	(150, 14, 60, 4, '1:17.425', 77425),
	(150, 14, 61, 4, '1:17.785', 77785),
	(150, 14, 62, 4, '1:17.660', 77660),
	(150, 14, 63, 4, '1:17.497', 77497),
	(150, 14, 64, 4, '1:17.364', 77364),
	(150, 14, 65, 4, '1:17.515', 77515),
	(150, 14, 66, 4, '1:18.067', 78067),
	(150, 14, 67, 4, '1:17.953', 77953),
	(150, 14, 68, 4, '1:17.336', 77336),
	(150, 14, 69, 4, '1:17.643', 77643),
	(150, 14, 70, 4, '1:17.679', 77679),
	(150, 14, 71, 4, '1:17.272', 77272),
	(150, 14, 72, 4, '1:17.736', 77736),
	(150, 15, 1, 6, '1:22.030', 82030),
	(150, 15, 2, 6, '1:17.602', 77602),
	(150, 15, 3, 6, '1:17.849', 77849),
	(150, 15, 4, 6, '1:17.575', 77575),
	(150, 15, 5, 6, '1:17.384', 77384),
	(150, 15, 6, 6, '1:17.768', 77768),
	(150, 15, 7, 6, '1:18.173', 78173),
	(150, 15, 8, 6, '1:17.974', 77974),
	(150, 15, 9, 6, '1:18.158', 78158),
	(150, 15, 10, 6, '1:18.063', 78063),
	(150, 15, 11, 6, '1:18.205', 78205),
	(150, 15, 12, 6, '1:18.103', 78103),
	(150, 15, 13, 6, '1:17.992', 77992),
	(150, 15, 14, 6, '1:18.109', 78109),
	(150, 15, 15, 6, '1:18.145', 78145),
	(150, 15, 16, 6, '1:18.362', 78362),
	(150, 15, 17, 6, '1:18.085', 78085),
	(150, 15, 18, 6, '1:18.069', 78069),
	(150, 15, 19, 6, '1:18.036', 78036),
	(150, 15, 20, 6, '1:17.924', 77924),
	(150, 15, 21, 6, '1:18.268', 78268),
	(150, 15, 22, 5, '1:18.149', 78149),
	(150, 15, 23, 5, '1:18.117', 78117),
	(150, 15, 24, 5, '1:18.322', 78322),
	(150, 15, 25, 6, '1:21.719', 81719),
	(150, 15, 26, 7, '1:36.508', 96508),
	(150, 15, 27, 7, '1:17.584', 77584),
	(150, 15, 28, 6, '1:17.577', 77577),
	(150, 15, 29, 6, '1:17.369', 77369),
	(150, 15, 30, 6, '1:17.807', 77807),
	(150, 15, 31, 6, '1:17.837', 77837),
	(150, 15, 32, 6, '1:18.321', 78321),
	(150, 15, 33, 6, '1:18.186', 78186),
	(150, 15, 34, 6, '1:18.165', 78165),
	(150, 15, 35, 6, '1:18.783', 78783),
	(150, 15, 36, 6, '1:18.629', 78629),
	(150, 15, 37, 6, '1:18.526', 78526),
	(150, 15, 38, 6, '1:17.844', 77844),
	(150, 15, 39, 6, '1:17.996', 77996),
	(150, 15, 40, 6, '1:18.243', 78243),
	(150, 15, 41, 6, '1:18.603', 78603),
	(150, 15, 42, 6, '1:18.396', 78396),
	(150, 15, 43, 6, '1:18.458', 78458),
	(150, 15, 44, 6, '1:18.213', 78213),
	(150, 15, 45, 6, '1:18.214', 78214),
	(150, 15, 46, 6, '1:18.796', 78796),
	(150, 15, 47, 6, '1:21.615', 81615),
	(150, 15, 48, 7, '1:36.355', 96355),
	(150, 15, 49, 6, '1:17.417', 77417),
	(150, 15, 50, 6, '1:17.824', 77824),
	(150, 15, 51, 6, '1:17.799', 77799),
	(150, 15, 52, 6, '1:18.002', 78002),
	(150, 15, 53, 5, '1:18.392', 78392),
	(150, 15, 54, 5, '1:18.784', 78784),
	(150, 15, 55, 5, '1:18.307', 78307),
	(150, 15, 56, 5, '1:18.119', 78119),
	(150, 15, 57, 5, '1:18.107', 78107),
	(150, 15, 58, 5, '1:18.485', 78485),
	(150, 15, 59, 5, '1:18.484', 78484),
	(150, 15, 60, 5, '1:18.253', 78253),
	(150, 15, 61, 5, '1:18.422', 78422),
	(150, 15, 62, 5, '1:18.390', 78390),
	(150, 15, 63, 5, '1:18.680', 78680),
	(150, 15, 64, 5, '1:18.576', 78576),
	(150, 15, 65, 5, '1:18.791', 78791),
	(150, 15, 66, 5, '1:19.022', 79022),
	(150, 15, 67, 5, '1:18.883', 78883),
	(150, 15, 68, 5, '1:18.839', 78839),
	(150, 15, 69, 5, '1:18.663', 78663),
	(150, 15, 70, 5, '1:19.244', 79244),
	(150, 15, 71, 5, '1:20.421', 80421),
	(150, 15, 72, 5, '1:21.811', 81811),
	(150, 18, 1, 17, '1:28.288', 88288),
	(150, 18, 2, 16, '1:19.504', 79504),
	(150, 18, 3, 16, '1:19.308', 79308),
	(150, 18, 4, 16, '1:18.751', 78751),
	(150, 18, 5, 16, '1:19.426', 79426),
	(150, 18, 6, 15, '1:19.354', 79354),
	(150, 18, 7, 15, '1:19.195', 79195),
	(150, 18, 8, 15, '1:19.148', 79148),
	(150, 18, 9, 15, '1:19.382', 79382),
	(150, 18, 10, 15, '1:19.517', 79517),
	(150, 18, 11, 15, '1:19.525', 79525),
	(150, 18, 12, 15, '1:19.273', 79273),
	(150, 18, 13, 15, '1:19.243', 79243),
	(150, 18, 14, 15, '1:19.318', 79318),
	(150, 18, 15, 15, '1:19.322', 79322),
	(150, 18, 16, 14, '1:19.117', 79117),
	(150, 18, 17, 14, '1:19.251', 79251),
	(150, 18, 18, 13, '1:19.244', 79244),
	(150, 18, 19, 15, '1:22.012', 82012),
	(150, 18, 20, 16, '1:38.718', 98718),
	(150, 18, 21, 16, '1:19.864', 79864),
	(150, 18, 22, 16, '1:21.576', 81576),
	(150, 18, 23, 15, '1:18.548', 78548),
	(150, 18, 24, 15, '1:18.567', 78567),
	(150, 18, 25, 15, '1:18.359', 78359),
	(150, 18, 26, 14, '1:19.865', 79865),
	(150, 18, 27, 14, '1:18.887', 78887),
	(150, 18, 28, 14, '1:18.807', 78807),
	(150, 18, 29, 14, '1:18.995', 78995),
	(150, 18, 30, 14, '1:20.258', 80258),
	(150, 18, 31, 14, '1:19.205', 79205),
	(150, 18, 32, 14, '1:19.142', 79142),
	(150, 18, 33, 14, '1:19.593', 79593),
	(150, 18, 34, 14, '1:21.589', 81589),
	(150, 18, 35, 14, '1:19.985', 79985),
	(150, 18, 36, 14, '1:19.311', 79311),
	(150, 18, 37, 14, '1:18.718', 78718),
	(150, 18, 38, 14, '1:19.059', 79059),
	(150, 18, 39, 14, '1:18.770', 78770),
	(150, 18, 40, 14, '1:18.922', 78922),
	(150, 18, 41, 14, '1:18.815', 78815),
	(150, 18, 42, 14, '1:20.622', 80622),
	(150, 18, 43, 14, '1:18.983', 78983),
	(150, 18, 44, 14, '1:24.189', 84189),
	(150, 18, 45, 16, '1:52.721', 112721),
	(150, 18, 46, 15, '1:19.106', 79106),
	(150, 18, 47, 15, '1:19.034', 79034),
	(150, 18, 48, 14, '1:18.822', 78822),
	(150, 18, 49, 14, '1:18.482', 78482),
	(150, 18, 50, 14, '1:19.268', 79268),
	(150, 18, 51, 14, '1:18.607', 78607),
	(150, 18, 52, 14, '1:19.257', 79257),
	(150, 18, 53, 13, '1:19.184', 79184),
	(150, 18, 54, 13, '1:19.611', 79611),
	(150, 18, 55, 12, '1:19.555', 79555),
	(150, 18, 56, 12, '1:19.545', 79545),
	(150, 18, 57, 12, '1:19.437', 79437),
	(150, 18, 58, 12, '1:19.578', 79578),
	(150, 18, 59, 12, '1:19.813', 79813),
	(150, 18, 60, 12, '1:19.253', 79253),
	(150, 18, 61, 12, '1:32.789', 92789),
	(150, 18, 62, 12, '1:19.278', 79278),
	(150, 18, 63, 12, '1:19.641', 79641),
	(150, 18, 64, 12, '1:19.268', 79268),
	(150, 18, 65, 12, '1:20.268', 80268),
	(150, 18, 66, 12, '1:18.782', 78782),
	(150, 18, 67, 12, '1:18.803', 78803),
	(150, 18, 68, 12, '1:21.058', 81058),
	(150, 21, 1, 16, '1:27.824', 87824),
	(150, 21, 2, 17, '1:20.921', 80921),
	(150, 21, 3, 17, '1:19.178', 79178),
	(150, 21, 4, 17, '1:19.512', 79512),
	(150, 21, 5, 17, '1:18.988', 78988),
	(150, 21, 6, 16, '1:19.149', 79149),
	(150, 21, 7, 16, '1:18.970', 78970),
	(150, 21, 8, 16, '1:19.073', 79073),
	(150, 21, 9, 16, '1:19.814', 79814),
	(150, 21, 10, 16, '1:19.528', 79528),
	(150, 21, 11, 16, '1:19.734', 79734),
	(150, 21, 12, 16, '1:19.555', 79555),
	(150, 21, 13, 16, '1:18.962', 78962),
	(150, 21, 14, 16, '1:18.786', 78786),
	(150, 21, 15, 16, '1:19.333', 79333),
	(150, 21, 16, 15, '1:19.150', 79150),
	(150, 21, 17, 15, '1:19.250', 79250),
	(150, 21, 18, 14, '1:19.869', 79869),
	(150, 21, 19, 13, '1:18.983', 78983),
	(150, 21, 20, 14, '1:21.325', 81325),
	(150, 21, 21, 15, '1:36.228', 96228),
	(150, 21, 22, 15, '1:19.844', 79844),
	(150, 21, 23, 14, '1:19.832', 79832),
	(150, 21, 24, 14, '1:19.822', 79822),
	(150, 21, 25, 14, '1:18.177', 78177),
	(150, 21, 26, 13, '1:17.968', 77968),
	(150, 21, 27, 13, '1:18.896', 78896),
	(150, 21, 28, 13, '1:19.910', 79910),
	(150, 21, 29, 13, '1:18.626', 78626),
	(150, 21, 30, 13, '1:19.673', 79673),
	(150, 21, 31, 13, '1:20.389', 80389),
	(150, 21, 32, 13, '1:19.251', 79251),
	(150, 21, 33, 13, '1:18.871', 78871),
	(150, 21, 34, 13, '1:19.205', 79205),
	(150, 21, 35, 13, '1:18.965', 78965),
	(150, 21, 36, 13, '1:18.577', 78577),
	(150, 21, 37, 13, '1:19.745', 79745),
	(150, 21, 38, 13, '1:19.966', 79966),
	(150, 21, 39, 13, '1:18.725', 78725),
	(150, 21, 40, 13, '1:19.016', 79016),
	(150, 21, 41, 13, '1:19.529', 79529),
	(150, 21, 42, 13, '1:19.202', 79202),
	(150, 21, 43, 13, '1:18.819', 78819),
	(150, 21, 44, 13, '1:21.976', 81976),
	(150, 21, 45, 13, '1:41.307', 101307),
	(150, 21, 46, 13, '1:18.835', 78835),
	(150, 21, 47, 13, '1:18.571', 78571),
	(150, 21, 48, 13, '1:18.558', 78558),
	(150, 21, 49, 12, '1:18.791', 78791),
	(150, 21, 50, 12, '1:18.614', 78614),
	(150, 21, 51, 12, '1:18.689', 78689),
	(150, 21, 52, 12, '1:19.047', 79047),
	(150, 21, 53, 11, '1:19.028', 79028),
	(150, 21, 54, 11, '1:18.904', 78904),
	(150, 21, 55, 10, '1:18.702', 78702),
	(150, 21, 56, 10, '1:18.854', 78854),
	(150, 21, 57, 10, '1:19.240', 79240),
	(150, 21, 58, 10, '1:18.947', 78947),
	(150, 21, 59, 10, '1:19.138', 79138),
	(150, 21, 60, 11, '1:20.446', 80446),
	(150, 21, 61, 11, '1:19.589', 79589),
	(150, 21, 62, 11, '1:19.305', 79305),
	(150, 21, 63, 11, '1:19.239', 79239),
	(150, 21, 64, 11, '1:19.564', 79564),
	(150, 21, 65, 11, '1:19.813', 79813),
	(150, 21, 66, 11, '1:18.834', 78834),
	(150, 21, 67, 11, '1:19.993', 79993),
	(150, 21, 68, 11, '1:18.572', 78572),
	(150, 21, 69, 11, '1:19.486', 79486),
	(150, 21, 70, 11, '1:19.706', 79706),
	(150, 21, 71, 11, '1:20.148', 80148),
	(150, 22, 1, 5, '1:20.999', 80999),
	(150, 22, 2, 5, '1:17.907', 77907),
	(150, 22, 3, 5, '1:17.708', 77708),
	(150, 22, 4, 5, '1:17.405', 77405),
	(150, 22, 5, 5, '1:17.018', 77018),
	(150, 22, 6, 5, '1:17.516', 77516),
	(150, 22, 7, 5, '1:17.604', 77604),
	(150, 22, 8, 5, '1:17.672', 77672),
	(150, 22, 9, 5, '1:17.654', 77654),
	(150, 22, 10, 5, '1:17.460', 77460),
	(150, 22, 11, 5, '1:17.610', 77610),
	(150, 22, 12, 5, '1:17.438', 77438),
	(150, 22, 13, 5, '1:17.007', 77007),
	(150, 22, 14, 5, '1:17.305', 77305),
	(150, 22, 15, 5, '1:17.605', 77605),
	(150, 22, 16, 5, '1:17.574', 77574),
	(150, 22, 17, 5, '1:17.656', 77656),
	(150, 22, 18, 5, '1:16.855', 76855),
	(150, 22, 19, 5, '1:17.349', 77349),
	(150, 22, 20, 5, '1:16.864', 76864),
	(150, 22, 21, 5, '1:20.136', 80136),
	(150, 22, 22, 7, '1:33.599', 93599),
	(150, 22, 23, 7, '1:16.181', 76181),
	(150, 22, 24, 6, '1:17.118', 77118),
	(150, 22, 25, 5, '1:16.907', 76907),
	(150, 22, 26, 5, '1:16.994', 76994),
	(150, 22, 27, 5, '1:17.836', 77836),
	(150, 22, 28, 5, '1:16.961', 76961),
	(150, 22, 29, 5, '1:17.054', 77054),
	(150, 22, 30, 5, '1:16.851', 76851),
	(150, 22, 31, 4, '1:17.252', 77252),
	(150, 22, 32, 3, '1:17.423', 77423),
	(150, 22, 33, 3, '1:16.950', 76950),
	(150, 22, 34, 3, '1:17.082', 77082),
	(150, 22, 35, 3, '1:17.704', 77704),
	(150, 22, 36, 3, '1:19.949', 79949),
	(150, 22, 37, 4, '1:34.854', 94854),
	(150, 22, 38, 4, '1:16.190', 76190),
	(150, 22, 39, 4, '1:16.408', 76408),
	(150, 22, 40, 4, '1:16.801', 76801),
	(150, 22, 41, 4, '1:16.714', 76714),
	(150, 22, 42, 4, '1:17.028', 77028),
	(150, 22, 43, 4, '1:17.257', 77257),
	(150, 22, 44, 4, '1:17.195', 77195),
	(150, 22, 45, 3, '1:17.808', 77808),
	(150, 22, 46, 3, '1:17.354', 77354),
	(150, 22, 47, 3, '1:17.770', 77770),
	(150, 22, 48, 3, '1:17.870', 77870),
	(150, 22, 49, 3, '1:17.679', 77679),
	(150, 22, 50, 3, '1:17.144', 77144),
	(150, 22, 51, 2, '1:16.960', 76960),
	(150, 22, 52, 2, '1:17.216', 77216),
	(150, 22, 53, 2, '1:17.218', 77218),
	(150, 22, 54, 2, '1:20.235', 80235),
	(150, 22, 55, 3, '1:34.649', 94649),
	(150, 22, 56, 3, '1:17.122', 77122),
	(150, 22, 57, 3, '1:17.360', 77360),
	(150, 22, 58, 3, '1:18.428', 78428),
	(150, 22, 59, 3, '1:17.434', 77434),
	(150, 22, 60, 3, '1:17.571', 77571),
	(150, 22, 61, 3, '1:17.705', 77705),
	(150, 22, 62, 3, '1:17.395', 77395),
	(150, 22, 63, 3, '1:17.626', 77626),
	(150, 22, 64, 3, '1:17.369', 77369),
	(150, 22, 65, 3, '1:17.653', 77653),
	(150, 22, 66, 3, '1:18.198', 78198),
	(150, 22, 67, 3, '1:17.681', 77681),
	(150, 22, 68, 3, '1:17.531', 77531),
	(150, 22, 69, 3, '1:17.771', 77771),
	(150, 22, 70, 3, '1:17.456', 77456),
	(150, 22, 71, 3, '1:17.498', 77498),
	(150, 22, 72, 3, '1:17.666', 77666),
	(150, 23, 1, 1, '1:18.661', 78661),
	(150, 23, 2, 1, '1:16.992', 76992),
	(150, 23, 3, 1, '1:17.013', 77013),
	(150, 23, 4, 1, '1:16.975', 76975),
	(150, 23, 5, 1, '1:17.219', 77219),
	(150, 23, 6, 1, '1:17.445', 77445),
	(150, 23, 7, 1, '1:17.404', 77404),
	(150, 23, 8, 1, '1:17.160', 77160),
	(150, 23, 9, 1, '1:17.056', 77056),
	(150, 23, 10, 1, '1:16.977', 76977),
	(150, 23, 11, 1, '1:16.993', 76993),
	(150, 23, 12, 1, '1:16.977', 76977),
	(150, 23, 13, 1, '1:16.870', 76870),
	(150, 23, 14, 1, '1:16.948', 76948),
	(150, 23, 15, 1, '1:16.677', 76677),
	(150, 23, 16, 1, '1:16.803', 76803),
	(150, 23, 17, 1, '1:16.842', 76842),
	(150, 23, 18, 1, '1:16.585', 76585),
	(150, 23, 19, 1, '1:16.901', 76901),
	(150, 23, 20, 1, '1:17.146', 77146),
	(150, 23, 21, 1, '1:16.742', 76742),
	(150, 23, 22, 1, '1:17.086', 77086),
	(150, 23, 23, 1, '1:16.822', 76822),
	(150, 23, 24, 2, '1:19.911', 79911),
	(150, 23, 25, 4, '1:38.487', 98487),
	(150, 23, 26, 4, '1:18.127', 78127),
	(150, 23, 27, 3, '1:17.371', 77371),
	(150, 23, 28, 3, '1:17.717', 77717),
	(150, 23, 29, 3, '1:17.080', 77080),
	(150, 23, 30, 3, '1:17.208', 77208),
	(150, 23, 31, 2, '1:17.718', 77718),
	(150, 23, 32, 2, '1:17.900', 77900),
	(150, 23, 33, 2, '1:17.789', 77789),
	(150, 23, 34, 2, '1:17.857', 77857),
	(150, 23, 35, 2, '1:17.683', 77683),
	(150, 23, 36, 2, '1:17.829', 77829),
	(150, 23, 37, 2, '1:17.995', 77995),
	(150, 23, 38, 2, '1:17.846', 77846),
	(150, 23, 39, 2, '1:17.829', 77829),
	(150, 23, 40, 2, '1:18.028', 78028),
	(150, 23, 41, 2, '1:17.674', 77674),
	(150, 23, 42, 2, '1:17.325', 77325),
	(150, 23, 43, 2, '1:17.416', 77416),
	(150, 23, 44, 3, '1:21.658', 81658),
	(150, 23, 45, 5, '1:36.662', 96662),
	(150, 23, 46, 5, '1:17.055', 77055),
	(150, 23, 47, 5, '1:17.359', 77359),
	(150, 23, 48, 5, '1:17.780', 77780),
	(150, 23, 49, 5, '1:17.498', 77498),
	(150, 23, 50, 5, '1:17.502', 77502),
	(150, 23, 51, 5, '1:17.754', 77754),
	(150, 23, 52, 3, '1:18.093', 78093),
	(150, 23, 53, 3, '1:18.437', 78437),
	(150, 23, 54, 3, '1:17.624', 77624),
	(150, 23, 55, 2, '1:17.722', 77722),
	(150, 23, 56, 2, '1:17.642', 77642),
	(150, 23, 57, 2, '1:17.418', 77418),
	(150, 23, 58, 2, '1:17.975', 77975),
	(150, 23, 59, 2, '1:17.746', 77746),
	(150, 23, 60, 2, '1:18.228', 78228),
	(150, 23, 61, 2, '1:18.368', 78368),
	(150, 23, 62, 2, '1:17.871', 77871),
	(150, 23, 63, 2, '1:18.097', 78097),
	(150, 23, 64, 2, '1:17.933', 77933),
	(150, 23, 65, 2, '1:17.516', 77516),
	(150, 23, 66, 2, '1:17.926', 77926),
	(150, 23, 67, 2, '1:17.858', 77858),
	(150, 23, 68, 2, '1:16.983', 76983),
	(150, 23, 69, 2, '1:17.179', 77179),
	(150, 23, 70, 2, '1:17.657', 77657),
	(150, 23, 71, 2, '1:17.443', 77443),
	(150, 23, 72, 2, '1:17.967', 77967),
	(150, 30, 1, 2, '1:19.041', 79041),
	(150, 30, 2, 2, '1:17.213', 77213),
	(150, 30, 3, 2, '1:17.163', 77163),
	(150, 30, 4, 2, '1:17.189', 77189),
	(150, 30, 5, 2, '1:17.243', 77243),
	(150, 30, 6, 2, '1:17.495', 77495),
	(150, 30, 7, 2, '1:17.265', 77265),
	(150, 30, 8, 2, '1:17.308', 77308),
	(150, 30, 9, 2, '1:17.409', 77409),
	(150, 30, 10, 2, '1:17.008', 77008),
	(150, 30, 11, 2, '1:17.041', 77041),
	(150, 30, 12, 2, '1:16.984', 76984),
	(150, 30, 13, 2, '1:16.848', 76848),
	(150, 30, 14, 2, '1:17.006', 77006),
	(150, 30, 15, 2, '1:16.808', 76808),
	(150, 30, 16, 2, '1:16.969', 76969),
	(150, 30, 17, 2, '1:16.855', 76855),
	(150, 30, 18, 2, '1:16.591', 76591),
	(150, 30, 19, 2, '1:16.789', 76789),
	(150, 30, 20, 2, '1:17.613', 77613),
	(150, 30, 21, 2, '1:16.966', 76966),
	(150, 30, 22, 2, '1:17.098', 77098),
	(150, 30, 23, 2, '1:17.419', 77419),
	(150, 30, 24, 1, '1:16.865', 76865),
	(150, 30, 25, 1, '1:19.229', 79229),
	(150, 30, 26, 3, '1:33.910', 93910),
	(150, 30, 27, 2, '1:16.286', 76286),
	(150, 30, 28, 2, '1:16.370', 76370),
	(150, 30, 29, 2, '1:16.496', 76496),
	(150, 30, 30, 2, '1:16.841', 76841),
	(150, 30, 31, 1, '1:17.346', 77346),
	(150, 30, 32, 1, '1:17.355', 77355),
	(150, 30, 33, 1, '1:16.681', 76681),
	(150, 30, 34, 1, '1:16.644', 76644),
	(150, 30, 35, 1, '1:16.702', 76702),
	(150, 30, 36, 1, '1:16.699', 76699),
	(150, 30, 37, 1, '1:16.634', 76634),
	(150, 30, 38, 1, '1:17.017', 77017),
	(150, 30, 39, 1, '1:17.859', 77859),
	(150, 30, 40, 1, '1:16.454', 76454),
	(150, 30, 41, 1, '1:17.214', 77214),
	(150, 30, 42, 1, '1:16.814', 76814),
	(150, 30, 43, 1, '1:16.658', 76658),
	(150, 30, 44, 1, '1:16.757', 76757),
	(150, 30, 45, 1, '1:19.877', 79877),
	(150, 30, 46, 2, '1:37.891', 97891),
	(150, 30, 47, 2, '1:17.075', 77075),
	(150, 30, 48, 2, '1:17.579', 77579),
	(150, 30, 49, 2, '1:17.752', 77752),
	(150, 30, 50, 2, '1:18.003', 78003),
	(150, 30, 51, 1, '1:18.045', 78045),
	(150, 30, 52, 1, '1:18.245', 78245),
	(150, 30, 53, 1, '1:18.267', 78267),
	(150, 30, 54, 1, '1:18.376', 78376),
	(150, 30, 55, 1, '1:18.389', 78389),
	(150, 30, 56, 1, '1:18.062', 78062),
	(150, 30, 57, 1, '1:17.717', 77717),
	(150, 30, 58, 1, '1:17.913', 77913),
	(150, 30, 59, 1, '1:17.732', 77732),
	(150, 30, 60, 1, '1:18.109', 78109),
	(150, 30, 61, 1, '1:18.329', 78329),
	(150, 30, 62, 1, '1:18.305', 78305),
	(150, 30, 63, 1, '1:18.131', 78131),
	(150, 30, 64, 1, '1:18.184', 78184),
	(150, 30, 65, 1, '1:17.772', 77772),
	(150, 30, 66, 1, '1:18.340', 78340),
	(150, 30, 67, 1, '1:17.940', 77940),
	(150, 30, 68, 1, '1:17.649', 77649),
	(150, 30, 69, 1, '1:17.725', 77725),
	(150, 30, 70, 1, '1:17.797', 77797),
	(150, 30, 71, 1, '1:18.079', 78079),
	(150, 30, 72, 1, '1:20.201', 80201),
	(150, 31, 1, 4, '1:20.471', 80471),
	(150, 31, 2, 4, '1:17.889', 77889),
	(150, 31, 3, 4, '1:17.128', 77128),
	(150, 31, 4, 4, '1:17.229', 77229),
	(150, 31, 5, 4, '1:17.117', 77117),
	(150, 31, 6, 4, '1:17.604', 77604),
	(150, 31, 7, 4, '1:17.713', 77713),
	(150, 31, 8, 4, '1:17.615', 77615),
	(150, 31, 9, 4, '1:17.479', 77479),
	(150, 31, 10, 4, '1:17.375', 77375),
	(150, 31, 11, 4, '1:17.287', 77287),
	(150, 31, 12, 4, '1:17.366', 77366),
	(150, 31, 13, 4, '1:17.171', 77171),
	(150, 31, 14, 4, '1:17.838', 77838),
	(150, 31, 15, 4, '1:17.734', 77734),
	(150, 31, 16, 4, '1:17.572', 77572),
	(150, 31, 17, 4, '1:17.176', 77176),
	(150, 31, 18, 4, '1:16.899', 76899),
	(150, 31, 19, 4, '1:17.057', 77057),
	(150, 31, 20, 4, '1:16.969', 76969),
	(150, 31, 21, 4, '1:17.073', 77073),
	(150, 31, 22, 4, '1:18.016', 78016),
	(150, 31, 23, 4, '1:17.404', 77404),
	(150, 31, 24, 4, '1:17.598', 77598),
	(150, 31, 25, 3, '1:17.283', 77283),
	(150, 31, 26, 2, '1:17.349', 77349),
	(150, 31, 27, 1, '1:17.253', 77253),
	(150, 31, 28, 1, '1:17.198', 77198),
	(150, 31, 29, 1, '1:17.969', 77969),
	(150, 31, 30, 1, '1:20.986', 80986),
	(150, 31, 31, 5, '1:36.893', 96893),
	(150, 31, 32, 5, '1:16.673', 76673),
	(150, 31, 33, 4, '1:16.453', 76453),
	(150, 31, 34, 4, '1:16.355', 76355),
	(150, 31, 35, 4, '1:16.712', 76712),
	(150, 31, 36, 4, '1:16.964', 76964),
	(150, 31, 37, 3, '1:16.657', 76657),
	(150, 31, 38, 3, '1:17.225', 77225),
	(150, 31, 39, 3, '1:17.387', 77387),
	(150, 31, 40, 3, '1:17.193', 77193),
	(150, 31, 41, 3, '1:17.764', 77764),
	(150, 31, 42, 3, '1:17.495', 77495),
	(150, 31, 43, 3, '1:17.656', 77656),
	(150, 31, 44, 2, '1:17.875', 77875),
	(150, 31, 45, 2, '1:17.559', 77559),
	(150, 31, 46, 1, '1:16.581', 76581),
	(150, 31, 47, 1, '1:17.014', 77014),
	(150, 31, 48, 1, '1:16.886', 76886),
	(150, 31, 49, 1, '1:17.052', 77052),
	(150, 31, 50, 1, '1:20.312', 80312),
	(150, 31, 51, 3, '1:36.538', 96538),
	(150, 31, 52, 4, '1:24.313', 84313),
	(150, 35, 1, 8, '1:23.105', 83105),
	(150, 35, 2, 8, '1:18.646', 78646),
	(150, 35, 3, 8, '1:18.519', 78519),
	(150, 35, 4, 8, '1:18.181', 78181),
	(150, 35, 5, 8, '1:18.223', 78223),
	(150, 37, 1, 21, '2:52.275', 172275),
	(150, 37, 2, 21, '1:19.491', 79491),
	(150, 37, 3, 21, '1:20.331', 80331),
	(150, 37, 4, 21, '1:21.621', 81621),
	(150, 37, 5, 21, '1:19.014', 79014),
	(150, 37, 6, 20, '1:18.650', 78650),
	(150, 37, 7, 20, '1:18.727', 78727),
	(150, 37, 8, 20, '1:18.397', 78397),
	(150, 37, 9, 20, '1:18.585', 78585),
	(150, 37, 10, 20, '1:19.123', 79123),
	(150, 37, 11, 20, '1:19.377', 79377),
	(150, 37, 12, 20, '1:19.365', 79365),
	(150, 37, 13, 20, '1:19.081', 79081),
	(150, 37, 14, 20, '1:19.400', 79400),
	(150, 37, 15, 20, '1:19.451', 79451),
	(150, 37, 16, 20, '1:19.030', 79030),
	(150, 37, 17, 20, '1:19.687', 79687),
	(150, 37, 18, 19, '1:19.952', 79952),
	(150, 37, 19, 19, '1:19.258', 79258),
	(150, 37, 20, 19, '1:19.382', 79382),
	(150, 37, 21, 19, '1:17.928', 77928),
	(150, 37, 22, 19, '1:17.703', 77703),
	(150, 37, 23, 19, '1:18.077', 78077),
	(150, 37, 24, 19, '1:18.787', 78787),
	(150, 37, 25, 19, '1:18.456', 78456),
	(150, 37, 26, 19, '1:18.448', 78448),
	(150, 37, 27, 19, '1:18.028', 78028),
	(150, 37, 28, 19, '1:21.166', 81166),
	(150, 37, 29, 19, '1:37.395', 97395),
	(150, 37, 30, 19, '1:19.059', 79059),
	(150, 37, 31, 19, '1:20.037', 80037),
	(150, 37, 32, 19, '1:18.667', 78667),
	(150, 37, 33, 19, '1:18.837', 78837),
	(150, 37, 34, 19, '1:18.919', 78919),
	(150, 37, 35, 19, '1:18.597', 78597),
	(150, 37, 36, 19, '1:18.710', 78710),
	(150, 37, 37, 19, '1:18.725', 78725),
	(150, 37, 38, 19, '1:21.040', 81040),
	(150, 37, 39, 19, '1:18.880', 78880),
	(150, 37, 40, 19, '1:19.157', 79157),
	(150, 37, 41, 19, '1:18.624', 78624),
	(150, 37, 42, 19, '1:18.938', 78938),
	(150, 37, 43, 19, '1:22.216', 82216),
	(150, 37, 44, 19, '1:39.911', 99911),
	(150, 37, 45, 19, '1:18.559', 78559),
	(150, 37, 46, 19, '1:18.317', 78317),
	(150, 37, 47, 19, '1:18.330', 78330),
	(150, 37, 48, 19, '1:18.086', 78086),
	(150, 37, 49, 19, '1:18.169', 78169),
	(150, 37, 50, 19, '1:19.544', 79544),
	(150, 37, 51, 18, '1:18.703', 78703),
	(150, 37, 52, 18, '1:18.705', 78705),
	(150, 37, 53, 17, '1:18.158', 78158),
	(150, 37, 54, 17, '1:18.564', 78564),
	(150, 37, 55, 16, '1:18.562', 78562),
	(150, 37, 56, 16, '1:19.486', 79486),
	(150, 37, 57, 16, '1:19.882', 79882),
	(150, 37, 58, 16, '1:19.707', 79707),
	(150, 37, 59, 16, '1:19.985', 79985),
	(150, 37, 60, 16, '1:19.487', 79487),
	(150, 37, 61, 16, '1:19.595', 79595),
	(150, 37, 62, 16, '1:19.248', 79248),
	(150, 37, 63, 15, '1:19.541', 79541),
	(150, 37, 64, 15, '1:17.733', 77733),
	(150, 37, 65, 15, '1:17.922', 77922),
	(150, 37, 66, 15, '1:17.811', 77811),
	(150, 37, 67, 15, '1:17.508', 77508),
	(150, 37, 68, 15, '1:17.993', 77993),
	(150, 37, 69, 14, '1:24.125', 84125),
	(150, 37, 70, 14, '1:18.376', 78376),
	(150, 44, 1, 12, '1:25.331', 85331),
	(150, 44, 2, 11, '1:18.257', 78257),
	(150, 44, 3, 11, '1:18.395', 78395),
	(150, 44, 4, 11, '1:18.456', 78456),
	(150, 44, 5, 11, '1:18.605', 78605),
	(150, 44, 6, 10, '1:18.548', 78548),
	(150, 44, 7, 10, '1:18.982', 78982),
	(150, 44, 8, 10, '1:18.723', 78723),
	(150, 44, 9, 10, '1:18.707', 78707),
	(150, 44, 10, 10, '1:18.389', 78389),
	(150, 44, 11, 10, '1:18.358', 78358),
	(150, 44, 12, 10, '1:18.591', 78591),
	(150, 44, 13, 10, '1:18.603', 78603),
	(150, 44, 14, 10, '1:18.564', 78564),
	(150, 44, 15, 10, '1:18.523', 78523),
	(150, 44, 16, 9, '1:18.552', 78552),
	(150, 44, 17, 9, '1:18.664', 78664),
	(150, 44, 18, 9, '1:18.884', 78884),
	(150, 44, 19, 9, '1:18.929', 78929),
	(150, 44, 20, 9, '1:18.450', 78450),
	(150, 44, 21, 10, '1:19.204', 79204),
	(150, 44, 22, 9, '1:19.873', 79873),
	(150, 44, 23, 9, '1:22.494', 82494),
	(150, 44, 24, 13, '1:36.158', 96158),
	(150, 44, 25, 12, '1:18.271', 78271),
	(150, 44, 26, 11, '1:18.303', 78303),
	(150, 44, 27, 11, '1:18.882', 78882),
	(150, 44, 28, 11, '1:19.090', 79090),
	(150, 44, 29, 11, '1:18.591', 78591),
	(150, 44, 30, 11, '1:18.641', 78641),
	(150, 44, 31, 11, '1:18.913', 78913),
	(150, 44, 32, 11, '1:18.920', 78920),
	(150, 44, 33, 11, '1:19.115', 79115),
	(150, 44, 34, 11, '1:19.232', 79232),
	(150, 44, 35, 11, '1:18.903', 78903),
	(150, 44, 36, 11, '1:19.520', 79520),
	(150, 44, 37, 11, '1:19.104', 79104),
	(150, 44, 38, 11, '1:18.611', 78611),
	(150, 44, 39, 11, '1:18.384', 78384),
	(150, 44, 40, 11, '1:18.737', 78737),
	(150, 44, 41, 10, '1:19.976', 79976),
	(150, 44, 42, 10, '1:18.294', 78294),
	(150, 44, 43, 10, '1:18.522', 78522),
	(150, 44, 44, 10, '1:18.356', 78356),
	(150, 44, 45, 10, '1:21.520', 81520),
	(150, 44, 46, 12, '1:38.450', 98450),
	(150, 44, 47, 11, '1:19.863', 79863),
	(150, 44, 48, 11, '1:18.435', 78435),
	(150, 44, 49, 11, '1:18.577', 78577),
	(150, 44, 50, 11, '1:20.039', 80039),
	(150, 44, 51, 11, '1:20.264', 80264),
	(150, 44, 52, 11, '1:20.163', 80163),
	(150, 44, 53, 10, '1:18.918', 78918),
	(150, 44, 54, 10, '1:19.016', 79016),
	(150, 44, 55, 9, '1:18.735', 78735),
	(150, 44, 56, 9, '1:18.689', 78689),
	(150, 44, 57, 9, '1:21.803', 81803),
	(150, 44, 58, 9, '1:19.271', 79271),
	(150, 44, 59, 9, '1:18.985', 78985),
	(150, 44, 60, 9, '1:19.590', 79590),
	(150, 44, 61, 9, '1:19.364', 79364),
	(150, 44, 62, 9, '1:18.923', 78923),
	(150, 44, 63, 9, '1:18.782', 78782),
	(150, 44, 64, 9, '1:18.641', 78641),
	(150, 44, 65, 9, '1:18.345', 78345),
	(150, 44, 66, 9, '1:18.591', 78591),
	(150, 44, 67, 9, '1:18.594', 78594),
	(150, 44, 68, 9, '1:18.250', 78250),
	(150, 44, 69, 9, '1:18.743', 78743),
	(150, 44, 70, 9, '1:18.852', 78852),
	(150, 44, 71, 9, '1:18.770', 78770),
	(150, 49, 1, 7, '1:22.616', 82616),
	(150, 49, 2, 7, '1:18.595', 78595),
	(150, 49, 3, 7, '1:18.008', 78008),
	(150, 49, 4, 7, '1:17.950', 77950),
	(150, 49, 5, 7, '1:18.009', 78009),
	(150, 49, 6, 7, '1:17.979', 77979),
	(150, 49, 7, 7, '1:17.718', 77718),
	(150, 49, 8, 7, '1:17.953', 77953),
	(150, 49, 9, 7, '1:18.050', 78050),
	(150, 49, 10, 7, '1:18.348', 78348),
	(150, 49, 11, 7, '1:18.285', 78285),
	(150, 49, 12, 7, '1:18.467', 78467),
	(150, 49, 13, 7, '1:18.092', 78092),
	(150, 49, 14, 7, '1:18.182', 78182),
	(150, 49, 15, 7, '1:18.506', 78506),
	(150, 49, 16, 7, '1:18.015', 78015),
	(150, 49, 17, 7, '1:17.977', 77977),
	(150, 49, 18, 7, '1:18.036', 78036),
	(150, 49, 19, 7, '1:17.750', 77750),
	(150, 49, 20, 7, '1:17.540', 77540),
	(150, 49, 21, 7, '1:17.780', 77780),
	(150, 49, 22, 6, '1:18.125', 78125),
	(150, 49, 23, 6, '1:18.025', 78025),
	(150, 49, 24, 7, '1:22.088', 82088),
	(150, 49, 25, 10, '1:45.232', 105232),
	(150, 49, 26, 9, '1:17.758', 77758),
	(150, 49, 27, 9, '1:17.883', 77883),
	(150, 49, 28, 8, '1:18.509', 78509),
	(150, 49, 29, 8, '1:18.655', 78655),
	(150, 49, 30, 8, '1:19.198', 79198),
	(150, 49, 31, 8, '1:18.888', 78888),
	(150, 49, 32, 8, '1:18.218', 78218),
	(150, 49, 33, 8, '1:18.286', 78286),
	(150, 49, 34, 8, '1:18.154', 78154),
	(150, 49, 35, 8, '1:18.345', 78345),
	(150, 49, 36, 8, '1:18.151', 78151),
	(150, 49, 37, 8, '1:18.269', 78269),
	(150, 49, 38, 8, '1:18.192', 78192),
	(150, 49, 39, 8, '1:18.251', 78251),
	(150, 49, 40, 8, '1:18.844', 78844),
	(150, 49, 41, 8, '1:19.099', 79099),
	(150, 49, 42, 8, '1:19.432', 79432),
	(150, 49, 43, 8, '1:20.658', 80658),
	(150, 49, 44, 8, '1:19.166', 79166),
	(150, 49, 45, 8, '1:18.830', 78830),
	(150, 49, 46, 8, '1:22.046', 82046),
	(150, 49, 47, 10, '1:37.582', 97582),
	(150, 49, 48, 10, '1:20.796', 80796),
	(150, 49, 49, 10, '1:26.721', 86721),
	(150, 49, 50, 10, '1:18.107', 78107),
	(150, 49, 51, 10, '1:18.614', 78614),
	(150, 49, 52, 10, '1:18.318', 78318),
	(150, 49, 53, 9, '1:18.312', 78312),
	(150, 49, 54, 9, '1:18.590', 78590),
	(150, 49, 55, 8, '1:18.431', 78431),
	(150, 49, 56, 8, '1:18.261', 78261),
	(150, 49, 57, 8, '1:19.488', 79488),
	(150, 49, 58, 8, '1:18.302', 78302),
	(150, 49, 59, 8, '1:18.676', 78676),
	(150, 49, 60, 8, '1:20.626', 80626),
	(150, 49, 61, 8, '1:18.947', 78947),
	(150, 49, 62, 8, '1:18.652', 78652),
	(150, 49, 63, 8, '1:18.571', 78571),
	(150, 49, 64, 8, '1:18.500', 78500),
	(150, 49, 65, 8, '1:20.579', 80579),
	(150, 49, 66, 8, '1:19.049', 79049),
	(150, 49, 67, 8, '1:18.875', 78875),
	(150, 49, 68, 8, '1:19.057', 79057),
	(150, 49, 69, 8, '1:19.616', 79616),
	(150, 49, 70, 8, '1:20.638', 80638),
	(150, 49, 71, 8, '1:21.784', 81784),
	(150, 50, 1, 14, '1:26.350', 86350),
	(150, 50, 2, 14, '1:19.710', 79710),
	(150, 50, 3, 14, '1:19.162', 79162),
	(150, 50, 4, 14, '1:19.182', 79182),
	(150, 50, 5, 14, '1:18.946', 78946),
	(150, 50, 6, 13, '1:19.480', 79480),
	(150, 50, 7, 13, '1:19.456', 79456),
	(150, 50, 8, 13, '1:19.303', 79303),
	(150, 50, 9, 13, '1:19.269', 79269),
	(150, 50, 10, 13, '1:19.598', 79598),
	(150, 50, 11, 13, '1:19.224', 79224),
	(150, 50, 12, 13, '1:19.367', 79367),
	(150, 50, 13, 13, '1:19.032', 79032),
	(150, 50, 14, 13, '1:19.102', 79102),
	(150, 50, 15, 13, '1:19.422', 79422),
	(150, 50, 16, 12, '1:19.367', 79367),
	(150, 50, 17, 12, '1:19.129', 79129),
	(150, 50, 18, 12, '1:19.271', 79271),
	(150, 50, 19, 12, '1:19.241', 79241),
	(150, 50, 20, 12, '1:19.388', 79388),
	(150, 50, 21, 12, '1:19.388', 79388),
	(150, 50, 22, 12, '1:19.555', 79555),
	(150, 50, 23, 12, '1:20.120', 80120),
	(150, 50, 24, 11, '1:20.012', 80012),
	(150, 50, 25, 13, '1:22.612', 82612),
	(150, 50, 26, 17, '2:00.279', 120279),
	(150, 50, 27, 17, '1:18.764', 78764),
	(150, 50, 28, 17, '1:19.939', 79939),
	(150, 50, 29, 17, '1:20.086', 80086),
	(150, 50, 30, 17, '1:20.383', 80383),
	(150, 50, 31, 17, '1:19.948', 79948),
	(150, 50, 32, 17, '1:19.848', 79848),
	(150, 50, 33, 16, '1:21.132', 81132),
	(150, 50, 34, 16, '1:19.326', 79326),
	(150, 50, 35, 16, '1:19.294', 79294),
	(150, 50, 36, 16, '1:21.126', 81126),
	(150, 50, 37, 16, '1:19.211', 79211),
	(150, 50, 38, 16, '1:18.904', 78904),
	(150, 50, 39, 16, '1:20.522', 80522),
	(150, 50, 40, 16, '1:19.524', 79524),
	(150, 50, 41, 16, '1:19.276', 79276),
	(150, 50, 42, 16, '1:19.752', 79752),
	(150, 50, 43, 16, '1:19.458', 79458),
	(150, 50, 44, 16, '1:19.370', 79370),
	(150, 50, 45, 15, '1:22.276', 82276),
	(150, 50, 46, 16, '1:38.203', 98203),
	(150, 50, 47, 16, '1:18.662', 78662),
	(150, 50, 48, 16, '1:18.997', 78997),
	(150, 50, 49, 16, '1:20.419', 80419),
	(150, 50, 50, 16, '1:19.261', 79261),
	(150, 50, 51, 16, '1:19.552', 79552),
	(150, 50, 52, 16, '1:19.971', 79971),
	(150, 50, 53, 15, '1:21.430', 81430),
	(150, 50, 54, 15, '1:19.467', 79467),
	(150, 50, 55, 14, '1:19.627', 79627),
	(150, 50, 56, 14, '1:19.985', 79985),
	(150, 50, 57, 14, '1:21.312', 81312),
	(150, 50, 58, 14, '1:20.154', 80154),
	(150, 50, 59, 14, '1:20.250', 80250),
	(150, 50, 60, 14, '1:23.201', 83201),
	(150, 50, 61, 14, '1:22.459', 82459),
	(150, 50, 62, 14, '1:19.706', 79706),
	(150, 50, 63, 14, '1:19.462', 79462),
	(150, 50, 64, 14, '1:19.668', 79668),
	(150, 50, 65, 14, '1:19.636', 79636),
	(150, 50, 66, 14, '1:19.297', 79297),
	(150, 50, 67, 14, '1:19.278', 79278),
	(150, 50, 68, 14, '1:21.832', 81832),
	(150, 50, 69, 13, '1:19.970', 79970),
	(150, 50, 70, 13, '1:19.427', 79427),
	(150, 54, 1, 13, '1:26.121', 86121),
	(150, 54, 2, 13, '1:19.391', 79391),
	(150, 54, 3, 13, '1:18.788', 78788),
	(150, 54, 4, 13, '1:18.356', 78356),
	(150, 54, 5, 13, '1:18.418', 78418),
	(150, 54, 6, 12, '1:18.955', 78955),
	(150, 54, 7, 12, '1:19.023', 79023),
	(150, 54, 8, 12, '1:18.675', 78675),
	(150, 54, 9, 12, '1:18.908', 78908),
	(150, 54, 10, 12, '1:18.845', 78845),
	(150, 54, 11, 12, '1:19.233', 79233),
	(150, 54, 12, 12, '1:18.884', 78884),
	(150, 54, 13, 12, '1:18.971', 78971),
	(150, 54, 14, 12, '1:18.576', 78576),
	(150, 54, 15, 12, '1:18.880', 78880),
	(150, 54, 16, 11, '1:19.220', 79220),
	(150, 54, 17, 11, '1:18.881', 78881),
	(150, 54, 18, 11, '1:18.733', 78733),
	(150, 54, 19, 11, '1:18.891', 78891),
	(150, 54, 20, 11, '1:18.618', 78618),
	(150, 54, 21, 11, '1:18.402', 78402),
	(150, 54, 22, 10, '1:18.784', 78784),
	(150, 54, 23, 10, '1:18.809', 78809),
	(150, 54, 24, 9, '1:18.824', 78824),
	(150, 54, 25, 9, '1:22.123', 82123),
	(150, 54, 26, 12, '1:44.636', 104636),
	(150, 54, 27, 12, '1:20.342', 80342),
	(150, 54, 28, 12, '1:19.354', 79354),
	(150, 54, 29, 12, '1:20.554', 80554),
	(150, 54, 30, 12, '1:19.440', 79440),
	(150, 54, 31, 12, '1:19.171', 79171),
	(150, 54, 32, 12, '1:19.936', 79936),
	(150, 54, 33, 12, '1:18.654', 78654),
	(150, 54, 34, 12, '1:18.882', 78882),
	(150, 54, 35, 12, '1:18.897', 78897),
	(150, 54, 36, 12, '1:18.591', 78591),
	(150, 54, 37, 12, '1:18.588', 78588),
	(150, 54, 38, 12, '1:18.697', 78697),
	(150, 54, 39, 12, '1:18.907', 78907),
	(150, 54, 40, 12, '1:21.158', 81158),
	(150, 54, 41, 12, '1:19.121', 79121),
	(150, 54, 42, 12, '1:18.671', 78671),
	(150, 54, 43, 12, '1:19.033', 79033),
	(150, 54, 44, 12, '1:19.107', 79107),
	(150, 54, 45, 12, '1:19.855', 79855),
	(150, 54, 46, 11, '1:19.201', 79201),
	(150, 54, 47, 12, '1:21.681', 81681),
	(150, 54, 48, 12, '1:23.419', 83419),
	(150, 54, 49, 13, '1:39.693', 99693),
	(150, 54, 50, 13, '1:18.253', 78253),
	(150, 54, 51, 13, '1:18.415', 78415),
	(150, 54, 52, 13, '1:18.936', 78936),
	(150, 54, 53, 12, '1:18.887', 78887),
	(150, 54, 54, 12, '1:18.712', 78712),
	(150, 54, 55, 11, '1:18.885', 78885),
	(150, 54, 56, 11, '1:18.701', 78701),
	(150, 54, 57, 11, '1:19.221', 79221),
	(150, 54, 58, 11, '1:19.080', 79080),
	(150, 54, 59, 11, '1:18.901', 78901),
	(150, 54, 60, 10, '1:19.022', 79022),
	(150, 54, 61, 10, '1:18.838', 78838),
	(150, 54, 62, 10, '1:18.949', 78949),
	(150, 54, 63, 10, '1:19.114', 79114),
	(150, 54, 64, 10, '1:18.859', 78859),
	(150, 54, 65, 10, '1:19.289', 79289),
	(150, 54, 66, 10, '1:19.050', 79050),
	(150, 54, 67, 10, '1:19.008', 79008),
	(150, 54, 68, 10, '1:19.083', 79083),
	(150, 54, 69, 10, '1:19.390', 79390),
	(150, 54, 70, 10, '1:20.178', 80178),
	(150, 54, 71, 10, '1:19.589', 79589),
	(150, 55, 1, 18, '1:28.880', 88880),
	(150, 55, 2, 18, '1:20.758', 80758),
	(150, 55, 3, 18, '1:19.580', 79580),
	(150, 55, 4, 18, '1:19.561', 79561),
	(150, 55, 5, 18, '1:19.379', 79379),
	(150, 55, 6, 17, '1:19.808', 79808),
	(150, 55, 7, 17, '1:19.576', 79576),
	(150, 55, 8, 17, '1:19.473', 79473),
	(150, 55, 9, 17, '1:19.197', 79197),
	(150, 55, 10, 17, '1:19.839', 79839),
	(150, 55, 11, 17, '1:19.605', 79605),
	(150, 55, 12, 17, '1:19.283', 79283),
	(150, 55, 13, 17, '1:19.343', 79343),
	(150, 55, 14, 17, '1:18.817', 78817),
	(150, 55, 15, 17, '1:19.450', 79450),
	(150, 55, 16, 17, '1:19.534', 79534),
	(150, 55, 17, 17, '1:19.254', 79254),
	(150, 55, 18, 16, '1:19.796', 79796),
	(150, 55, 19, 16, '1:19.586', 79586),
	(150, 55, 20, 15, '1:19.482', 79482),
	(150, 55, 21, 14, '1:20.586', 80586),
	(150, 55, 22, 14, '1:22.551', 82551),
	(150, 55, 23, 16, '1:40.282', 100282),
	(150, 55, 24, 16, '1:20.014', 80014),
	(150, 55, 25, 16, '1:19.675', 79675),
	(150, 55, 26, 15, '1:20.286', 80286),
	(150, 55, 27, 15, '1:21.435', 81435),
	(150, 55, 28, 15, '1:21.561', 81561),
	(150, 55, 29, 15, '1:19.368', 79368),
	(150, 55, 30, 15, '1:20.397', 80397),
	(150, 55, 31, 15, '1:20.069', 80069),
	(150, 55, 32, 15, '1:19.544', 79544),
	(150, 55, 33, 15, '1:19.418', 79418),
	(150, 55, 34, 15, '1:19.269', 79269),
	(150, 55, 35, 15, '1:19.751', 79751),
	(150, 55, 36, 15, '1:21.705', 81705),
	(150, 55, 37, 15, '1:19.848', 79848),
	(150, 55, 38, 15, '1:19.802', 79802),
	(150, 55, 39, 15, '1:19.769', 79769),
	(150, 55, 40, 15, '1:19.749', 79749),
	(150, 55, 41, 15, '1:21.287', 81287),
	(150, 55, 42, 15, '1:19.829', 79829),
	(150, 55, 43, 15, '1:19.860', 79860),
	(150, 55, 44, 15, '1:19.685', 79685),
	(150, 55, 45, 14, '1:19.575', 79575),
	(150, 55, 46, 14, '1:19.960', 79960),
	(150, 55, 47, 14, '1:22.305', 82305),
	(150, 55, 48, 15, '1:39.299', 99299),
	(150, 55, 49, 15, '1:19.268', 79268),
	(150, 55, 50, 15, '1:20.601', 80601),
	(150, 55, 51, 15, '1:19.114', 79114),
	(150, 55, 52, 15, '1:19.432', 79432),
	(150, 55, 53, 14, '1:19.475', 79475),
	(150, 55, 54, 14, '1:19.424', 79424),
	(150, 55, 55, 13, '1:21.056', 81056),
	(150, 55, 56, 13, '1:19.342', 79342),
	(150, 55, 57, 13, '1:19.293', 79293),
	(150, 55, 58, 13, '1:19.486', 79486),
	(150, 55, 59, 13, '1:19.628', 79628),
	(150, 55, 60, 13, '1:19.898', 79898),
	(150, 55, 61, 13, '1:19.676', 79676),
	(150, 55, 62, 13, '1:19.542', 79542),
	(150, 55, 63, 13, '1:19.022', 79022),
	(150, 55, 64, 13, '1:20.097', 80097),
	(150, 55, 65, 13, '1:19.858', 79858),
	(150, 55, 66, 13, '1:19.231', 79231),
	(150, 55, 67, 13, '1:21.534', 81534),
	(150, 55, 68, 13, '1:19.006', 79006),
	(150, 55, 69, 12, '1:22.297', 82297),
	(150, 55, 70, 12, '1:21.623', 81623),
	(150, 56, 1, 11, '1:24.945', 84945),
	(150, 56, 2, 12, '1:19.565', 79565),
	(150, 56, 3, 12, '1:18.413', 78413),
	(150, 56, 4, 12, '1:18.464', 78464),
	(150, 56, 5, 12, '1:18.332', 78332),
	(150, 56, 6, 11, '1:18.754', 78754),
	(150, 56, 7, 11, '1:18.557', 78557),
	(150, 56, 8, 11, '1:18.743', 78743),
	(150, 56, 9, 11, '1:18.707', 78707),
	(150, 56, 10, 11, '1:18.835', 78835),
	(150, 56, 11, 11, '1:18.260', 78260),
	(150, 56, 12, 11, '1:18.437', 78437),
	(150, 56, 13, 11, '1:18.304', 78304),
	(150, 56, 14, 11, '1:18.888', 78888),
	(150, 56, 15, 11, '1:18.303', 78303),
	(150, 56, 16, 10, '1:18.538', 78538),
	(150, 56, 17, 10, '1:18.541', 78541),
	(150, 56, 18, 10, '1:18.888', 78888),
	(150, 56, 19, 10, '1:18.955', 78955),
	(150, 56, 20, 10, '1:18.655', 78655),
	(150, 56, 21, 9, '1:18.385', 78385),
	(150, 56, 22, 8, '1:17.442', 77442),
	(150, 56, 23, 8, '1:17.304', 77304),
	(150, 56, 24, 8, '1:17.729', 77729),
	(150, 56, 25, 7, '1:17.507', 77507),
	(150, 56, 26, 6, '1:17.746', 77746),
	(150, 56, 27, 6, '1:20.510', 80510),
	(150, 56, 28, 9, '1:37.068', 97068),
	(150, 56, 29, 9, '1:17.892', 77892),
	(150, 56, 30, 9, '1:19.117', 79117),
	(150, 56, 31, 9, '1:19.014', 79014),
	(150, 56, 32, 9, '1:18.225', 78225),
	(150, 56, 33, 9, '1:18.168', 78168),
	(150, 56, 34, 9, '1:18.236', 78236),
	(150, 56, 35, 9, '1:18.338', 78338),
	(150, 56, 36, 9, '1:18.197', 78197),
	(150, 56, 37, 9, '1:18.330', 78330),
	(150, 56, 38, 9, '1:18.219', 78219),
	(150, 56, 39, 9, '1:18.279', 78279),
	(150, 56, 40, 9, '1:18.474', 78474),
	(150, 56, 41, 9, '1:19.402', 79402),
	(150, 56, 42, 9, '1:18.952', 78952),
	(150, 56, 43, 7, '1:18.698', 78698),
	(150, 56, 44, 7, '1:17.656', 77656),
	(150, 56, 45, 7, '1:17.820', 77820),
	(150, 56, 46, 7, '1:17.751', 77751),
	(150, 56, 47, 7, '1:17.433', 77433),
	(150, 56, 48, 6, '1:20.198', 80198),
	(150, 56, 49, 8, '1:38.558', 98558),
	(150, 56, 50, 8, '1:17.715', 77715),
	(150, 56, 51, 8, '1:18.018', 78018),
	(150, 56, 52, 8, '1:17.409', 77409),
	(150, 56, 53, 7, '1:17.986', 77986),
	(150, 56, 54, 7, '1:18.661', 78661),
	(150, 58, 1, 19, '1:29.351', 89351),
	(150, 58, 2, 19, '1:21.582', 81582),
	(150, 58, 3, 19, '1:20.325', 80325),
	(150, 58, 4, 19, '1:20.306', 80306),
	(150, 58, 5, 19, '1:21.588', 81588),
	(150, 58, 6, 18, '1:21.703', 81703),
	(150, 58, 7, 18, '1:21.148', 81148),
	(150, 58, 8, 18, '1:20.887', 80887),
	(150, 58, 9, 18, '1:20.578', 80578),
	(150, 58, 10, 18, '1:20.306', 80306),
	(150, 58, 11, 18, '1:20.687', 80687),
	(150, 58, 12, 18, '1:20.424', 80424),
	(150, 58, 13, 18, '1:20.277', 80277),
	(150, 58, 14, 18, '1:20.422', 80422),
	(150, 58, 15, 18, '1:20.244', 80244),
	(150, 58, 16, 18, '1:20.518', 80518),
	(150, 58, 17, 18, '1:19.697', 79697),
	(150, 58, 18, 17, '1:20.273', 80273),
	(150, 58, 19, 17, '1:20.881', 80881),
	(150, 58, 20, 17, '1:23.512', 83512),
	(150, 58, 21, 17, '1:20.511', 80511),
	(150, 58, 22, 17, '1:21.529', 81529),
	(150, 58, 23, 17, '1:20.174', 80174),
	(150, 58, 24, 17, '1:20.575', 80575),
	(150, 58, 25, 17, '1:22.217', 82217),
	(150, 58, 26, 18, '1:25.398', 85398),
	(150, 58, 27, 18, '1:42.957', 102957),
	(150, 58, 28, 18, '1:20.294', 80294),
	(150, 58, 29, 18, '1:20.196', 80196),
	(150, 58, 30, 18, '1:21.720', 81720),
	(150, 58, 31, 18, '1:21.621', 81621),
	(150, 58, 32, 18, '1:20.399', 80399),
	(150, 58, 33, 18, '1:19.771', 79771),
	(150, 58, 34, 18, '1:19.894', 79894),
	(150, 58, 35, 18, '1:19.627', 79627),
	(150, 58, 36, 18, '1:21.562', 81562),
	(150, 58, 37, 18, '1:22.947', 82947),
	(150, 58, 38, 18, '1:20.544', 80544),
	(150, 58, 39, 18, '1:19.912', 79912),
	(150, 58, 40, 18, '1:20.997', 80997),
	(150, 58, 41, 18, '1:20.549', 80549),
	(150, 58, 42, 18, '1:23.301', 83301),
	(150, 58, 43, 18, '1:20.596', 80596),
	(150, 58, 44, 18, '1:21.537', 81537),
	(150, 58, 45, 18, '1:22.440', 82440),
	(150, 58, 46, 18, '1:22.023', 82023),
	(150, 58, 47, 18, '1:21.563', 81563),
	(150, 58, 48, 18, '1:20.533', 80533),
	(150, 58, 49, 18, '1:19.727', 79727),
	(150, 58, 50, 18, '1:23.150', 83150),
	(150, 58, 51, 19, '1:40.809', 100809),
	(150, 58, 52, 19, '1:21.940', 81940),
	(150, 58, 53, 18, '1:20.409', 80409),
	(150, 58, 54, 18, '1:19.608', 79608),
	(150, 58, 55, 17, '1:20.211', 80211),
	(150, 58, 56, 17, '1:19.665', 79665),
	(150, 58, 57, 17, '1:19.800', 79800),
	(150, 58, 58, 17, '1:19.762', 79762),
	(150, 58, 59, 17, '1:19.943', 79943),
	(150, 58, 60, 17, '1:20.243', 80243),
	(150, 58, 61, 17, '1:20.178', 80178),
	(150, 58, 62, 17, '1:20.087', 80087),
	(150, 58, 63, 17, '1:21.431', 81431),
	(150, 58, 64, 17, '1:20.760', 80760),
	(150, 58, 65, 17, '1:20.370', 80370),
	(150, 58, 66, 16, '1:20.490', 80490),
	(150, 58, 67, 16, '1:22.737', 82737),
	(150, 58, 68, 16, '1:26.518', 86518),
	(150, 58, 69, 15, '1:26.099', 86099),
	(150, 59, 1, 15, '1:27.317', 87317),
	(150, 59, 2, 15, '1:19.278', 79278),
	(150, 59, 3, 15, '1:19.234', 79234),
	(150, 59, 4, 15, '1:19.306', 79306),
	(150, 59, 5, 15, '1:19.262', 79262),
	(150, 59, 6, 14, '1:19.429', 79429),
	(150, 59, 7, 14, '1:19.272', 79272),
	(150, 59, 8, 14, '1:19.291', 79291),
	(150, 59, 9, 14, '1:19.262', 79262),
	(150, 59, 10, 14, '1:19.511', 79511),
	(150, 59, 11, 14, '1:19.440', 79440),
	(150, 59, 12, 14, '1:19.354', 79354),
	(150, 59, 13, 14, '1:19.181', 79181),
	(150, 59, 14, 14, '1:19.202', 79202),
	(150, 59, 15, 14, '1:19.272', 79272),
	(150, 59, 16, 13, '1:19.232', 79232),
	(150, 59, 17, 13, '1:19.263', 79263),
	(151, 2, 1, 7, '1:34.963', 94963),
	(151, 2, 2, 7, '1:27.567', 87567),
	(151, 2, 3, 7, '1:27.262', 87262),
	(151, 2, 4, 7, '1:26.927', 86927),
	(151, 2, 5, 7, '1:27.162', 87162),
	(151, 2, 6, 7, '1:26.874', 86874),
	(151, 2, 7, 7, '1:27.280', 87280),
	(151, 2, 8, 7, '1:27.554', 87554),
	(151, 2, 9, 7, '1:26.450', 86450),
	(151, 2, 10, 7, '1:26.480', 86480),
	(151, 2, 11, 7, '1:26.453', 86453),
	(151, 2, 12, 7, '1:26.592', 86592),
	(151, 2, 13, 7, '1:26.795', 86795),
	(151, 2, 14, 7, '1:26.606', 86606),
	(151, 2, 15, 7, '1:26.436', 86436),
	(151, 2, 16, 7, '1:26.533', 86533),
	(151, 2, 17, 7, '1:26.444', 86444),
	(151, 2, 18, 7, '1:26.783', 86783),
	(151, 2, 19, 7, '1:27.203', 87203),
	(151, 2, 20, 6, '1:26.718', 86718),
	(151, 2, 21, 7, '1:31.630', 91630),
	(151, 2, 22, 10, '1:48.097', 108097),
	(151, 2, 23, 9, '1:25.880', 85880),
	(151, 2, 24, 9, '1:25.849', 85849),
	(151, 2, 25, 8, '1:26.452', 86452),
	(151, 2, 26, 8, '1:26.173', 86173),
	(151, 2, 27, 8, '1:25.975', 85975),
	(151, 2, 28, 8, '1:26.080', 86080),
	(151, 2, 29, 8, '1:26.005', 86005),
	(151, 2, 30, 8, '1:26.258', 86258),
	(151, 2, 31, 8, '1:25.991', 85991),
	(151, 2, 32, 7, '1:26.349', 86349),
	(151, 2, 33, 7, '1:25.600', 85600),
	(151, 2, 34, 7, '1:25.362', 85362),
	(151, 2, 35, 7, '1:25.651', 85651),
	(151, 2, 36, 7, '1:27.970', 87970),
	(151, 2, 37, 6, '1:26.510', 86510),
	(151, 2, 38, 6, '1:25.701', 85701),
	(151, 2, 39, 6, '1:25.796', 85796),
	(151, 2, 40, 6, '1:25.368', 85368),
	(151, 2, 41, 5, '1:31.026', 91026),
	(151, 2, 42, 6, '1:47.612', 107612),
	(151, 2, 43, 6, '1:25.526', 85526),
	(151, 2, 44, 6, '1:26.442', 86442),
	(151, 2, 45, 6, '1:25.647', 85647),
	(151, 2, 46, 6, '1:24.765', 84765),
	(151, 2, 47, 6, '1:25.211', 85211),
	(151, 2, 48, 6, '1:25.562', 85562),
	(151, 2, 49, 6, '1:25.038', 85038),
	(151, 2, 50, 6, '1:25.422', 85422),
	(151, 2, 51, 6, '1:25.299', 85299),
	(151, 2, 52, 6, '1:25.399', 85399),
	(151, 2, 53, 6, '1:25.515', 85515),
	(151, 2, 54, 6, '1:25.333', 85333),
	(151, 2, 55, 6, '1:25.557', 85557),
	(151, 2, 56, 6, '1:25.167', 85167),
	(151, 2, 57, 6, '1:25.450', 85450),
	(151, 2, 58, 6, '1:25.897', 85897),
	(151, 2, 59, 6, '1:26.933', 86933),
	(151, 4, 1, 19, '1:42.920', 102920),
	(151, 4, 2, 19, '1:29.446', 89446),
	(151, 4, 3, 18, '1:30.056', 90056),
	(151, 4, 4, 17, '1:29.142', 89142),
	(151, 4, 5, 17, '1:28.480', 88480),
	(151, 4, 6, 16, '1:30.187', 90187),
	(151, 4, 7, 16, '1:28.888', 88888),
	(151, 4, 8, 16, '1:28.846', 88846),
	(151, 4, 9, 16, '1:28.449', 88449),
	(151, 4, 10, 16, '1:28.249', 88249),
	(151, 4, 11, 16, '1:27.971', 87971),
	(151, 4, 12, 16, '1:28.345', 88345),
	(151, 4, 13, 16, '1:28.247', 88247),
	(151, 4, 14, 16, '1:27.686', 87686),
	(151, 4, 15, 16, '1:27.788', 87788),
	(151, 4, 16, 16, '1:28.003', 88003),
	(151, 4, 17, 16, '1:28.285', 88285),
	(151, 4, 18, 16, '1:28.727', 88727),
	(151, 4, 19, 16, '1:29.914', 89914),
	(151, 4, 20, 16, '1:28.681', 88681),
	(151, 4, 21, 16, '1:28.014', 88014),
	(151, 4, 22, 15, '1:27.657', 87657),
	(151, 4, 23, 16, '1:33.614', 93614),
	(151, 4, 24, 17, '1:49.566', 109566),
	(151, 4, 25, 16, '1:27.653', 87653),
	(151, 4, 26, 16, '1:29.240', 89240),
	(151, 4, 27, 16, '1:28.803', 88803),
	(151, 4, 28, 16, '1:27.424', 87424),
	(151, 4, 29, 16, '1:27.460', 87460),
	(151, 4, 30, 16, '1:27.091', 87091),
	(151, 4, 31, 16, '1:27.203', 87203),
	(151, 4, 32, 16, '1:27.345', 87345),
	(151, 4, 33, 16, '1:28.225', 88225),
	(151, 4, 34, 16, '1:27.585', 87585),
	(151, 4, 35, 16, '1:27.602', 87602),
	(151, 4, 36, 15, '1:27.855', 87855),
	(151, 4, 37, 14, '1:28.118', 88118),
	(151, 4, 38, 14, '1:28.073', 88073),
	(151, 4, 39, 16, '1:59.922', 119922),
	(151, 4, 40, 16, '2:10.352', 130352),
	(151, 4, 41, 16, '1:27.850', 87850),
	(151, 4, 42, 16, '1:27.216', 87216),
	(151, 4, 43, 16, '1:30.245', 90245),
	(151, 4, 44, 16, '1:27.480', 87480),
	(151, 4, 45, 16, '1:27.162', 87162),
	(151, 4, 46, 16, '1:27.282', 87282),
	(151, 4, 47, 16, '1:27.111', 87111),
	(151, 4, 48, 16, '1:27.420', 87420),
	(151, 4, 49, 16, '1:27.895', 87895),
	(151, 4, 50, 16, '1:27.799', 87799),
	(151, 4, 51, 16, '1:28.088', 88088),
	(151, 4, 52, 16, '1:27.881', 87881),
	(151, 4, 53, 16, '1:27.641', 87641),
	(151, 4, 54, 16, '1:28.814', 88814),
	(151, 4, 55, 16, '1:30.052', 90052),
	(151, 4, 56, 16, '1:28.292', 88292),
	(151, 4, 57, 16, '1:28.466', 88466),
	(151, 8, 1, 6, '1:34.474', 94474),
	(151, 8, 2, 6, '1:27.676', 87676),
	(151, 8, 3, 6, '1:27.028', 87028),
	(151, 8, 4, 6, '1:27.140', 87140),
	(151, 8, 5, 6, '1:26.953', 86953),
	(151, 8, 6, 6, '1:26.812', 86812),
	(151, 8, 7, 6, '1:26.967', 86967),
	(151, 8, 8, 6, '1:27.245', 87245),
	(151, 8, 9, 6, '1:26.578', 86578),
	(151, 8, 10, 6, '1:26.795', 86795),
	(151, 8, 11, 6, '1:26.630', 86630),
	(151, 8, 12, 6, '1:26.488', 86488),
	(151, 8, 13, 6, '1:26.681', 86681),
	(151, 8, 14, 6, '1:26.648', 86648),
	(151, 8, 15, 6, '1:26.582', 86582),
	(151, 8, 16, 6, '1:26.375', 86375),
	(151, 8, 17, 6, '1:26.147', 86147),
	(151, 8, 18, 6, '1:27.150', 87150),
	(151, 8, 19, 6, '1:26.408', 86408),
	(151, 8, 20, 7, '1:31.575', 91575),
	(151, 8, 21, 10, '1:49.423', 109423),
	(151, 8, 22, 9, '1:25.389', 85389),
	(151, 8, 23, 8, '1:25.919', 85919),
	(151, 8, 24, 8, '1:26.550', 86550),
	(151, 8, 25, 7, '1:26.713', 86713),
	(151, 8, 26, 7, '1:26.158', 86158),
	(151, 8, 27, 7, '1:25.896', 85896),
	(151, 8, 28, 7, '1:25.962', 85962),
	(151, 8, 29, 7, '1:26.158', 86158),
	(151, 8, 30, 7, '1:26.182', 86182),
	(151, 8, 31, 7, '1:26.023', 86023),
	(151, 8, 32, 6, '1:26.279', 86279),
	(151, 8, 33, 6, '1:24.656', 84656),
	(151, 8, 34, 6, '1:24.563', 84563),
	(151, 8, 35, 6, '1:24.922', 84922),
	(151, 8, 36, 5, '1:24.764', 84764),
	(151, 8, 37, 5, '1:25.838', 85838),
	(151, 8, 38, 5, '1:25.492', 85492),
	(151, 8, 39, 5, '1:24.860', 84860),
	(151, 8, 40, 5, '1:32.667', 92667),
	(151, 8, 41, 7, '1:47.919', 107919),
	(151, 8, 42, 5, '1:25.066', 85066),
	(151, 8, 43, 5, '1:25.058', 85058),
	(151, 8, 44, 5, '1:25.010', 85010),
	(151, 8, 45, 5, '1:24.866', 84866),
	(151, 8, 46, 5, '1:25.201', 85201),
	(151, 8, 47, 5, '1:25.145', 85145),
	(151, 8, 48, 5, '1:25.363', 85363),
	(151, 8, 49, 5, '1:25.207', 85207),
	(151, 8, 50, 5, '1:27.194', 87194),
	(151, 8, 51, 5, '1:25.279', 85279),
	(151, 8, 52, 5, '1:25.681', 85681),
	(151, 8, 53, 5, '1:25.000', 85000),
	(151, 8, 54, 5, '1:25.560', 85560),
	(151, 8, 55, 5, '1:25.075', 85075),
	(151, 8, 56, 5, '1:24.936', 84936),
	(151, 8, 57, 5, '1:25.814', 85814),
	(151, 8, 58, 5, '1:25.442', 85442),
	(151, 8, 59, 5, '1:25.176', 85176),
	(151, 14, 1, 18, '1:42.531', 102531),
	(151, 14, 2, 18, '1:28.908', 88908),
	(151, 18, 1, 13, '1:39.358', 99358),
	(151, 18, 2, 13, '1:29.859', 89859),
	(151, 18, 3, 13, '1:29.134', 89134),
	(151, 18, 4, 13, '1:29.398', 89398),
	(151, 18, 5, 13, '1:28.847', 88847),
	(151, 18, 6, 13, '1:28.574', 88574),
	(151, 18, 7, 13, '1:28.686', 88686),
	(151, 18, 8, 13, '1:28.521', 88521),
	(151, 18, 9, 13, '1:28.249', 88249),
	(151, 18, 10, 13, '1:28.554', 88554),
	(151, 18, 11, 13, '1:28.602', 88602),
	(151, 18, 12, 13, '1:28.592', 88592),
	(151, 18, 13, 13, '1:28.395', 88395),
	(151, 18, 14, 13, '1:28.357', 88357),
	(151, 18, 15, 13, '1:28.704', 88704),
	(151, 18, 16, 13, '1:28.266', 88266),
	(151, 18, 17, 13, '1:28.333', 88333),
	(151, 18, 18, 13, '1:28.433', 88433),
	(151, 18, 19, 13, '1:28.684', 88684),
	(151, 18, 20, 13, '1:29.127', 89127),
	(151, 18, 21, 13, '1:27.941', 87941),
	(151, 18, 22, 16, '1:33.600', 93600),
	(151, 18, 23, 17, '1:49.624', 109624),
	(151, 18, 24, 15, '1:26.963', 86963),
	(151, 18, 25, 14, '1:27.396', 87396),
	(151, 18, 26, 14, '1:27.518', 87518),
	(151, 18, 27, 14, '1:27.446', 87446),
	(151, 18, 28, 14, '1:27.571', 87571),
	(151, 18, 29, 14, '1:30.281', 90281),
	(151, 18, 30, 14, '1:28.432', 88432),
	(151, 18, 31, 14, '1:27.814', 87814),
	(151, 18, 32, 14, '1:28.152', 88152),
	(151, 18, 33, 14, '1:27.969', 87969),
	(151, 18, 34, 14, '1:28.160', 88160),
	(151, 18, 35, 14, '1:27.559', 87559),
	(151, 18, 36, 13, '1:28.019', 88019),
	(151, 18, 37, 12, '1:28.186', 88186),
	(151, 18, 38, 12, '1:28.371', 88371),
	(151, 18, 39, 14, '1:34.342', 94342),
	(151, 18, 40, 15, '1:49.630', 109630),
	(151, 18, 41, 15, '1:28.005', 88005),
	(151, 18, 42, 15, '1:29.084', 89084),
	(151, 18, 43, 15, '1:29.452', 89452),
	(151, 18, 44, 15, '1:28.503', 88503),
	(151, 18, 45, 15, '1:29.802', 89802),
	(151, 18, 46, 15, '1:28.696', 88696),
	(151, 18, 47, 15, '1:28.516', 88516),
	(151, 18, 48, 15, '1:31.264', 91264),
	(151, 18, 49, 15, '1:28.643', 88643),
	(151, 18, 50, 15, '1:28.347', 88347),
	(151, 18, 51, 15, '1:28.504', 88504),
	(151, 18, 52, 15, '1:28.708', 88708),
	(151, 18, 53, 15, '1:28.826', 88826),
	(151, 18, 54, 15, '1:28.320', 88320),
	(151, 18, 55, 15, '1:30.983', 90983),
	(151, 18, 56, 15, '1:28.968', 88968),
	(151, 18, 57, 15, '1:28.862', 88862),
	(151, 18, 58, 15, '1:28.456', 88456),
	(151, 21, 1, 17, '1:41.778', 101778),
	(151, 21, 2, 17, '1:29.311', 89311),
	(151, 21, 3, 17, '1:30.611', 90611),
	(151, 21, 4, 18, '1:35.022', 95022),
	(151, 21, 5, 18, '1:28.188', 88188),
	(151, 21, 6, 18, '1:28.614', 88614),
	(151, 21, 7, 17, '1:29.020', 89020),
	(151, 21, 8, 17, '1:29.085', 89085),
	(151, 21, 9, 17, '1:28.318', 88318),
	(151, 21, 10, 17, '1:28.086', 88086),
	(151, 21, 11, 17, '1:27.922', 87922),
	(151, 21, 12, 17, '1:28.746', 88746),
	(151, 21, 13, 17, '1:28.248', 88248),
	(151, 21, 14, 17, '1:28.400', 88400),
	(151, 21, 15, 17, '1:28.022', 88022),
	(151, 21, 16, 17, '1:28.159', 88159),
	(151, 21, 17, 17, '1:28.377', 88377),
	(151, 21, 18, 17, '1:29.151', 89151),
	(151, 21, 19, 17, '1:28.298', 88298),
	(151, 21, 20, 17, '1:28.055', 88055),
	(151, 21, 21, 17, '1:28.216', 88216),
	(151, 21, 22, 17, '1:27.897', 87897),
	(151, 21, 23, 14, '1:27.451', 87451),
	(151, 21, 24, 14, '1:33.578', 93578),
	(151, 21, 25, 17, '1:50.699', 110699),
	(151, 21, 26, 17, '1:28.334', 88334),
	(151, 21, 27, 17, '1:27.995', 87995),
	(151, 21, 28, 17, '1:27.462', 87462),
	(151, 21, 29, 17, '1:27.521', 87521),
	(151, 21, 30, 17, '1:27.078', 87078),
	(151, 21, 31, 17, '1:27.185', 87185),
	(151, 21, 32, 17, '1:27.624', 87624),
	(151, 21, 33, 17, '1:27.624', 87624),
	(151, 21, 34, 17, '1:27.696', 87696),
	(151, 21, 35, 17, '1:27.225', 87225),
	(151, 21, 36, 16, '1:27.586', 87586),
	(151, 21, 37, 15, '1:27.772', 87772),
	(151, 21, 38, 15, '1:27.692', 87692),
	(151, 21, 39, 13, '1:29.316', 89316),
	(151, 21, 40, 13, '1:27.457', 87457),
	(151, 21, 41, 13, '1:26.798', 86798),
	(151, 21, 42, 13, '1:32.813', 92813),
	(151, 21, 43, 13, '1:48.217', 108217),
	(151, 21, 44, 13, '1:27.729', 87729),
	(151, 21, 45, 13, '1:27.517', 87517),
	(151, 21, 46, 13, '1:27.446', 87446),
	(151, 21, 47, 13, '1:27.278', 87278),
	(151, 21, 48, 13, '1:27.425', 87425),
	(151, 21, 49, 13, '1:27.410', 87410),
	(151, 21, 50, 13, '1:27.530', 87530),
	(151, 21, 51, 13, '1:27.662', 87662),
	(151, 21, 52, 13, '1:28.843', 88843),
	(151, 21, 53, 13, '1:29.447', 89447),
	(151, 21, 54, 13, '1:27.448', 87448),
	(151, 21, 55, 13, '1:27.805', 87805),
	(151, 21, 56, 13, '1:28.788', 88788),
	(151, 21, 57, 13, '1:27.487', 87487),
	(151, 21, 58, 13, '1:27.430', 87430),
	(151, 22, 1, 4, '1:33.350', 93350),
	(151, 22, 2, 4, '1:27.392', 87392),
	(151, 22, 3, 4, '1:27.038', 87038),
	(151, 22, 4, 4, '1:27.121', 87121),
	(151, 22, 5, 4, '1:26.831', 86831),
	(151, 22, 6, 4, '1:26.768', 86768),
	(151, 22, 7, 4, '1:26.634', 86634),
	(151, 22, 8, 4, '1:27.010', 87010),
	(151, 22, 9, 4, '1:26.791', 86791),
	(151, 22, 10, 4, '1:26.872', 86872),
	(151, 22, 11, 4, '1:26.470', 86470),
	(151, 22, 12, 4, '1:26.388', 86388),
	(151, 22, 13, 4, '1:26.559', 86559),
	(151, 22, 14, 4, '1:26.346', 86346),
	(151, 22, 15, 4, '1:26.490', 86490),
	(151, 22, 16, 4, '1:26.294', 86294),
	(151, 22, 17, 4, '1:26.341', 86341),
	(151, 22, 18, 4, '1:26.503', 86503),
	(151, 22, 19, 4, '1:26.107', 86107),
	(151, 22, 20, 4, '1:26.826', 86826),
	(151, 22, 21, 4, '1:26.396', 86396),
	(151, 22, 22, 4, '1:26.293', 86293),
	(151, 22, 23, 4, '1:25.977', 85977),
	(151, 22, 24, 4, '1:26.016', 86016),
	(151, 22, 25, 4, '1:26.338', 86338),
	(151, 22, 26, 3, '1:26.027', 86027),
	(151, 22, 27, 3, '1:25.719', 85719),
	(151, 22, 28, 3, '1:25.971', 85971),
	(151, 22, 29, 3, '1:25.831', 85831),
	(151, 22, 30, 3, '1:26.391', 86391),
	(151, 22, 31, 3, '1:25.599', 85599),
	(151, 22, 32, 3, '1:25.457', 85457),
	(151, 22, 33, 3, '1:25.287', 85287),
	(151, 22, 34, 3, '1:25.485', 85485),
	(151, 22, 35, 3, '1:25.716', 85716),
	(151, 22, 36, 3, '1:25.942', 85942),
	(151, 22, 37, 3, '1:25.150', 85150),
	(151, 22, 38, 3, '1:24.899', 84899),
	(151, 22, 39, 3, '1:24.940', 84940),
	(151, 22, 40, 2, '1:25.153', 85153),
	(151, 22, 41, 2, '1:25.763', 85763),
	(151, 22, 42, 3, '1:30.606', 90606),
	(151, 22, 43, 3, '1:47.370', 107370),
	(151, 22, 44, 3, '1:24.445', 84445),
	(151, 22, 45, 3, '1:24.732', 84732),
	(151, 22, 46, 3, '1:24.903', 84903),
	(151, 22, 47, 3, '1:24.930', 84930),
	(151, 22, 48, 3, '1:24.782', 84782),
	(151, 22, 49, 3, '1:25.413', 85413),
	(151, 22, 50, 3, '1:25.178', 85178),
	(151, 22, 51, 3, '1:25.447', 85447),
	(151, 22, 52, 3, '1:25.871', 85871),
	(151, 22, 53, 3, '1:25.396', 85396),
	(151, 22, 54, 3, '1:25.421', 85421),
	(151, 22, 55, 3, '1:25.597', 85597),
	(151, 22, 56, 3, '1:25.568', 85568),
	(151, 22, 57, 3, '1:25.770', 85770),
	(151, 22, 58, 3, '1:27.642', 87642),
	(151, 22, 59, 3, '1:26.432', 86432),
	(151, 22, 60, 3, '1:27.067', 87067),
	(151, 23, 1, 5, '1:34.111', 94111),
	(151, 23, 2, 5, '1:27.610', 87610),
	(151, 23, 3, 5, '1:27.012', 87012),
	(151, 23, 4, 5, '1:27.201', 87201),
	(151, 23, 5, 5, '1:26.984', 86984),
	(151, 23, 6, 5, '1:26.769', 86769),
	(151, 23, 7, 5, '1:26.942', 86942),
	(151, 23, 8, 5, '1:27.070', 87070),
	(151, 23, 9, 5, '1:26.712', 86712),
	(151, 23, 10, 5, '1:26.669', 86669),
	(151, 23, 11, 5, '1:26.710', 86710),
	(151, 23, 12, 5, '1:26.573', 86573),
	(151, 23, 13, 5, '1:26.590', 86590),
	(151, 23, 14, 5, '1:26.659', 86659),
	(151, 23, 15, 5, '1:26.575', 86575),
	(151, 23, 16, 5, '1:26.236', 86236),
	(151, 23, 17, 5, '1:26.242', 86242),
	(151, 23, 18, 5, '1:27.231', 87231),
	(151, 23, 19, 5, '1:26.039', 86039),
	(151, 23, 20, 5, '1:26.194', 86194),
	(151, 23, 21, 5, '1:26.069', 86069),
	(151, 23, 22, 5, '1:25.893', 85893),
	(151, 23, 23, 5, '1:25.899', 85899),
	(151, 23, 24, 5, '1:25.718', 85718),
	(151, 23, 25, 5, '1:26.060', 86060),
	(151, 23, 26, 4, '1:26.226', 86226),
	(151, 23, 27, 4, '1:25.456', 85456),
	(151, 23, 28, 4, '1:26.000', 86000),
	(151, 23, 29, 4, '1:25.784', 85784),
	(151, 23, 30, 4, '1:26.294', 86294),
	(151, 23, 31, 4, '1:25.665', 85665),
	(151, 23, 32, 4, '1:25.551', 85551),
	(151, 23, 33, 4, '1:25.188', 85188),
	(151, 23, 34, 4, '1:25.465', 85465),
	(151, 23, 35, 5, '1:31.781', 91781),
	(151, 23, 36, 6, '1:54.218', 114218),
	(151, 30, 1, 1, '1:29.541', 89541),
	(151, 30, 2, 1, '1:26.239', 86239),
	(151, 30, 3, 1, '1:26.045', 86045),
	(151, 30, 4, 1, '1:26.389', 86389),
	(151, 30, 5, 2, '1:27.351', 87351),
	(151, 30, 6, 2, '1:25.943', 85943),
	(151, 30, 7, 2, '1:26.510', 86510),
	(151, 30, 8, 2, '1:27.167', 87167),
	(151, 30, 9, 2, '1:26.131', 86131),
	(151, 30, 10, 2, '1:25.746', 85746),
	(151, 30, 11, 2, '1:26.105', 86105),
	(151, 30, 12, 2, '1:26.138', 86138),
	(151, 30, 13, 2, '1:26.145', 86145),
	(151, 30, 14, 2, '1:25.797', 85797),
	(151, 30, 15, 2, '1:25.806', 85806),
	(151, 30, 16, 2, '1:25.987', 85987),
	(151, 30, 17, 2, '1:26.117', 86117),
	(151, 30, 18, 3, '1:27.490', 87490),
	(151, 30, 19, 3, '1:26.397', 86397),
	(151, 30, 20, 3, '1:26.130', 86130),
	(151, 30, 21, 3, '1:26.030', 86030),
	(151, 30, 22, 3, '1:25.699', 85699),
	(151, 30, 23, 3, '1:25.361', 85361),
	(151, 30, 24, 3, '1:25.376', 85376),
	(151, 30, 25, 3, '1:25.164', 85164),
	(151, 30, 26, 2, '1:25.214', 85214),
	(151, 30, 27, 2, '1:24.904', 84904),
	(151, 30, 28, 2, '1:24.893', 84893),
	(151, 30, 29, 2, '1:25.013', 85013),
	(151, 30, 30, 2, '1:24.859', 84859),
	(151, 30, 31, 2, '1:24.530', 84530),
	(151, 30, 32, 2, '1:24.524', 84524),
	(151, 30, 33, 2, '1:24.840', 84840),
	(151, 30, 34, 2, '1:25.013', 85013),
	(151, 30, 35, 2, '1:25.024', 85024),
	(151, 30, 36, 2, '1:25.081', 85081),
	(151, 30, 37, 2, '1:24.613', 84613),
	(151, 30, 38, 2, '1:25.264', 85264),
	(151, 30, 39, 2, '1:30.743', 90743),
	(151, 30, 40, 4, '1:47.327', 107327),
	(151, 30, 41, 3, '1:25.150', 85150),
	(151, 30, 42, 2, '1:23.928', 83928),
	(151, 30, 43, 2, '1:24.060', 84060),
	(151, 30, 44, 2, '1:25.096', 85096),
	(151, 30, 45, 2, '1:24.956', 84956),
	(151, 30, 46, 2, '1:25.322', 85322),
	(151, 30, 47, 2, '1:25.420', 85420),
	(151, 30, 48, 2, '1:25.341', 85341),
	(151, 30, 49, 2, '1:24.893', 84893),
	(151, 30, 50, 2, '1:26.036', 86036),
	(151, 30, 51, 2, '1:25.237', 85237),
	(151, 30, 52, 2, '1:25.386', 85386),
	(151, 30, 53, 2, '1:25.531', 85531),
	(151, 30, 54, 2, '1:25.989', 85989),
	(151, 30, 55, 2, '1:25.281', 85281),
	(151, 30, 56, 2, '1:24.623', 84623),
	(151, 30, 57, 2, '1:25.596', 85596),
	(151, 30, 58, 2, '1:25.834', 85834),
	(151, 30, 59, 2, '1:25.776', 85776),
	(151, 30, 60, 2, '1:29.315', 89315),
	(151, 31, 1, 3, '1:31.709', 91709),
	(151, 31, 2, 3, '1:26.814', 86814),
	(151, 31, 3, 3, '1:26.555', 86555),
	(151, 31, 4, 3, '1:26.955', 86955),
	(151, 31, 5, 3, '1:26.610', 86610),
	(151, 31, 6, 3, '1:26.240', 86240),
	(151, 31, 7, 3, '1:25.910', 85910),
	(151, 31, 8, 3, '1:26.211', 86211),
	(151, 31, 9, 3, '1:25.958', 85958),
	(151, 31, 10, 3, '1:25.744', 85744),
	(151, 31, 11, 3, '1:25.942', 85942),
	(151, 31, 12, 3, '1:25.779', 85779),
	(151, 31, 13, 3, '1:25.952', 85952),
	(151, 31, 14, 3, '1:25.583', 85583),
	(151, 31, 15, 3, '1:25.757', 85757),
	(151, 31, 16, 3, '1:25.656', 85656),
	(151, 31, 17, 3, '1:25.858', 85858),
	(151, 31, 18, 2, '1:25.151', 85151),
	(151, 31, 19, 2, '1:24.967', 84967),
	(151, 31, 20, 2, '1:25.304', 85304),
	(151, 31, 21, 2, '1:25.239', 85239),
	(151, 31, 22, 1, '1:24.776', 84776),
	(151, 31, 23, 1, '1:24.437', 84437),
	(151, 31, 24, 1, '1:24.581', 84581),
	(151, 31, 25, 2, '1:30.778', 90778),
	(151, 31, 26, 5, '1:45.989', 105989),
	(151, 31, 27, 5, '1:24.639', 84639),
	(151, 31, 28, 5, '1:25.232', 85232),
	(151, 31, 29, 5, '1:25.414', 85414),
	(151, 31, 30, 5, '1:26.335', 86335),
	(151, 31, 31, 5, '1:25.655', 85655),
	(151, 31, 32, 5, '1:25.743', 85743),
	(151, 31, 33, 5, '1:25.176', 85176),
	(151, 31, 34, 5, '1:25.293', 85293),
	(151, 31, 35, 4, '1:25.803', 85803),
	(151, 31, 36, 4, '1:25.247', 85247),
	(151, 31, 37, 4, '1:25.224', 85224),
	(151, 31, 38, 4, '1:25.003', 85003),
	(151, 31, 39, 4, '1:24.855', 84855),
	(151, 31, 40, 3, '1:24.999', 84999),
	(151, 31, 41, 4, '1:31.596', 91596),
	(151, 31, 42, 4, '1:49.349', 109349),
	(151, 31, 43, 4, '1:24.635', 84635),
	(151, 31, 44, 4, '1:25.652', 85652),
	(151, 31, 45, 4, '1:25.531', 85531),
	(151, 31, 46, 4, '1:25.345', 85345),
	(151, 31, 47, 4, '1:25.606', 85606),
	(151, 31, 48, 4, '1:25.924', 85924),
	(151, 31, 49, 4, '1:26.477', 86477),
	(151, 31, 50, 4, '1:26.000', 86000),
	(151, 31, 51, 4, '1:25.695', 85695),
	(151, 31, 52, 4, '1:25.858', 85858),
	(151, 31, 53, 4, '1:26.227', 86227),
	(151, 31, 54, 4, '1:25.134', 85134),
	(151, 31, 55, 4, '1:25.578', 85578),
	(151, 31, 56, 4, '1:25.502', 85502),
	(151, 31, 57, 4, '1:25.718', 85718),
	(151, 31, 58, 4, '1:26.104', 86104),
	(151, 31, 59, 4, '1:27.845', 87845),
	(151, 31, 60, 4, '1:27.693', 87693),
	(151, 35, 1, 10, '1:37.937', 97937),
	(151, 35, 2, 10, '1:28.845', 88845),
	(151, 35, 3, 11, '1:30.195', 90195),
	(151, 35, 4, 11, '1:28.256', 88256),
	(151, 35, 5, 11, '1:28.349', 88349),
	(151, 35, 6, 11, '1:29.097', 89097),
	(151, 35, 7, 11, '1:28.759', 88759),
	(151, 35, 8, 11, '1:28.663', 88663),
	(151, 35, 9, 11, '1:28.360', 88360),
	(151, 35, 10, 11, '1:28.421', 88421),
	(151, 35, 11, 10, '1:27.644', 87644),
	(151, 35, 12, 10, '1:27.415', 87415),
	(151, 35, 13, 10, '1:27.315', 87315),
	(151, 35, 14, 10, '1:27.063', 87063),
	(151, 35, 15, 10, '1:26.980', 86980),
	(151, 35, 16, 10, '1:27.071', 87071),
	(151, 35, 17, 10, '1:27.519', 87519),
	(151, 35, 18, 10, '1:26.894', 86894),
	(151, 35, 19, 10, '1:26.947', 86947),
	(151, 35, 20, 10, '1:27.029', 87029),
	(151, 35, 21, 9, '1:26.889', 86889),
	(151, 35, 22, 8, '1:26.744', 86744),
	(151, 35, 23, 7, '1:26.291', 86291),
	(151, 35, 24, 7, '1:26.588', 86588),
	(151, 35, 25, 6, '1:26.621', 86621),
	(151, 35, 26, 6, '1:26.158', 86158),
	(151, 35, 27, 6, '1:25.809', 85809),
	(151, 35, 28, 6, '1:26.089', 86089),
	(151, 35, 29, 6, '1:26.014', 86014),
	(151, 35, 30, 6, '1:26.136', 86136),
	(151, 35, 31, 6, '1:26.104', 86104),
	(151, 35, 32, 9, '1:32.509', 92509),
	(151, 35, 33, 11, '1:53.199', 113199),
	(151, 35, 34, 11, '1:27.121', 87121),
	(151, 35, 35, 10, '1:26.744', 86744),
	(151, 35, 36, 10, '1:26.832', 86832),
	(151, 35, 37, 9, '1:26.799', 86799),
	(151, 35, 38, 9, '1:26.676', 86676),
	(151, 35, 39, 9, '1:26.598', 86598),
	(151, 35, 40, 9, '1:26.780', 86780),
	(151, 35, 41, 8, '1:26.823', 86823),
	(151, 35, 42, 8, '1:26.207', 86207),
	(151, 35, 43, 8, '1:26.426', 86426),
	(151, 35, 44, 8, '1:26.528', 86528),
	(151, 35, 45, 8, '1:26.439', 86439),
	(151, 35, 46, 8, '1:26.094', 86094),
	(151, 35, 47, 8, '1:26.377', 86377),
	(151, 35, 48, 8, '1:28.221', 88221),
	(151, 35, 49, 8, '1:26.920', 86920),
	(151, 35, 50, 8, '1:26.547', 86547),
	(151, 35, 51, 8, '1:26.242', 86242),
	(151, 35, 52, 8, '1:26.429', 86429),
	(151, 35, 53, 8, '1:26.285', 86285),
	(151, 35, 54, 8, '1:26.497', 86497),
	(151, 35, 55, 8, '1:26.842', 86842),
	(151, 35, 56, 8, '1:26.798', 86798),
	(151, 35, 57, 8, '1:26.563', 86563),
	(151, 35, 58, 8, '1:26.009', 86009),
	(151, 35, 59, 8, '1:26.529', 86529),
	(151, 37, 1, 12, '1:39.062', 99062),
	(151, 37, 2, 12, '1:29.556', 89556),
	(151, 37, 3, 12, '1:29.259', 89259),
	(151, 37, 4, 12, '1:28.943', 88943),
	(151, 37, 5, 12, '1:28.373', 88373),
	(151, 37, 6, 12, '1:28.507', 88507),
	(151, 37, 7, 12, '1:28.660', 88660),
	(151, 37, 8, 12, '1:28.658', 88658),
	(151, 37, 9, 12, '1:28.475', 88475),
	(151, 37, 10, 12, '1:28.282', 88282),
	(151, 37, 11, 12, '1:28.855', 88855),
	(151, 37, 12, 12, '1:28.714', 88714),
	(151, 37, 13, 12, '1:28.543', 88543),
	(151, 37, 14, 12, '1:28.068', 88068),
	(151, 37, 15, 12, '1:28.076', 88076),
	(151, 37, 16, 12, '1:28.272', 88272),
	(151, 37, 17, 12, '1:29.293', 89293),
	(151, 37, 18, 12, '1:27.753', 87753),
	(151, 37, 19, 12, '1:29.292', 89292),
	(151, 37, 20, 12, '1:28.198', 88198),
	(151, 37, 21, 12, '1:27.829', 87829),
	(151, 37, 22, 12, '1:27.495', 87495),
	(151, 37, 23, 11, '1:27.494', 87494),
	(151, 37, 24, 11, '1:27.134', 87134),
	(151, 37, 25, 11, '1:27.069', 87069),
	(151, 37, 26, 11, '1:26.673', 86673),
	(151, 37, 27, 11, '1:26.854', 86854),
	(151, 37, 28, 11, '1:26.822', 86822),
	(151, 37, 29, 11, '1:26.610', 86610),
	(151, 37, 30, 10, '1:26.925', 86925),
	(151, 37, 31, 10, '1:27.037', 87037),
	(151, 37, 32, 10, '1:26.149', 86149),
	(151, 37, 33, 9, '1:25.739', 85739),
	(151, 37, 34, 9, '1:31.967', 91967),
	(151, 37, 35, 12, '1:54.040', 114040),
	(151, 37, 36, 17, '1:53.731', 113731),
	(151, 37, 37, 16, '1:28.318', 88318),
	(151, 37, 38, 16, '1:30.076', 90076),
	(151, 37, 39, 15, '1:28.371', 88371),
	(151, 37, 40, 14, '1:28.113', 88113),
	(151, 37, 41, 14, '1:27.618', 87618),
	(151, 37, 42, 14, '1:28.621', 88621),
	(151, 37, 43, 12, '1:27.845', 87845),
	(151, 37, 44, 12, '1:27.841', 87841),
	(151, 37, 45, 12, '1:28.896', 88896),
	(151, 37, 46, 12, '1:29.400', 89400),
	(151, 37, 47, 12, '1:28.671', 88671),
	(151, 37, 48, 12, '1:27.584', 87584),
	(151, 37, 49, 12, '1:27.649', 87649),
	(151, 37, 50, 12, '1:27.146', 87146),
	(151, 37, 51, 12, '1:27.482', 87482),
	(151, 37, 52, 12, '1:27.427', 87427),
	(151, 37, 53, 12, '1:26.893', 86893),
	(151, 37, 54, 12, '1:26.786', 86786),
	(151, 37, 55, 12, '1:26.990', 86990),
	(151, 37, 56, 12, '1:26.993', 86993),
	(151, 37, 57, 12, '1:28.557', 88557),
	(151, 37, 58, 12, '1:27.958', 87958),
	(151, 49, 1, 8, '1:35.673', 95673),
	(151, 49, 2, 8, '1:27.476', 87476),
	(151, 49, 3, 8, '1:27.383', 87383),
	(151, 49, 4, 8, '1:27.444', 87444),
	(151, 49, 5, 8, '1:26.735', 86735),
	(151, 49, 6, 8, '1:26.719', 86719),
	(151, 49, 7, 8, '1:27.430', 87430),
	(151, 49, 8, 8, '1:27.272', 87272),
	(151, 49, 9, 8, '1:26.584', 86584),
	(151, 49, 10, 8, '1:26.430', 86430),
	(151, 49, 11, 8, '1:26.656', 86656),
	(151, 49, 12, 8, '1:26.484', 86484),
	(151, 49, 13, 8, '1:26.863', 86863),
	(151, 49, 14, 8, '1:26.575', 86575),
	(151, 49, 15, 8, '1:26.504', 86504),
	(151, 49, 16, 8, '1:26.250', 86250),
	(151, 49, 17, 8, '1:26.526', 86526),
	(151, 49, 18, 8, '1:26.660', 86660),
	(151, 49, 19, 8, '1:27.294', 87294),
	(151, 49, 20, 8, '1:31.418', 91418),
	(151, 49, 21, 6, '1:26.132', 86132),
	(151, 49, 22, 6, '1:25.470', 85470),
	(151, 49, 23, 6, '1:25.029', 85029),
	(151, 49, 24, 6, '1:31.040', 91040),
	(151, 49, 25, 9, '1:49.516', 109516),
	(151, 49, 26, 9, '1:26.003', 86003),
	(151, 49, 27, 9, '1:25.535', 85535),
	(151, 49, 28, 9, '1:25.846', 85846),
	(151, 49, 29, 9, '1:25.700', 85700),
	(151, 49, 30, 9, '1:25.703', 85703),
	(151, 49, 31, 9, '1:25.337', 85337),
	(151, 49, 32, 8, '1:25.502', 85502),
	(151, 49, 33, 8, '1:25.451', 85451),
	(151, 49, 34, 8, '1:25.401', 85401),
	(151, 49, 35, 8, '1:25.310', 85310),
	(151, 49, 36, 8, '1:27.647', 87647),
	(151, 49, 37, 7, '1:26.351', 86351),
	(151, 49, 38, 7, '1:25.650', 85650),
	(151, 49, 39, 7, '1:26.050', 86050),
	(151, 49, 40, 7, '1:27.375', 87375),
	(151, 49, 41, 6, '1:31.781', 91781),
	(151, 49, 42, 7, '1:48.953', 108953),
	(151, 49, 43, 7, '1:26.801', 86801),
	(151, 49, 44, 7, '1:26.231', 86231),
	(151, 49, 45, 7, '1:26.807', 86807),
	(151, 49, 46, 7, '1:26.235', 86235),
	(151, 49, 47, 7, '1:26.422', 86422),
	(151, 49, 48, 7, '1:26.711', 86711),
	(151, 49, 49, 7, '1:26.750', 86750),
	(151, 49, 50, 7, '1:26.920', 86920),
	(151, 49, 51, 7, '1:27.018', 87018),
	(151, 49, 52, 7, '1:26.795', 86795),
	(151, 49, 53, 7, '1:28.042', 88042),
	(151, 49, 54, 7, '1:27.682', 87682),
	(151, 49, 55, 7, '1:27.089', 87089),
	(151, 49, 56, 7, '1:27.121', 87121),
	(151, 49, 57, 7, '1:26.397', 86397),
	(151, 49, 58, 7, '1:26.232', 86232),
	(151, 49, 59, 7, '1:27.735', 87735),
	(151, 50, 1, 11, '1:38.334', 98334),
	(151, 50, 2, 11, '1:29.013', 89013),
	(151, 50, 3, 10, '1:28.358', 88358),
	(151, 50, 4, 9, '1:27.008', 87008),
	(151, 50, 5, 9, '1:27.002', 87002),
	(151, 50, 6, 9, '1:27.133', 87133),
	(151, 50, 7, 9, '1:27.632', 87632),
	(151, 50, 8, 9, '1:27.930', 87930),
	(151, 50, 9, 9, '1:27.525', 87525),
	(151, 50, 10, 9, '1:27.317', 87317),
	(151, 50, 11, 9, '1:27.341', 87341),
	(151, 50, 12, 9, '1:27.330', 87330),
	(151, 50, 13, 9, '1:27.279', 87279),
	(151, 50, 14, 9, '1:27.308', 87308),
	(151, 50, 15, 9, '1:27.404', 87404),
	(151, 50, 16, 9, '1:27.166', 87166),
	(151, 50, 17, 9, '1:27.226', 87226),
	(151, 50, 18, 9, '1:27.413', 87413),
	(151, 50, 19, 9, '1:27.500', 87500),
	(151, 50, 20, 9, '1:27.547', 87547),
	(151, 50, 21, 8, '1:27.789', 87789),
	(151, 50, 22, 7, '1:32.950', 92950),
	(151, 50, 23, 13, '1:50.899', 110899),
	(151, 50, 24, 13, '1:26.938', 86938),
	(151, 50, 25, 13, '1:26.735', 86735),
	(151, 50, 26, 13, '1:26.786', 86786),
	(151, 50, 27, 13, '1:26.673', 86673),
	(151, 50, 28, 13, '1:27.799', 87799),
	(151, 50, 29, 13, '1:26.830', 86830),
	(151, 50, 30, 13, '1:26.894', 86894),
	(151, 50, 31, 11, '1:26.886', 86886),
	(151, 50, 32, 11, '1:27.903', 87903),
	(151, 50, 33, 10, '1:27.170', 87170),
	(151, 50, 34, 10, '1:26.963', 86963),
	(151, 50, 35, 9, '1:26.506', 86506),
	(151, 50, 36, 9, '1:26.443', 86443),
	(151, 50, 37, 8, '1:26.619', 86619),
	(151, 50, 38, 8, '1:26.669', 86669),
	(151, 50, 39, 8, '1:26.594', 86594),
	(151, 50, 40, 8, '1:26.394', 86394),
	(151, 50, 41, 10, '1:32.139', 92139),
	(151, 50, 42, 10, '1:49.966', 109966),
	(151, 50, 43, 10, '1:26.972', 86972),
	(151, 50, 44, 10, '1:26.676', 86676),
	(151, 50, 45, 10, '1:27.935', 87935),
	(151, 50, 46, 10, '1:27.069', 87069),
	(151, 50, 47, 10, '1:26.817', 86817),
	(151, 50, 48, 10, '1:27.056', 87056),
	(151, 50, 49, 10, '1:29.113', 89113),
	(151, 50, 50, 10, '1:27.598', 87598),
	(151, 50, 51, 10, '1:27.677', 87677),
	(151, 50, 52, 10, '1:28.014', 88014),
	(151, 50, 53, 10, '1:28.348', 88348),
	(151, 50, 54, 10, '1:29.330', 89330),
	(151, 50, 55, 10, '1:29.891', 89891),
	(151, 50, 56, 10, '1:34.956', 94956),
	(151, 50, 57, 10, '1:31.656', 91656),
	(151, 50, 58, 10, '1:31.464', 91464),
	(151, 54, 1, 16, '1:41.285', 101285),
	(151, 54, 2, 16, '1:29.308', 89308),
	(151, 54, 3, 16, '1:29.453', 89453),
	(151, 54, 4, 16, '1:29.252', 89252),
	(151, 54, 5, 16, '1:29.639', 89639),
	(151, 54, 6, 17, '1:33.051', 93051),
	(151, 55, 1, 9, '1:37.366', 97366),
	(151, 55, 2, 9, '1:28.865', 88865),
	(151, 55, 3, 9, '1:28.633', 88633),
	(151, 55, 4, 10, '1:29.825', 89825),
	(151, 55, 5, 10, '1:28.521', 88521),
	(151, 55, 6, 10, '1:29.053', 89053),
	(151, 55, 7, 10, '1:28.614', 88614),
	(151, 55, 8, 10, '1:28.680', 88680),
	(151, 55, 9, 10, '1:28.514', 88514),
	(151, 55, 10, 10, '1:28.341', 88341),
	(151, 55, 11, 11, '1:29.588', 89588),
	(151, 55, 12, 11, '1:28.464', 88464),
	(151, 55, 13, 11, '1:28.589', 88589),
	(151, 55, 14, 11, '1:28.286', 88286),
	(151, 55, 15, 11, '1:28.093', 88093),
	(151, 55, 16, 11, '1:28.313', 88313),
	(151, 55, 17, 11, '1:28.130', 88130),
	(151, 55, 18, 11, '1:28.139', 88139),
	(151, 55, 19, 11, '1:28.211', 88211),
	(151, 55, 20, 11, '1:28.110', 88110),
	(151, 55, 21, 11, '1:27.958', 87958),
	(151, 55, 22, 11, '1:28.044', 88044),
	(151, 55, 23, 10, '1:27.630', 87630),
	(151, 55, 24, 10, '1:27.515', 87515),
	(151, 55, 25, 10, '1:27.351', 87351),
	(151, 55, 26, 10, '1:27.087', 87087),
	(151, 55, 27, 10, '1:26.842', 86842),
	(151, 55, 28, 10, '1:26.823', 86823),
	(151, 55, 29, 10, '1:26.497', 86497),
	(151, 55, 30, 11, '1:32.602', 92602),
	(151, 55, 31, 13, '1:58.394', 118394),
	(151, 55, 32, 13, '1:28.603', 88603),
	(151, 55, 33, 13, '1:27.912', 87912),
	(151, 55, 34, 13, '1:27.942', 87942),
	(151, 55, 35, 13, '1:28.020', 88020),
	(151, 55, 36, 12, '1:28.775', 88775),
	(151, 55, 37, 11, '1:28.094', 88094),
	(151, 55, 38, 11, '1:28.735', 88735),
	(151, 55, 39, 11, '1:28.206', 88206),
	(151, 55, 40, 11, '1:27.842', 87842),
	(151, 55, 41, 11, '1:28.670', 88670),
	(151, 55, 42, 11, '1:27.549', 87549),
	(151, 55, 43, 11, '1:27.854', 87854),
	(151, 55, 44, 11, '1:27.579', 87579),
	(151, 55, 45, 11, '1:27.838', 87838),
	(151, 55, 46, 11, '1:27.594', 87594),
	(151, 55, 47, 11, '1:27.469', 87469),
	(151, 55, 48, 11, '1:28.149', 88149),
	(151, 55, 49, 11, '1:27.860', 87860),
	(151, 55, 50, 11, '1:27.843', 87843),
	(151, 55, 51, 11, '1:29.584', 89584),
	(151, 55, 52, 11, '1:29.432', 89432),
	(151, 55, 53, 11, '1:27.581', 87581),
	(151, 55, 54, 11, '1:29.525', 89525),
	(151, 55, 55, 11, '1:27.674', 87674),
	(151, 55, 56, 11, '1:27.609', 87609),
	(151, 55, 57, 11, '1:27.594', 87594),
	(151, 55, 58, 11, '1:27.722', 87722),
	(151, 56, 1, 15, '1:40.431', 100431),
	(151, 56, 2, 15, '1:29.682', 89682),
	(151, 56, 3, 15, '1:29.308', 89308),
	(151, 56, 4, 15, '1:29.394', 89394),
	(151, 56, 5, 15, '1:29.011', 89011),
	(151, 56, 6, 15, '1:28.572', 88572),
	(151, 56, 7, 15, '1:28.587', 88587),
	(151, 56, 8, 15, '1:29.762', 89762),
	(151, 56, 9, 15, '1:28.005', 88005),
	(151, 56, 10, 15, '1:27.845', 87845),
	(151, 56, 11, 15, '1:28.698', 88698),
	(151, 56, 12, 15, '1:28.648', 88648),
	(151, 56, 13, 15, '1:28.836', 88836),
	(151, 56, 14, 15, '1:28.121', 88121),
	(151, 56, 15, 15, '1:28.368', 88368),
	(151, 56, 16, 15, '1:28.370', 88370),
	(151, 56, 17, 15, '1:28.281', 88281),
	(151, 56, 18, 15, '1:28.962', 88962),
	(151, 56, 19, 15, '1:28.273', 88273),
	(151, 56, 20, 15, '1:29.371', 89371),
	(151, 56, 21, 15, '1:27.876', 87876),
	(151, 56, 22, 14, '1:27.968', 87968),
	(151, 56, 23, 12, '1:27.354', 87354),
	(151, 56, 24, 12, '1:25.820', 85820),
	(151, 56, 25, 12, '1:27.156', 87156),
	(151, 56, 26, 12, '1:25.938', 85938),
	(151, 56, 27, 12, '1:25.833', 85833),
	(151, 56, 28, 12, '1:26.240', 86240),
	(151, 56, 29, 12, '1:26.580', 86580),
	(151, 56, 30, 12, '1:31.842', 91842),
	(151, 56, 31, 12, '1:47.428', 107428),
	(151, 56, 32, 12, '1:24.838', 84838),
	(151, 56, 33, 12, '1:25.173', 85173),
	(151, 56, 34, 12, '1:25.140', 85140),
	(151, 56, 35, 11, '1:25.157', 85157),
	(151, 56, 36, 11, '1:24.706', 84706),
	(151, 56, 37, 10, '1:24.986', 84986),
	(151, 56, 38, 10, '1:24.754', 84754),
	(151, 56, 39, 10, '1:24.996', 84996),
	(151, 56, 40, 10, '1:25.663', 85663),
	(151, 56, 41, 9, '1:26.465', 86465),
	(151, 56, 42, 9, '1:26.280', 86280),
	(151, 56, 43, 9, '1:26.484', 86484),
	(151, 56, 44, 9, '1:26.584', 86584),
	(151, 56, 45, 9, '1:31.599', 91599),
	(151, 56, 46, 9, '1:47.498', 107498),
	(151, 56, 47, 9, '1:26.876', 86876),
	(151, 56, 48, 9, '1:25.783', 85783),
	(151, 56, 49, 9, '1:25.453', 85453),
	(151, 56, 50, 9, '1:25.186', 85186),
	(151, 56, 51, 9, '1:25.634', 85634),
	(151, 56, 52, 9, '1:24.901', 84901),
	(151, 56, 53, 9, '1:25.257', 85257),
	(151, 56, 54, 9, '1:25.056', 85056),
	(151, 56, 55, 9, '1:25.458', 85458),
	(151, 56, 56, 9, '1:25.643', 85643),
	(151, 56, 57, 9, '1:24.963', 84963),
	(151, 56, 58, 9, '1:24.728', 84728),
	(151, 56, 59, 9, '1:24.544', 84544),
	(151, 57, 1, 2, '1:29.761', 89761),
	(151, 57, 2, 2, '1:26.386', 86386),
	(151, 57, 3, 2, '1:25.861', 85861),
	(151, 57, 4, 2, '1:26.494', 86494),
	(151, 57, 5, 1, '1:25.066', 85066),
	(151, 57, 6, 1, '1:24.294', 84294),
	(151, 57, 7, 1, '1:24.396', 84396),
	(151, 57, 8, 1, '1:24.923', 84923),
	(151, 57, 9, 1, '1:24.199', 84199),
	(151, 57, 10, 1, '1:24.072', 84072),
	(151, 57, 11, 1, '1:24.247', 84247),
	(151, 57, 12, 1, '1:24.282', 84282),
	(151, 57, 13, 1, '1:24.383', 84383),
	(151, 57, 14, 1, '1:24.149', 84149),
	(151, 57, 15, 1, '1:23.964', 83964),
	(151, 57, 16, 1, '1:24.449', 84449),
	(151, 57, 17, 1, '1:23.799', 83799),
	(151, 57, 18, 1, '1:24.345', 84345),
	(151, 57, 19, 1, '1:25.004', 85004),
	(151, 57, 20, 1, '1:24.607', 84607),
	(151, 57, 21, 1, '1:31.340', 91340),
	(151, 57, 22, 2, '1:45.282', 105282),
	(151, 57, 23, 2, '1:24.438', 84438),
	(151, 57, 24, 2, '1:24.800', 84800),
	(151, 57, 25, 1, '1:24.555', 84555),
	(151, 57, 26, 1, '1:23.728', 83728),
	(151, 57, 27, 1, '1:23.514', 83514),
	(151, 57, 28, 1, '1:23.927', 83927),
	(151, 57, 29, 1, '1:23.981', 83981),
	(151, 57, 30, 1, '1:24.085', 84085),
	(151, 57, 31, 1, '1:26.163', 86163),
	(151, 57, 32, 1, '1:24.395', 84395),
	(151, 57, 33, 1, '1:23.744', 83744),
	(151, 57, 34, 1, '1:23.405', 83405),
	(151, 57, 35, 1, '1:23.508', 83508),
	(151, 57, 36, 1, '1:23.412', 83412),
	(151, 57, 37, 1, '1:23.582', 83582),
	(151, 57, 38, 1, '1:23.692', 83692),
	(151, 57, 39, 1, '1:29.987', 89987),
	(151, 57, 40, 1, '1:47.281', 107281),
	(151, 57, 41, 1, '1:24.129', 84129),
	(151, 57, 42, 1, '1:24.183', 84183),
	(151, 57, 43, 1, '1:24.397', 84397),
	(151, 57, 44, 1, '1:24.738', 84738),
	(151, 57, 45, 1, '1:24.438', 84438),
	(151, 57, 46, 1, '1:24.382', 84382),
	(151, 57, 47, 1, '1:24.827', 84827),
	(151, 57, 48, 1, '1:24.985', 84985),
	(151, 57, 49, 1, '1:24.597', 84597),
	(151, 57, 50, 1, '1:24.526', 84526),
	(151, 57, 51, 1, '1:24.645', 84645),
	(151, 57, 52, 1, '1:24.641', 84641),
	(151, 57, 53, 1, '1:24.413', 84413),
	(151, 57, 54, 1, '1:24.548', 84548),
	(151, 57, 55, 1, '1:24.658', 84658),
	(151, 57, 56, 1, '1:24.502', 84502),
	(151, 57, 57, 1, '1:24.842', 84842),
	(151, 57, 58, 1, '1:24.458', 84458),
	(151, 57, 59, 1, '1:24.416', 84416),
	(151, 57, 60, 1, '1:29.945', 89945),
	(151, 59, 1, 14, '1:39.743', 99743),
	(151, 59, 2, 14, '1:29.903', 89903),
	(151, 59, 3, 14, '1:29.381', 89381),
	(151, 59, 4, 14, '1:29.281', 89281),
	(151, 59, 5, 14, '1:28.898', 88898),
	(151, 59, 6, 14, '1:28.806', 88806),
	(151, 59, 7, 14, '1:28.576', 88576),
	(151, 59, 8, 14, '1:28.614', 88614),
	(151, 59, 9, 14, '1:28.552', 88552),
	(151, 59, 10, 14, '1:28.511', 88511),
	(151, 59, 11, 14, '1:28.592', 88592),
	(151, 59, 12, 14, '1:28.419', 88419),
	(151, 59, 13, 14, '1:28.600', 88600),
	(151, 59, 14, 14, '1:28.642', 88642),
	(151, 59, 15, 14, '1:28.432', 88432),
	(151, 59, 16, 14, '1:28.221', 88221),
	(151, 59, 17, 14, '1:28.494', 88494),
	(151, 59, 18, 14, '1:28.502', 88502),
	(151, 59, 19, 14, '1:28.747', 88747),
	(151, 59, 20, 14, '1:29.261', 89261),
	(151, 59, 21, 14, '1:27.915', 87915),
	(151, 59, 22, 13, '1:27.950', 87950),
	(151, 59, 23, 15, '1:33.310', 93310),
	(151, 59, 24, 16, '1:50.198', 110198),
	(151, 59, 25, 15, '1:26.695', 86695),
	(151, 59, 26, 15, '1:26.937', 86937),
	(151, 59, 27, 15, '1:27.427', 87427),
	(151, 59, 28, 15, '1:27.224', 87224),
	(151, 59, 29, 15, '1:30.093', 90093),
	(151, 59, 30, 15, '1:28.261', 88261),
	(151, 59, 31, 15, '1:27.902', 87902),
	(151, 59, 32, 15, '1:28.017', 88017),
	(151, 59, 33, 15, '1:28.123', 88123),
	(151, 59, 34, 15, '1:28.023', 88023),
	(151, 59, 35, 15, '1:27.919', 87919),
	(151, 59, 36, 14, '1:27.839', 87839),
	(151, 59, 37, 13, '1:28.144', 88144),
	(151, 59, 38, 13, '1:28.116', 88116),
	(151, 59, 39, 12, '1:28.623', 88623),
	(151, 59, 40, 12, '1:27.163', 87163),
	(151, 59, 41, 12, '1:28.308', 88308),
	(151, 59, 42, 12, '1:33.698', 93698),
	(151, 59, 43, 14, '1:50.880', 110880),
	(151, 59, 44, 14, '1:27.043', 87043),
	(151, 59, 45, 14, '1:27.209', 87209),
	(151, 59, 46, 14, '1:27.368', 87368),
	(151, 59, 47, 14, '1:27.382', 87382),
	(151, 59, 48, 14, '1:27.550', 87550),
	(151, 59, 49, 14, '1:27.810', 87810),
	(151, 59, 50, 14, '1:28.385', 88385),
	(151, 59, 51, 14, '1:28.676', 88676),
	(151, 59, 52, 14, '1:27.617', 87617),
	(151, 59, 53, 14, '1:28.016', 88016),
	(151, 59, 54, 14, '1:28.958', 88958),
	(151, 59, 55, 14, '1:27.530', 87530),
	(151, 59, 56, 14, '1:27.597', 87597),
	(151, 59, 57, 14, '1:27.636', 87636),
	(151, 59, 58, 14, '1:27.588', 87588),
	(152, 4, 1, 19, '1:59.106', 119106),
	(152, 4, 2, 19, '1:46.758', 106758),
	(152, 4, 3, 19, '1:46.067', 106067),
	(152, 4, 4, 19, '1:45.908', 105908),
	(152, 4, 5, 19, '1:46.342', 106342),
	(152, 4, 6, 18, '1:46.876', 106876),
	(152, 4, 7, 17, '1:46.174', 106174),
	(152, 4, 8, 17, '1:46.060', 106060),
	(152, 4, 9, 17, '1:46.158', 106158),
	(152, 4, 10, 17, '1:46.208', 106208),
	(152, 4, 11, 17, '1:45.951', 105951),
	(152, 4, 12, 16, '1:46.752', 106752),
	(152, 4, 13, 15, '1:48.851', 108851),
	(152, 4, 14, 18, '2:10.178', 130178),
	(152, 4, 15, 18, '1:46.856', 106856),
	(152, 4, 16, 18, '1:46.370', 106370),
	(152, 4, 17, 16, '1:47.289', 107289),
	(152, 4, 18, 16, '1:46.464', 106464),
	(152, 4, 19, 16, '1:47.773', 107773),
	(152, 4, 20, 15, '1:46.989', 106989),
	(152, 4, 21, 15, '1:46.525', 106525),
	(152, 4, 22, 15, '1:47.242', 107242),
	(152, 4, 23, 15, '1:46.935', 106935),
	(152, 4, 24, 13, '1:46.822', 106822),
	(152, 4, 25, 12, '1:49.695', 109695),
	(152, 4, 26, 12, '2:11.692', 131692),
	(152, 4, 27, 12, '1:46.908', 106908),
	(152, 4, 28, 11, '1:47.318', 107318),
	(152, 4, 29, 11, '1:47.626', 107626),
	(152, 4, 30, 11, '1:47.299', 107299),
	(152, 4, 31, 11, '1:47.186', 107186),
	(152, 4, 32, 11, '1:48.293', 108293),
	(152, 4, 33, 11, '1:47.701', 107701),
	(152, 4, 34, 11, '1:47.805', 107805),
	(152, 4, 35, 10, '1:47.578', 107578),
	(152, 4, 36, 10, '1:48.883', 108883),
	(152, 4, 37, 10, '1:49.194', 109194),
	(152, 4, 38, 10, '1:47.717', 107717),
	(152, 4, 39, 10, '1:49.753', 109753),
	(152, 4, 40, 10, '1:47.502', 107502),
	(152, 4, 41, 10, '1:47.394', 107394),
	(152, 4, 42, 10, '1:47.810', 107810),
	(152, 4, 43, 10, '1:48.694', 108694),
	(152, 4, 44, 10, '1:48.963', 108963),
	(152, 8, 1, 7, '1:53.031', 113031),
	(152, 8, 2, 7, '1:45.155', 105155),
	(152, 8, 3, 7, '1:44.521', 104521),
	(152, 8, 4, 7, '1:44.944', 104944),
	(152, 8, 5, 7, '1:44.911', 104911),
	(152, 8, 6, 7, '1:44.959', 104959),
	(152, 8, 7, 7, '1:44.755', 104755),
	(152, 8, 8, 7, '1:44.475', 104475),
	(152, 8, 9, 7, '1:45.004', 105004),
	(152, 8, 10, 7, '1:44.365', 104365),
	(152, 8, 11, 7, '1:44.748', 104748),
	(152, 8, 12, 7, '1:44.752', 104752),
	(152, 8, 13, 7, '1:44.936', 104936),
	(152, 8, 14, 6, '1:44.788', 104788),
	(152, 8, 15, 6, '1:44.665', 104665),
	(152, 8, 16, 13, '2:21.749', 141749),
	(152, 14, 1, 6, '1:52.572', 112572),
	(152, 14, 2, 6, '1:44.231', 104231),
	(152, 14, 3, 6, '1:44.355', 104355),
	(152, 14, 4, 6, '1:43.823', 103823),
	(152, 14, 5, 6, '1:44.224', 104224),
	(152, 14, 6, 6, '1:44.508', 104508),
	(152, 14, 7, 6, '1:44.215', 104215),
	(152, 14, 8, 6, '1:44.146', 104146),
	(152, 14, 9, 6, '1:44.268', 104268),
	(152, 14, 10, 6, '1:44.436', 104436),
	(152, 14, 11, 6, '1:44.134', 104134),
	(152, 14, 12, 6, '1:44.306', 104306),
	(152, 14, 13, 6, '1:44.387', 104387),
	(152, 14, 14, 5, '1:44.091', 104091),
	(152, 14, 15, 5, '1:44.042', 104042),
	(152, 14, 16, 5, '1:44.280', 104280),
	(152, 14, 17, 4, '1:44.056', 104056),
	(152, 14, 18, 4, '1:44.110', 104110),
	(152, 14, 19, 4, '1:44.239', 104239),
	(152, 14, 20, 5, '1:45.682', 105682),
	(152, 14, 21, 5, '1:44.337', 104337),
	(152, 14, 22, 5, '1:44.565', 104565),
	(152, 14, 23, 5, '1:43.665', 103665),
	(152, 14, 24, 4, '1:43.665', 103665),
	(152, 14, 25, 3, '1:43.881', 103881),
	(152, 14, 26, 3, '1:43.571', 103571),
	(152, 14, 27, 3, '1:46.669', 106669),
	(152, 15, 1, 9, '1:53.842', 113842),
	(152, 15, 2, 9, '1:45.871', 105871),
	(152, 15, 3, 9, '1:45.439', 105439),
	(152, 15, 4, 9, '1:45.311', 105311),
	(152, 15, 5, 9, '1:45.132', 105132),
	(152, 15, 6, 9, '1:45.593', 105593),
	(152, 15, 7, 9, '1:45.491', 105491),
	(152, 15, 8, 9, '1:45.578', 105578),
	(152, 15, 9, 9, '1:45.816', 105816),
	(152, 15, 10, 9, '1:45.652', 105652),
	(152, 15, 11, 9, '1:46.491', 106491),
	(152, 15, 12, 17, '1:58.669', 118669),
	(152, 15, 13, 14, '1:46.979', 106979),
	(152, 15, 14, 13, '1:46.020', 106020),
	(152, 15, 15, 13, '1:45.712', 105712),
	(152, 15, 16, 12, '1:46.775', 106775),
	(152, 15, 17, 11, '1:45.940', 105940),
	(152, 15, 18, 10, '1:46.184', 106184),
	(152, 15, 19, 10, '1:45.520', 105520),
	(152, 15, 20, 10, '1:46.006', 106006),
	(152, 15, 21, 10, '1:45.651', 105651),
	(152, 15, 22, 10, '1:45.685', 105685),
	(152, 15, 23, 10, '1:45.279', 105279),
	(152, 15, 24, 9, '1:45.802', 105802),
	(152, 15, 25, 7, '1:45.393', 105393),
	(152, 15, 26, 6, '1:45.739', 105739),
	(152, 15, 27, 9, '1:49.139', 109139),
	(152, 15, 28, 9, '2:13.439', 133439),
	(152, 15, 29, 8, '1:44.447', 104447),
	(152, 15, 30, 8, '1:44.178', 104178),
	(152, 15, 31, 8, '1:44.105', 104105),
	(152, 15, 32, 8, '1:44.125', 104125),
	(152, 15, 33, 8, '1:43.740', 103740),
	(152, 15, 34, 8, '1:43.821', 103821),
	(152, 18, 1, 13, '1:56.556', 116556),
	(152, 18, 2, 13, '1:46.078', 106078),
	(152, 18, 3, 14, '1:46.101', 106101),
	(152, 18, 4, 14, '1:45.432', 105432),
	(152, 18, 5, 15, '1:46.361', 106361),
	(152, 18, 6, 14, '1:46.058', 106058),
	(152, 18, 7, 12, '1:45.942', 105942),
	(152, 18, 8, 12, '1:45.450', 105450),
	(152, 18, 9, 12, '1:44.927', 104927),
	(152, 18, 10, 12, '1:45.142', 105142),
	(152, 18, 11, 12, '1:45.097', 105097),
	(152, 18, 12, 11, '1:45.466', 105466),
	(152, 18, 13, 10, '1:44.844', 104844),
	(152, 18, 14, 9, '1:45.216', 105216),
	(152, 18, 15, 9, '1:44.897', 104897),
	(152, 18, 16, 8, '1:44.672', 104672),
	(152, 18, 17, 7, '1:45.222', 105222),
	(152, 18, 18, 7, '1:44.656', 104656),
	(152, 18, 19, 7, '1:44.187', 104187),
	(152, 18, 20, 7, '1:44.368', 104368),
	(152, 18, 21, 7, '1:44.523', 104523),
	(152, 18, 22, 7, '1:44.341', 104341),
	(152, 18, 23, 7, '1:44.708', 104708),
	(152, 18, 24, 7, '1:47.642', 107642),
	(152, 18, 25, 9, '2:09.231', 129231),
	(152, 18, 26, 8, '1:45.268', 105268),
	(152, 18, 27, 7, '1:45.808', 105808),
	(152, 18, 28, 6, '1:44.680', 104680),
	(152, 18, 29, 6, '1:44.425', 104425),
	(152, 18, 30, 6, '1:44.280', 104280),
	(152, 18, 31, 5, '1:44.051', 104051),
	(152, 18, 32, 5, '1:44.313', 104313),
	(152, 18, 33, 5, '1:44.533', 104533),
	(152, 18, 34, 5, '1:44.404', 104404),
	(152, 18, 35, 5, '1:44.707', 104707),
	(152, 18, 36, 5, '1:44.822', 104822),
	(152, 18, 37, 5, '1:45.027', 105027),
	(152, 18, 38, 5, '1:45.056', 105056),
	(152, 18, 39, 5, '1:44.997', 104997),
	(152, 18, 40, 5, '1:45.825', 105825),
	(152, 18, 41, 5, '1:44.570', 104570),
	(152, 18, 42, 5, '1:44.187', 104187),
	(152, 18, 43, 5, '1:44.602', 104602),
	(152, 18, 44, 5, '1:45.523', 105523),
	(152, 18, 45, 5, '1:45.132', 105132),
	(152, 21, 1, 15, '1:57.280', 117280),
	(152, 21, 2, 16, '1:46.879', 106879),
	(152, 21, 3, 16, '1:45.953', 105953),
	(152, 21, 4, 16, '1:45.329', 105329),
	(152, 21, 5, 16, '1:45.676', 105676),
	(152, 21, 6, 15, '1:45.913', 105913),
	(152, 21, 7, 14, '1:47.966', 107966),
	(152, 21, 8, 14, '1:45.185', 105185),
	(152, 21, 9, 14, '1:45.199', 105199),
	(152, 21, 10, 14, '1:45.571', 105571),
	(152, 21, 11, 14, '1:45.210', 105210),
	(152, 21, 12, 12, '1:44.912', 104912),
	(152, 21, 13, 11, '1:44.501', 104501),
	(152, 21, 14, 10, '1:45.140', 105140),
	(152, 21, 15, 10, '1:44.603', 104603),
	(152, 21, 16, 9, '1:44.605', 104605),
	(152, 21, 17, 8, '1:45.562', 105562),
	(152, 21, 18, 8, '1:44.448', 104448),
	(152, 21, 19, 8, '1:44.307', 104307),
	(152, 21, 20, 8, '1:44.668', 104668),
	(152, 21, 21, 8, '1:44.979', 104979),
	(152, 21, 22, 8, '1:44.458', 104458),
	(152, 21, 23, 8, '1:44.463', 104463),
	(152, 21, 24, 6, '1:44.172', 104172),
	(152, 21, 25, 4, '1:44.180', 104180),
	(152, 21, 26, 4, '1:45.793', 105793),
	(152, 21, 27, 5, '2:06.532', 126532),
	(152, 21, 28, 4, '1:44.576', 104576),
	(152, 21, 29, 4, '1:44.076', 104076),
	(152, 21, 30, 4, '1:44.187', 104187),
	(152, 21, 31, 4, '1:44.055', 104055),
	(152, 21, 32, 4, '1:44.305', 104305),
	(152, 21, 33, 4, '1:44.383', 104383),
	(152, 21, 34, 4, '1:43.999', 103999),
	(152, 21, 35, 4, '1:44.203', 104203),
	(152, 21, 36, 4, '1:44.200', 104200),
	(152, 21, 37, 4, '1:44.664', 104664),
	(152, 21, 38, 4, '1:44.934', 104934),
	(152, 21, 39, 4, '1:44.838', 104838),
	(152, 21, 40, 4, '1:44.827', 104827),
	(152, 21, 41, 4, '1:44.575', 104575),
	(152, 21, 42, 4, '1:44.489', 104489),
	(152, 21, 43, 4, '1:51.978', 111978),
	(152, 21, 44, 4, '1:44.755', 104755),
	(152, 21, 45, 4, '1:44.822', 104822),
	(152, 22, 1, 5, '1:51.690', 111690),
	(152, 22, 2, 5, '1:43.596', 103596),
	(152, 22, 3, 4, '1:43.522', 103522),
	(152, 22, 4, 4, '1:42.812', 102812),
	(152, 22, 5, 4, '1:42.891', 102891),
	(152, 22, 6, 3, '1:42.804', 102804),
	(152, 22, 7, 3, '1:42.942', 102942),
	(152, 22, 8, 3, '1:42.728', 102728),
	(152, 22, 9, 3, '1:42.691', 102691),
	(152, 22, 10, 3, '1:42.638', 102638),
	(152, 22, 11, 3, '1:42.699', 102699),
	(152, 22, 12, 3, '1:42.769', 102769),
	(152, 22, 13, 3, '1:42.641', 102641),
	(152, 22, 14, 3, '1:42.828', 102828),
	(152, 22, 15, 3, '1:42.774', 102774),
	(152, 22, 16, 3, '1:45.040', 105040),
	(152, 22, 17, 5, '2:03.931', 123931),
	(152, 22, 18, 5, '1:43.554', 103554),
	(152, 22, 19, 5, '1:44.141', 104141),
	(152, 22, 20, 4, '1:44.349', 104349),
	(152, 22, 21, 4, '1:43.197', 103197),
	(152, 22, 22, 4, '1:43.141', 103141),
	(152, 22, 23, 3, '1:42.796', 102796),
	(152, 22, 24, 2, '1:43.285', 103285),
	(152, 22, 25, 2, '1:43.103', 103103),
	(152, 22, 26, 2, '1:42.762', 102762),
	(152, 22, 27, 2, '1:43.022', 103022),
	(152, 22, 28, 2, '1:43.281', 103281),
	(152, 22, 29, 2, '1:44.359', 104359),
	(152, 22, 30, 2, '1:43.344', 103344),
	(152, 22, 31, 2, '1:43.562', 103562),
	(152, 22, 32, 2, '1:46.785', 106785),
	(152, 22, 33, 2, '2:16.240', 136240),
	(152, 22, 34, 2, '1:44.087', 104087),
	(152, 22, 35, 2, '1:43.750', 103750),
	(152, 22, 36, 2, '1:45.176', 105176),
	(152, 22, 37, 2, '1:44.931', 104931),
	(152, 22, 38, 2, '1:45.238', 105238),
	(152, 22, 39, 2, '1:45.504', 105504),
	(152, 22, 40, 2, '1:46.074', 106074),
	(152, 22, 41, 2, '1:46.702', 106702),
	(152, 22, 42, 2, '1:46.580', 106580),
	(152, 22, 43, 2, '1:47.058', 107058),
	(152, 22, 44, 2, '1:47.578', 107578),
	(152, 22, 45, 2, '1:49.395', 109395),
	(152, 23, 1, 2, '1:47.836', 107836),
	(152, 23, 2, 2, '1:43.355', 103355),
	(152, 23, 3, 2, '1:42.863', 102863),
	(152, 23, 4, 2, '1:42.723', 102723),
	(152, 23, 5, 2, '1:42.812', 102812),
	(152, 23, 6, 2, '1:43.371', 103371),
	(152, 23, 7, 2, '1:42.972', 102972),
	(152, 23, 8, 2, '1:43.284', 103284),
	(152, 23, 9, 2, '1:43.147', 103147),
	(152, 23, 10, 2, '1:42.586', 102586),
	(152, 23, 11, 2, '1:43.219', 103219),
	(152, 23, 12, 2, '1:42.957', 102957),
	(152, 23, 13, 2, '1:42.879', 102879),
	(152, 23, 14, 2, '1:42.468', 102468),
	(152, 23, 15, 2, '1:42.224', 102224),
	(152, 23, 16, 2, '1:42.112', 102112),
	(152, 23, 17, 2, '1:42.048', 102048),
	(152, 23, 18, 2, '1:42.253', 102253),
	(152, 23, 19, 2, '1:42.299', 102299),
	(152, 23, 20, 2, '1:42.517', 102517),
	(152, 23, 21, 2, '1:42.696', 102696),
	(152, 23, 22, 2, '1:42.200', 102200),
	(152, 23, 23, 1, '1:42.150', 102150),
	(152, 23, 24, 1, '1:45.914', 105914),
	(152, 23, 25, 1, '2:05.272', 125272),
	(152, 23, 26, 1, '1:42.971', 102971),
	(152, 23, 27, 1, '1:43.303', 103303),
	(152, 23, 28, 1, '1:42.956', 102956),
	(152, 23, 29, 1, '1:42.979', 102979),
	(152, 23, 30, 1, '1:43.611', 103611),
	(152, 23, 31, 1, '1:43.668', 103668),
	(152, 23, 32, 1, '1:43.064', 103064),
	(152, 23, 33, 1, '1:43.473', 103473),
	(152, 23, 34, 1, '1:43.791', 103791),
	(152, 23, 35, 1, '1:43.678', 103678),
	(152, 23, 36, 1, '1:44.015', 104015),
	(152, 23, 37, 1, '1:44.671', 104671),
	(152, 23, 38, 1, '1:45.578', 105578),
	(152, 23, 39, 1, '1:45.092', 105092),
	(152, 23, 40, 1, '1:45.468', 105468),
	(152, 23, 41, 1, '1:46.044', 106044),
	(152, 23, 42, 1, '1:46.391', 106391),
	(152, 23, 43, 1, '1:47.553', 107553),
	(152, 23, 44, 1, '1:48.408', 108408),
	(152, 23, 45, 1, '1:53.002', 113002),
	(152, 30, 1, 3, '1:48.970', 108970),
	(152, 30, 2, 3, '1:44.122', 104122),
	(152, 30, 3, 3, '1:43.878', 103878),
	(152, 30, 4, 3, '1:43.330', 103330),
	(152, 30, 5, 3, '1:43.501', 103501),
	(152, 30, 6, 4, '1:44.729', 104729),
	(152, 30, 7, 4, '1:43.822', 103822),
	(152, 30, 8, 4, '1:43.808', 103808),
	(152, 30, 9, 4, '1:43.547', 103547),
	(152, 30, 10, 4, '1:43.566', 103566),
	(152, 30, 11, 4, '1:43.481', 103481),
	(152, 30, 12, 4, '1:44.062', 104062),
	(152, 30, 13, 4, '1:43.549', 103549),
	(152, 30, 14, 4, '1:43.764', 103764),
	(152, 30, 15, 4, '1:43.108', 103108),
	(152, 30, 16, 4, '1:43.347', 103347),
	(152, 30, 17, 3, '1:43.248', 103248),
	(152, 30, 18, 3, '1:43.348', 103348),
	(152, 30, 19, 3, '1:43.399', 103399),
	(152, 30, 20, 3, '1:43.240', 103240),
	(152, 30, 21, 3, '1:42.853', 102853),
	(152, 30, 22, 3, '1:43.064', 103064),
	(152, 30, 23, 2, '1:46.132', 106132),
	(152, 31, 1, 1, '1:46.364', 106364),
	(152, 31, 2, 1, '1:42.722', 102722),
	(152, 31, 3, 1, '1:42.422', 102422),
	(152, 31, 4, 1, '1:42.290', 102290),
	(152, 31, 5, 1, '1:42.346', 102346),
	(152, 31, 6, 1, '1:42.595', 102595),
	(152, 31, 7, 1, '1:42.464', 102464),
	(152, 31, 8, 1, '1:42.515', 102515),
	(152, 31, 9, 1, '1:42.443', 102443),
	(152, 31, 10, 1, '1:42.670', 102670),
	(152, 31, 11, 1, '1:42.538', 102538),
	(152, 31, 12, 1, '1:42.259', 102259),
	(152, 31, 13, 1, '1:42.295', 102295),
	(152, 31, 14, 1, '1:42.141', 102141),
	(152, 31, 15, 1, '1:42.248', 102248),
	(152, 31, 16, 1, '1:42.089', 102089),
	(152, 31, 17, 1, '1:42.068', 102068),
	(152, 31, 18, 1, '1:42.176', 102176),
	(152, 31, 19, 1, '1:42.228', 102228),
	(152, 31, 20, 1, '1:41.808', 101808),
	(152, 31, 21, 1, '1:42.336', 102336),
	(152, 31, 22, 1, '1:44.748', 104748),
	(152, 31, 23, 4, '2:25.655', 145655),
	(152, 31, 24, 3, '1:43.381', 103381),
	(152, 35, 1, 10, '1:54.365', 114365),
	(152, 35, 2, 10, '1:45.979', 105979),
	(152, 35, 3, 10, '1:45.364', 105364),
	(152, 35, 4, 10, '1:45.171', 105171),
	(152, 35, 5, 10, '1:45.348', 105348),
	(152, 35, 6, 10, '1:45.352', 105352),
	(152, 35, 7, 10, '1:45.648', 105648),
	(152, 35, 8, 10, '1:45.467', 105467),
	(152, 35, 9, 10, '1:45.796', 105796),
	(152, 35, 10, 11, '1:46.373', 106373),
	(152, 35, 11, 11, '1:46.124', 106124),
	(152, 35, 12, 10, '1:46.899', 106899),
	(152, 35, 13, 9, '1:44.139', 104139),
	(152, 35, 14, 8, '1:44.205', 104205),
	(152, 35, 15, 8, '1:44.341', 104341),
	(152, 35, 16, 7, '1:45.322', 105322),
	(152, 35, 17, 6, '1:43.890', 103890),
	(152, 35, 18, 6, '1:43.896', 103896),
	(152, 35, 19, 6, '1:43.981', 103981),
	(152, 35, 20, 6, '1:44.143', 104143),
	(152, 35, 21, 6, '1:43.448', 103448),
	(152, 35, 22, 6, '1:43.499', 103499),
	(152, 35, 23, 6, '1:43.595', 103595),
	(152, 35, 24, 5, '1:46.845', 106845),
	(152, 35, 25, 6, '2:11.658', 131658),
	(152, 35, 26, 5, '1:44.821', 104821),
	(152, 35, 27, 4, '1:44.346', 104346),
	(152, 35, 28, 3, '1:44.445', 104445),
	(152, 35, 29, 3, '1:44.568', 104568),
	(152, 35, 30, 3, '1:44.243', 104243),
	(152, 35, 31, 3, '1:44.647', 104647),
	(152, 35, 32, 3, '1:44.059', 104059),
	(152, 35, 33, 3, '1:44.094', 104094),
	(152, 35, 34, 3, '1:43.975', 103975),
	(152, 35, 35, 3, '1:44.236', 104236),
	(152, 35, 36, 3, '1:44.299', 104299),
	(152, 35, 37, 3, '1:44.559', 104559),
	(152, 35, 38, 3, '1:44.347', 104347),
	(152, 35, 39, 3, '1:44.625', 104625),
	(152, 35, 40, 3, '1:44.909', 104909),
	(152, 35, 41, 3, '1:45.308', 105308),
	(152, 35, 42, 3, '1:45.352', 105352),
	(152, 35, 43, 3, '1:44.891', 104891),
	(152, 35, 44, 3, '1:51.764', 111764),
	(152, 35, 45, 3, '1:46.343', 106343),
	(152, 41, 1, 12, '1:56.186', 116186),
	(152, 41, 2, 12, '1:45.752', 105752),
	(152, 41, 3, 12, '1:45.733', 105733),
	(152, 41, 4, 12, '1:45.591', 105591),
	(152, 41, 5, 13, '1:46.241', 106241),
	(152, 41, 6, 19, '2:03.080', 123080),
	(152, 41, 7, 20, '2:32.927', 152927),
	(152, 44, 1, 14, '1:56.822', 116822),
	(152, 44, 2, 14, '1:45.835', 105835),
	(152, 44, 3, 13, '1:45.123', 105123),
	(152, 44, 4, 13, '1:45.727', 105727),
	(152, 44, 5, 12, '1:44.821', 104821),
	(152, 44, 6, 11, '1:44.386', 104386),
	(152, 44, 7, 11, '1:44.936', 104936),
	(152, 44, 8, 11, '1:45.345', 105345),
	(152, 44, 9, 11, '1:45.820', 105820),
	(152, 44, 10, 10, '1:45.261', 105261),
	(152, 44, 11, 10, '1:46.376', 106376),
	(152, 44, 12, 9, '1:45.722', 105722),
	(152, 44, 13, 8, '1:43.545', 103545),
	(152, 44, 14, 7, '1:43.578', 103578),
	(152, 44, 15, 7, '1:43.687', 103687),
	(152, 44, 16, 6, '1:48.342', 108342),
	(152, 44, 17, 12, '2:05.854', 125854),
	(152, 44, 18, 11, '1:45.721', 105721),
	(152, 44, 19, 11, '1:45.397', 105397),
	(152, 44, 20, 11, '1:45.896', 105896),
	(152, 44, 21, 11, '1:45.816', 105816),
	(152, 44, 22, 11, '1:45.719', 105719),
	(152, 44, 23, 11, '1:45.498', 105498),
	(152, 44, 24, 10, '1:45.604', 105604),
	(152, 44, 25, 8, '1:45.370', 105370),
	(152, 44, 26, 7, '1:45.536', 105536),
	(152, 44, 27, 6, '1:45.723', 105723),
	(152, 44, 28, 5, '1:43.722', 103722),
	(152, 44, 29, 5, '1:43.385', 103385),
	(152, 44, 30, 5, '1:43.329', 103329),
	(152, 44, 31, 6, '1:48.337', 108337),
	(152, 44, 32, 7, '2:04.172', 124172),
	(152, 44, 33, 7, '1:43.825', 103825),
	(152, 44, 34, 7, '1:44.076', 104076),
	(152, 44, 35, 7, '1:43.913', 103913),
	(152, 44, 36, 7, '1:44.200', 104200),
	(152, 44, 37, 7, '1:44.487', 104487),
	(152, 44, 38, 7, '1:44.505', 104505),
	(152, 44, 39, 7, '1:44.486', 104486),
	(152, 44, 40, 7, '1:44.837', 104837),
	(152, 44, 41, 7, '1:43.911', 103911),
	(152, 44, 42, 7, '1:43.972', 103972),
	(152, 44, 43, 7, '1:43.692', 103692),
	(152, 44, 44, 7, '1:44.874', 104874),
	(152, 44, 45, 7, '1:44.217', 104217),
	(152, 50, 1, 11, '1:55.294', 115294),
	(152, 50, 2, 11, '1:45.800', 105800),
	(152, 50, 3, 11, '1:45.573', 105573),
	(152, 50, 4, 11, '1:45.541', 105541),
	(152, 50, 5, 11, '1:45.587', 105587),
	(152, 50, 6, 12, '1:47.802', 107802),
	(152, 50, 7, 18, '1:51.693', 111693),
	(152, 50, 8, 19, '2:09.446', 129446),
	(152, 50, 9, 19, '1:45.707', 105707),
	(152, 50, 10, 19, '1:45.750', 105750),
	(152, 50, 11, 19, '1:45.913', 105913),
	(152, 50, 12, 19, '1:45.971', 105971),
	(152, 50, 13, 19, '1:45.712', 105712),
	(152, 50, 14, 17, '1:45.886', 105886),
	(152, 50, 15, 16, '1:45.706', 105706),
	(152, 50, 16, 16, '1:45.909', 105909),
	(152, 50, 17, 14, '1:45.690', 105690),
	(152, 50, 18, 14, '1:45.660', 105660),
	(152, 50, 19, 14, '1:45.347', 105347),
	(152, 50, 20, 14, '1:45.986', 105986),
	(152, 50, 21, 14, '1:45.519', 105519),
	(152, 50, 22, 14, '1:45.315', 105315),
	(152, 50, 23, 14, '1:45.979', 105979),
	(152, 50, 24, 12, '1:45.096', 105096),
	(152, 50, 25, 11, '1:45.236', 105236),
	(152, 50, 26, 11, '1:45.229', 105229),
	(152, 50, 27, 11, '1:47.590', 107590),
	(152, 50, 28, 10, '2:07.392', 127392),
	(152, 50, 29, 10, '1:45.020', 105020),
	(152, 50, 30, 10, '1:44.909', 104909),
	(152, 50, 31, 10, '1:44.798', 104798),
	(152, 50, 32, 10, '1:45.841', 105841),
	(152, 50, 33, 10, '1:44.856', 104856),
	(152, 50, 34, 10, '1:45.499', 105499),
	(152, 50, 35, 9, '1:44.681', 104681),
	(152, 50, 36, 9, '1:45.164', 105164),
	(152, 50, 37, 9, '1:45.298', 105298),
	(152, 50, 38, 9, '1:45.424', 105424),
	(152, 50, 39, 9, '1:45.995', 105995),
	(152, 50, 40, 9, '1:45.424', 105424),
	(152, 50, 41, 9, '1:44.967', 104967),
	(152, 50, 42, 9, '1:46.521', 106521),
	(152, 50, 43, 9, '1:46.103', 106103),
	(152, 50, 44, 9, '1:46.874', 106874),
	(152, 54, 1, 17, '1:58.130', 118130),
	(152, 54, 2, 17, '1:46.607', 106607),
	(152, 54, 3, 17, '1:45.852', 105852),
	(152, 54, 4, 17, '1:45.466', 105466),
	(152, 54, 5, 17, '1:46.466', 106466),
	(152, 54, 6, 16, '1:46.363', 106363),
	(152, 54, 7, 15, '1:46.371', 106371),
	(152, 54, 8, 15, '1:45.799', 105799),
	(152, 54, 9, 16, '1:46.849', 106849),
	(152, 54, 10, 16, '1:45.578', 105578),
	(152, 54, 11, 16, '1:45.331', 105331),
	(152, 54, 12, 15, '1:45.506', 105506),
	(152, 54, 13, 13, '1:44.916', 104916),
	(152, 54, 14, 12, '1:45.086', 105086),
	(152, 54, 15, 12, '1:44.963', 104963),
	(152, 54, 16, 11, '1:44.848', 104848),
	(152, 54, 17, 10, '1:44.683', 104683),
	(152, 54, 18, 12, '1:58.784', 118784),
	(152, 54, 19, 12, '1:45.504', 105504),
	(152, 54, 20, 12, '1:45.572', 105572),
	(152, 54, 21, 12, '1:45.593', 105593),
	(152, 54, 22, 12, '1:45.673', 105673),
	(152, 54, 23, 12, '1:46.336', 106336),
	(152, 55, 1, 18, '1:58.616', 118616),
	(152, 55, 2, 18, '1:46.651', 106651),
	(152, 55, 3, 18, '1:45.814', 105814),
	(152, 55, 4, 18, '1:45.873', 105873),
	(152, 55, 5, 18, '1:46.093', 106093),
	(152, 55, 6, 17, '1:47.015', 107015),
	(152, 55, 7, 16, '1:45.624', 105624),
	(152, 55, 8, 16, '1:45.967', 105967),
	(152, 55, 9, 15, '1:45.456', 105456),
	(152, 55, 10, 15, '1:45.231', 105231),
	(152, 55, 11, 15, '1:45.304', 105304),
	(152, 55, 12, 14, '1:45.492', 105492),
	(152, 55, 13, 12, '1:44.900', 104900),
	(152, 55, 14, 11, '1:45.026', 105026),
	(152, 55, 15, 11, '1:45.208', 105208),
	(152, 55, 16, 10, '1:44.686', 104686),
	(152, 55, 17, 9, '1:44.887', 104887),
	(152, 55, 18, 9, '1:44.483', 104483),
	(152, 55, 19, 9, '1:44.622', 104622),
	(152, 55, 20, 9, '1:44.775', 104775),
	(152, 55, 21, 9, '1:44.510', 104510),
	(152, 55, 22, 9, '1:44.577', 104577),
	(152, 55, 23, 9, '1:44.194', 104194),
	(152, 55, 24, 8, '1:44.336', 104336),
	(152, 55, 25, 5, '1:46.800', 106800),
	(152, 55, 26, 9, '2:08.306', 128306),
	(152, 55, 27, 8, '1:44.799', 104799),
	(152, 55, 28, 7, '1:44.583', 104583),
	(152, 55, 29, 7, '1:44.362', 104362),
	(152, 55, 30, 7, '1:44.285', 104285),
	(152, 55, 31, 7, '1:44.345', 104345),
	(152, 55, 32, 6, '1:44.661', 104661),
	(152, 55, 33, 6, '1:44.709', 104709),
	(152, 55, 34, 6, '1:44.902', 104902),
	(152, 55, 35, 6, '1:44.918', 104918),
	(152, 55, 36, 6, '1:44.917', 104917),
	(152, 55, 37, 6, '1:44.903', 104903),
	(152, 55, 38, 6, '1:44.827', 104827),
	(152, 55, 39, 6, '1:44.709', 104709),
	(152, 55, 40, 6, '1:44.912', 104912),
	(152, 55, 41, 6, '1:44.552', 104552),
	(152, 55, 42, 6, '1:44.135', 104135),
	(152, 55, 43, 6, '1:44.987', 104987),
	(152, 55, 44, 6, '1:44.853', 104853),
	(152, 55, 45, 6, '1:45.018', 105018),
	(152, 56, 1, 8, '1:53.406', 113406),
	(152, 56, 2, 8, '1:45.338', 105338),
	(152, 56, 3, 8, '1:44.757', 104757),
	(152, 56, 4, 8, '1:44.773', 104773),
	(152, 56, 5, 8, '1:44.867', 104867),
	(152, 56, 6, 8, '1:44.954', 104954),
	(152, 56, 7, 8, '1:44.724', 104724),
	(152, 56, 8, 8, '1:44.600', 104600),
	(152, 56, 9, 8, '1:44.804', 104804),
	(152, 56, 10, 8, '1:44.853', 104853),
	(152, 56, 11, 8, '1:44.415', 104415),
	(152, 56, 12, 8, '1:52.485', 112485),
	(152, 56, 13, 16, '2:05.506', 125506),
	(152, 56, 14, 14, '1:44.864', 104864),
	(152, 56, 15, 14, '1:48.733', 108733),
	(152, 56, 16, 15, '1:59.059', 119059),
	(152, 57, 1, 4, '1:50.348', 110348),
	(152, 57, 2, 4, '1:44.599', 104599),
	(152, 57, 3, 5, '1:45.200', 105200),
	(152, 57, 4, 5, '1:43.516', 103516),
	(152, 57, 5, 5, '1:43.910', 103910),
	(152, 57, 6, 5, '1:44.146', 104146),
	(152, 57, 7, 5, '1:44.208', 104208),
	(152, 57, 8, 5, '1:43.964', 103964),
	(152, 57, 9, 5, '1:44.150', 104150),
	(152, 57, 10, 5, '1:43.743', 103743),
	(152, 57, 11, 5, '1:44.132', 104132),
	(152, 57, 12, 5, '1:44.063', 104063),
	(152, 57, 13, 5, '1:44.423', 104423),
	(152, 58, 1, 20, '1:59.990', 119990),
	(152, 58, 2, 20, '1:50.123', 110123),
	(152, 58, 3, 20, '1:49.841', 109841),
	(152, 58, 4, 20, '1:47.634', 107634),
	(152, 58, 5, 20, '1:48.378', 108378),
	(152, 58, 6, 20, '1:47.653', 107653),
	(152, 58, 7, 19, '1:47.280', 107280),
	(152, 58, 8, 18, '1:46.989', 106989),
	(152, 58, 9, 18, '1:46.965', 106965),
	(152, 58, 10, 18, '1:47.296', 107296),
	(152, 58, 11, 18, '1:46.955', 106955),
	(152, 58, 12, 18, '1:46.013', 106013),
	(152, 58, 13, 17, '1:47.766', 107766),
	(152, 58, 14, 16, '1:48.419', 108419),
	(152, 58, 15, 17, '1:48.704', 108704),
	(152, 58, 16, 17, '1:46.169', 106169),
	(152, 58, 17, 15, '1:46.149', 106149),
	(152, 58, 18, 15, '1:46.099', 106099),
	(152, 58, 19, 15, '1:47.169', 107169),
	(152, 58, 20, 16, '1:54.515', 114515),
	(152, 58, 21, 16, '2:14.972', 134972),
	(152, 58, 22, 16, '1:46.601', 106601),
	(152, 58, 23, 16, '1:47.334', 107334),
	(152, 58, 24, 14, '1:49.370', 109370),
	(152, 58, 25, 13, '1:47.183', 107183),
	(152, 58, 26, 13, '2:08.056', 128056),
	(152, 59, 1, 16, '1:57.816', 117816),
	(152, 59, 2, 15, '1:45.902', 105902),
	(152, 59, 3, 15, '1:45.868', 105868),
	(152, 59, 4, 15, '1:45.431', 105431),
	(152, 59, 5, 14, '1:45.078', 105078),
	(152, 59, 6, 13, '1:46.252', 106252),
	(152, 59, 7, 13, '1:47.321', 107321),
	(152, 59, 8, 13, '1:45.834', 105834),
	(152, 59, 9, 13, '1:45.152', 105152),
	(152, 59, 10, 13, '1:45.074', 105074),
	(152, 59, 11, 13, '1:45.194', 105194),
	(152, 59, 12, 13, '1:48.019', 108019),
	(152, 59, 13, 18, '2:11.057', 131057),
	(152, 59, 14, 15, '1:45.912', 105912),
	(152, 59, 15, 15, '1:45.307', 105307),
	(152, 59, 16, 14, '1:45.750', 105750),
	(152, 59, 17, 13, '1:45.619', 105619),
	(152, 59, 18, 13, '1:45.444', 105444),
	(152, 59, 19, 13, '1:45.416', 105416),
	(152, 59, 20, 13, '1:45.027', 105027),
	(152, 59, 21, 13, '1:46.053', 106053),
	(152, 59, 22, 13, '1:45.359', 105359),
	(152, 59, 23, 13, '1:45.557', 105557),
	(152, 59, 24, 11, '1:45.837', 105837),
	(152, 59, 25, 10, '1:45.245', 105245),
	(152, 59, 26, 10, '1:45.825', 105825),
	(152, 59, 27, 10, '1:45.216', 105216),
	(152, 59, 28, 8, '1:47.790', 107790),
	(152, 59, 29, 9, '2:08.238', 128238),
	(152, 59, 30, 9, '1:45.127', 105127),
	(152, 59, 31, 9, '1:44.785', 104785),
	(152, 59, 32, 9, '1:45.151', 105151),
	(152, 59, 33, 9, '1:45.079', 105079),
	(152, 59, 34, 9, '1:44.815', 104815),
	(152, 59, 35, 8, '1:45.321', 105321),
	(152, 59, 36, 8, '1:45.220', 105220),
	(152, 59, 37, 8, '1:45.497', 105497),
	(152, 59, 38, 8, '1:45.436', 105436),
	(152, 59, 39, 8, '1:45.912', 105912),
	(152, 59, 40, 8, '1:45.467', 105467),
	(152, 59, 41, 8, '1:45.230', 105230),
	(152, 59, 42, 8, '1:46.571', 106571),
	(152, 59, 43, 8, '1:46.308', 106308),
	(152, 59, 44, 8, '1:46.860', 106860),
	(153, 2, 1, 7, '1:29.431', 89431),
	(153, 2, 2, 7, '1:21.927', 81927),
	(153, 2, 3, 7, '1:21.031', 81031),
	(153, 2, 4, 7, '1:20.490', 80490),
	(153, 2, 5, 7, '1:20.558', 80558),
	(153, 2, 6, 7, '1:20.685', 80685),
	(153, 2, 7, 7, '1:20.683', 80683),
	(153, 2, 8, 7, '1:20.729', 80729),
	(153, 2, 9, 7, '1:20.548', 80548),
	(153, 2, 10, 7, '1:20.715', 80715),
	(153, 2, 11, 7, '1:20.293', 80293),
	(153, 2, 12, 7, '1:20.537', 80537),
	(153, 2, 13, 7, '1:20.473', 80473),
	(153, 2, 14, 7, '1:20.245', 80245),
	(153, 2, 15, 7, '1:20.844', 80844),
	(153, 2, 16, 7, '1:20.530', 80530),
	(153, 2, 17, 7, '1:20.408', 80408),
	(153, 2, 18, 7, '1:20.411', 80411),
	(153, 2, 19, 7, '1:20.597', 80597),
	(153, 2, 20, 7, '1:20.602', 80602),
	(153, 2, 21, 7, '1:20.539', 80539),
	(153, 2, 22, 7, '1:20.665', 80665),
	(153, 2, 23, 7, '1:20.826', 80826),
	(153, 2, 24, 7, '1:20.995', 80995),
	(153, 2, 25, 7, '1:21.975', 81975),
	(153, 2, 26, 7, '1:20.764', 80764),
	(153, 2, 27, 8, '1:24.387', 84387),
	(153, 2, 28, 11, '1:39.640', 99640),
	(153, 2, 29, 11, '1:18.868', 78868),
	(153, 2, 30, 10, '1:19.667', 79667),
	(153, 2, 31, 8, '1:20.468', 80468),
	(153, 2, 32, 8, '1:19.498', 79498),
	(153, 2, 33, 7, '1:19.604', 79604),
	(153, 2, 34, 7, '1:19.522', 79522),
	(153, 2, 35, 7, '1:19.741', 79741),
	(153, 2, 36, 7, '1:20.223', 80223),
	(153, 2, 37, 7, '1:20.617', 80617),
	(153, 2, 38, 7, '1:19.816', 79816),
	(153, 2, 39, 7, '1:19.579', 79579),
	(153, 2, 40, 7, '1:19.355', 79355),
	(153, 2, 41, 7, '1:19.211', 79211),
	(153, 2, 42, 7, '1:19.124', 79124),
	(153, 2, 43, 7, '1:19.015', 79015),
	(153, 2, 44, 7, '1:19.195', 79195),
	(153, 2, 45, 7, '1:18.760', 78760),
	(153, 2, 46, 6, '1:18.737', 78737),
	(153, 2, 47, 6, '1:18.506', 78506),
	(153, 2, 48, 6, '1:18.332', 78332),
	(153, 2, 49, 6, '1:18.329', 78329),
	(153, 2, 50, 6, '1:18.165', 78165),
	(153, 2, 51, 6, '1:21.980', 81980),
	(153, 2, 52, 6, '1:40.191', 100191),
	(153, 2, 53, 6, '1:18.305', 78305),
	(153, 2, 54, 6, '1:18.514', 78514),
	(153, 2, 55, 6, '1:19.135', 79135),
	(153, 2, 56, 6, '1:21.548', 81548),
	(153, 2, 57, 6, '1:19.269', 79269),
	(153, 2, 58, 6, '1:19.886', 79886),
	(153, 2, 59, 6, '1:19.826', 79826),
	(153, 2, 60, 6, '1:19.370', 79370),
	(153, 2, 61, 6, '1:19.376', 79376),
	(153, 2, 62, 6, '1:22.919', 82919),
	(153, 2, 63, 6, '1:19.912', 79912),
	(153, 2, 64, 6, '1:19.448', 79448),
	(153, 2, 65, 6, '1:19.238', 79238),
	(153, 2, 66, 6, '1:19.720', 79720),
	(153, 2, 67, 6, '1:19.865', 79865),
	(153, 2, 68, 6, '1:19.870', 79870),
	(153, 2, 69, 6, '1:19.655', 79655),
	(153, 2, 70, 6, '1:20.070', 80070),
	(153, 2, 71, 6, '1:19.365', 79365),
	(153, 2, 72, 6, '1:19.437', 79437),
	(153, 2, 73, 6, '1:19.439', 79439),
	(153, 2, 74, 6, '1:19.354', 79354),
	(153, 2, 75, 6, '1:19.723', 79723),
	(153, 2, 76, 6, '1:20.050', 80050),
	(153, 4, 1, 17, '1:35.772', 95772),
	(153, 4, 2, 17, '1:23.913', 83913),
	(153, 4, 3, 17, '1:25.167', 85167),
	(153, 4, 4, 17, '1:22.282', 82282),
	(153, 4, 5, 17, '1:22.579', 82579),
	(153, 4, 6, 16, '1:22.509', 82509),
	(153, 4, 7, 16, '1:22.077', 82077),
	(153, 4, 8, 16, '1:22.098', 82098),
	(153, 4, 9, 16, '1:22.098', 82098),
	(153, 4, 10, 16, '1:23.253', 83253),
	(153, 4, 11, 16, '1:23.704', 83704),
	(153, 4, 12, 16, '1:23.669', 83669),
	(153, 4, 13, 16, '1:23.420', 83420),
	(153, 4, 14, 16, '1:22.470', 82470),
	(153, 4, 15, 16, '1:22.494', 82494),
	(153, 4, 16, 16, '1:22.382', 82382),
	(153, 4, 17, 16, '1:22.320', 82320),
	(153, 4, 18, 16, '1:21.533', 81533),
	(153, 4, 19, 16, '1:22.716', 82716),
	(153, 4, 20, 16, '1:24.920', 84920),
	(153, 4, 21, 18, '1:46.912', 106912),
	(153, 4, 22, 18, '1:21.819', 81819),
	(153, 4, 23, 18, '1:22.081', 82081),
	(153, 4, 24, 18, '1:28.135', 88135),
	(153, 4, 25, 18, '1:22.540', 82540),
	(153, 4, 26, 18, '1:25.000', 85000),
	(153, 4, 27, 18, '1:23.355', 83355),
	(153, 4, 28, 17, '1:23.552', 83552),
	(153, 4, 29, 17, '1:24.983', 84983),
	(153, 4, 30, 17, '1:24.670', 84670),
	(153, 4, 31, 17, '1:23.491', 83491),
	(153, 4, 32, 18, '1:25.264', 85264),
	(153, 4, 33, 18, '1:23.722', 83722),
	(153, 4, 34, 18, '1:24.170', 84170),
	(153, 4, 35, 17, '1:26.422', 86422),
	(153, 4, 36, 17, '1:22.011', 82011),
	(153, 4, 37, 17, '1:21.693', 81693),
	(153, 8, 1, 9, '1:30.602', 90602),
	(153, 8, 2, 9, '1:22.450', 82450),
	(153, 8, 3, 9, '1:21.667', 81667),
	(153, 8, 4, 9, '1:20.888', 80888),
	(153, 8, 5, 9, '1:20.715', 80715),
	(153, 8, 6, 9, '1:20.373', 80373),
	(153, 8, 7, 9, '1:20.251', 80251),
	(153, 8, 8, 9, '1:20.604', 80604),
	(153, 8, 9, 9, '1:20.517', 80517),
	(153, 8, 10, 9, '1:20.669', 80669),
	(153, 8, 11, 9, '1:21.477', 81477),
	(153, 8, 12, 9, '1:20.917', 80917),
	(153, 8, 13, 9, '1:20.244', 80244),
	(153, 8, 14, 9, '1:20.354', 80354),
	(153, 8, 15, 9, '1:20.285', 80285),
	(153, 8, 16, 9, '1:20.202', 80202),
	(153, 8, 17, 9, '1:20.245', 80245),
	(153, 8, 18, 9, '1:20.561', 80561),
	(153, 8, 19, 9, '1:20.640', 80640),
	(153, 8, 20, 9, '1:20.119', 80119),
	(153, 8, 21, 9, '1:20.162', 80162),
	(153, 8, 22, 9, '1:20.267', 80267),
	(153, 8, 23, 9, '1:20.736', 80736),
	(153, 8, 24, 9, '1:21.021', 81021),
	(153, 8, 25, 9, '1:21.993', 81993),
	(153, 8, 26, 10, '1:23.881', 83881),
	(153, 8, 27, 12, '1:39.740', 99740),
	(153, 8, 28, 10, '1:18.216', 78216),
	(153, 8, 29, 10, '1:18.566', 78566),
	(153, 8, 30, 8, '1:19.463', 79463),
	(153, 8, 31, 7, '1:20.363', 80363),
	(153, 8, 32, 7, '1:19.527', 79527),
	(153, 8, 33, 6, '1:19.706', 79706),
	(153, 8, 34, 6, '1:19.626', 79626),
	(153, 8, 35, 6, '1:20.115', 80115),
	(153, 8, 36, 6, '1:20.147', 80147),
	(153, 8, 37, 6, '1:20.286', 80286),
	(153, 8, 38, 6, '1:19.519', 79519),
	(153, 8, 39, 6, '1:19.167', 79167),
	(153, 8, 40, 6, '1:19.116', 79116),
	(153, 8, 41, 6, '1:19.098', 79098),
	(153, 8, 42, 6, '1:19.286', 79286),
	(153, 8, 43, 6, '1:18.902', 78902),
	(153, 8, 44, 6, '1:18.872', 78872),
	(153, 8, 45, 6, '1:19.066', 79066),
	(153, 8, 46, 7, '1:21.942', 81942),
	(153, 8, 47, 8, '1:42.180', 102180),
	(153, 8, 48, 8, '1:19.087', 79087),
	(153, 8, 49, 8, '1:19.222', 79222),
	(153, 8, 50, 7, '1:19.192', 79192),
	(153, 8, 51, 7, '1:20.300', 80300),
	(153, 8, 52, 7, '1:20.502', 80502),
	(153, 8, 53, 7, '1:22.599', 82599),
	(153, 8, 54, 7, '1:19.875', 79875),
	(153, 8, 55, 7, '1:23.324', 83324),
	(153, 8, 56, 7, '1:19.845', 79845),
	(153, 8, 57, 7, '1:19.767', 79767),
	(153, 8, 58, 7, '1:19.966', 79966),
	(153, 8, 59, 7, '1:19.899', 79899),
	(153, 8, 60, 7, '1:19.631', 79631),
	(153, 8, 61, 7, '1:19.513', 79513),
	(153, 8, 62, 7, '1:19.804', 79804),
	(153, 8, 63, 7, '1:19.704', 79704),
	(153, 8, 64, 7, '1:19.460', 79460),
	(153, 8, 65, 7, '1:19.538', 79538),
	(153, 8, 66, 7, '1:19.570', 79570),
	(153, 8, 67, 7, '1:19.348', 79348),
	(153, 8, 68, 7, '1:19.463', 79463),
	(153, 8, 69, 7, '1:19.450', 79450),
	(153, 8, 70, 7, '1:19.198', 79198),
	(153, 8, 71, 7, '1:18.970', 78970),
	(153, 8, 72, 7, '1:18.522', 78522),
	(153, 8, 73, 7, '1:19.211', 79211),
	(153, 8, 74, 7, '1:18.962', 78962),
	(153, 8, 75, 7, '1:18.952', 78952),
	(153, 8, 76, 7, '1:18.749', 78749),
	(153, 14, 1, 3, '1:25.815', 85815),
	(153, 14, 2, 3, '1:20.659', 80659),
	(153, 14, 3, 3, '1:19.616', 79616),
	(153, 14, 4, 3, '1:19.399', 79399),
	(153, 14, 5, 3, '1:19.414', 79414),
	(153, 14, 6, 3, '1:19.155', 79155),
	(153, 14, 7, 3, '1:18.975', 78975),
	(153, 14, 8, 3, '1:19.028', 79028),
	(153, 14, 9, 3, '1:19.017', 79017),
	(153, 14, 10, 3, '1:19.103', 79103),
	(153, 14, 11, 3, '1:19.915', 79915),
	(153, 14, 12, 3, '1:19.434', 79434),
	(153, 14, 13, 3, '1:19.586', 79586),
	(153, 14, 14, 3, '1:19.425', 79425),
	(153, 14, 15, 3, '1:20.256', 80256),
	(153, 14, 16, 3, '1:18.429', 78429),
	(153, 14, 17, 3, '1:18.587', 78587),
	(153, 14, 18, 3, '1:18.283', 78283),
	(153, 14, 19, 3, '1:18.489', 78489),
	(153, 14, 20, 3, '1:18.525', 78525),
	(153, 14, 21, 3, '1:18.788', 78788),
	(153, 14, 22, 3, '1:19.298', 79298),
	(153, 14, 23, 3, '1:19.203', 79203),
	(153, 14, 24, 3, '1:18.817', 78817),
	(153, 14, 25, 3, '1:19.032', 79032),
	(153, 14, 26, 3, '1:20.094', 80094),
	(153, 14, 27, 3, '1:18.631', 78631),
	(153, 14, 28, 3, '1:18.583', 78583),
	(153, 14, 29, 2, '1:18.672', 78672),
	(153, 14, 30, 2, '1:18.741', 78741),
	(153, 14, 31, 1, '1:19.706', 79706),
	(153, 14, 32, 1, '1:20.824', 80824),
	(153, 14, 33, 2, '1:38.874', 98874),
	(153, 14, 34, 2, '1:17.528', 77528),
	(153, 14, 35, 2, '1:18.094', 78094),
	(153, 14, 36, 2, '1:18.445', 78445),
	(153, 14, 37, 2, '1:19.780', 79780),
	(153, 14, 38, 2, '1:18.226', 78226),
	(153, 14, 39, 2, '1:18.462', 78462),
	(153, 14, 40, 2, '1:19.126', 79126),
	(153, 14, 41, 2, '1:18.529', 78529),
	(153, 14, 42, 2, '1:18.898', 78898),
	(153, 14, 43, 2, '1:18.877', 78877),
	(153, 14, 44, 2, '1:18.908', 78908),
	(153, 14, 45, 2, '1:18.330', 78330),
	(153, 14, 46, 2, '1:18.451', 78451),
	(153, 14, 47, 2, '1:18.041', 78041),
	(153, 14, 48, 2, '1:18.260', 78260),
	(153, 14, 49, 2, '1:18.197', 78197),
	(153, 14, 50, 2, '1:17.401', 77401),
	(153, 14, 51, 2, '1:17.211', 77211),
	(153, 14, 52, 2, '1:17.209', 77209),
	(153, 14, 53, 1, '1:17.054', 77054),
	(153, 14, 54, 1, '1:20.471', 80471),
	(153, 14, 55, 3, '1:42.798', 102798),
	(153, 14, 56, 3, '1:18.379', 78379),
	(153, 14, 57, 3, '1:17.794', 77794),
	(153, 14, 58, 3, '1:17.619', 77619),
	(153, 14, 59, 3, '1:17.950', 77950),
	(153, 14, 60, 3, '1:18.200', 78200),
	(153, 14, 61, 3, '1:18.621', 78621),
	(153, 14, 62, 3, '1:18.297', 78297),
	(153, 14, 63, 3, '1:18.635', 78635),
	(153, 14, 64, 3, '1:18.234', 78234),
	(153, 14, 65, 3, '1:18.353', 78353),
	(153, 14, 66, 3, '1:18.315', 78315),
	(153, 14, 67, 3, '1:19.393', 79393),
	(153, 14, 68, 3, '1:18.674', 78674),
	(153, 14, 69, 3, '1:19.390', 79390),
	(153, 14, 70, 3, '1:19.043', 79043),
	(153, 14, 71, 3, '1:18.553', 78553),
	(153, 14, 72, 3, '1:18.426', 78426),
	(153, 14, 73, 3, '1:18.342', 78342),
	(153, 14, 74, 3, '1:18.338', 78338),
	(153, 14, 75, 3, '1:18.183', 78183),
	(153, 14, 76, 3, '1:18.357', 78357),
	(153, 14, 77, 3, '1:17.850', 77850),
	(153, 15, 1, 13, '1:33.615', 93615),
	(153, 15, 2, 13, '1:22.648', 82648),
	(153, 15, 3, 13, '1:22.280', 82280),
	(153, 15, 4, 13, '1:21.930', 81930),
	(153, 15, 5, 13, '1:22.166', 82166),
	(153, 15, 6, 13, '1:22.385', 82385),
	(153, 15, 7, 13, '1:22.604', 82604),
	(153, 15, 8, 13, '1:23.457', 83457),
	(153, 15, 9, 13, '1:23.995', 83995),
	(153, 15, 10, 12, '1:21.971', 81971),
	(153, 15, 11, 12, '1:20.868', 80868),
	(153, 15, 12, 12, '1:21.538', 81538),
	(153, 15, 13, 12, '1:20.556', 80556),
	(153, 15, 14, 12, '1:20.767', 80767),
	(153, 15, 15, 12, '1:20.793', 80793),
	(153, 15, 16, 12, '1:19.889', 79889),
	(153, 15, 17, 12, '1:20.002', 80002),
	(153, 15, 18, 12, '1:19.997', 79997),
	(153, 15, 19, 12, '1:20.765', 80765),
	(153, 15, 20, 12, '1:20.227', 80227),
	(153, 15, 21, 12, '1:20.245', 80245),
	(153, 15, 22, 12, '1:20.353', 80353),
	(153, 15, 23, 12, '1:20.520', 80520),
	(153, 15, 24, 12, '1:20.247', 80247),
	(153, 15, 25, 12, '1:20.048', 80048),
	(153, 15, 26, 12, '1:20.633', 80633),
	(153, 15, 27, 11, '1:20.103', 80103),
	(153, 15, 28, 9, '1:20.030', 80030),
	(153, 15, 29, 9, '1:20.519', 80519),
	(153, 15, 30, 9, '1:23.983', 83983),
	(153, 15, 31, 12, '1:43.982', 103982),
	(153, 15, 32, 12, '1:19.134', 79134),
	(153, 15, 33, 12, '1:19.755', 79755),
	(153, 15, 34, 12, '1:20.100', 80100),
	(153, 15, 35, 12, '1:20.510', 80510),
	(153, 15, 36, 12, '1:21.280', 81280),
	(153, 15, 37, 12, '1:23.273', 83273),
	(153, 15, 38, 12, '1:21.360', 81360),
	(153, 15, 39, 12, '1:20.540', 80540),
	(153, 15, 40, 12, '1:21.057', 81057),
	(153, 15, 41, 12, '1:20.787', 80787),
	(153, 15, 42, 12, '1:19.899', 79899),
	(153, 15, 43, 12, '1:19.918', 79918),
	(153, 15, 44, 12, '1:21.767', 81767),
	(153, 15, 45, 12, '1:20.495', 80495),
	(153, 15, 46, 12, '1:19.741', 79741),
	(153, 15, 47, 12, '1:19.464', 79464),
	(153, 15, 48, 12, '1:19.334', 79334),
	(153, 15, 49, 11, '1:19.398', 79398),
	(153, 15, 50, 10, '1:19.533', 79533),
	(153, 15, 51, 10, '1:22.884', 82884),
	(153, 15, 52, 13, '1:43.773', 103773),
	(153, 15, 53, 13, '1:19.615', 79615),
	(153, 15, 54, 11, '1:20.597', 80597),
	(153, 15, 55, 11, '1:20.289', 80289),
	(153, 15, 56, 11, '1:20.129', 80129),
	(153, 15, 57, 10, '1:20.929', 80929),
	(153, 15, 58, 10, '1:20.361', 80361),
	(153, 15, 59, 10, '1:20.442', 80442),
	(153, 15, 60, 10, '1:20.269', 80269),
	(153, 15, 61, 10, '1:20.383', 80383),
	(153, 15, 62, 10, '1:20.969', 80969),
	(153, 15, 63, 10, '1:21.242', 81242),
	(153, 15, 64, 10, '1:21.158', 81158),
	(153, 15, 65, 10, '1:20.029', 80029),
	(153, 15, 66, 10, '1:21.078', 81078),
	(153, 15, 67, 10, '1:20.005', 80005),
	(153, 15, 68, 10, '1:20.197', 80197),
	(153, 15, 69, 10, '1:21.346', 81346),
	(153, 15, 70, 10, '1:22.231', 82231),
	(153, 15, 71, 10, '1:20.769', 80769),
	(153, 15, 72, 10, '1:23.101', 83101),
	(153, 15, 73, 10, '1:19.516', 79516),
	(153, 15, 74, 10, '1:20.385', 80385),
	(153, 15, 75, 10, '1:19.903', 79903),
	(153, 18, 1, 16, '1:35.211', 95211),
	(153, 18, 2, 16, '1:23.606', 83606),
	(153, 18, 3, 16, '1:25.577', 85577),
	(153, 18, 4, 16, '1:21.007', 81007),
	(153, 18, 5, 16, '1:21.320', 81320),
	(153, 18, 6, 19, '1:27.038', 87038),
	(153, 18, 7, 21, '1:45.549', 105549),
	(153, 18, 8, 21, '1:21.608', 81608),
	(153, 18, 9, 20, '1:22.357', 82357),
	(153, 18, 10, 20, '1:22.781', 82781),
	(153, 18, 11, 20, '1:23.055', 83055),
	(153, 18, 12, 19, '1:23.736', 83736),
	(153, 18, 13, 18, '1:24.699', 84699),
	(153, 18, 14, 18, '1:24.003', 84003),
	(153, 18, 15, 18, '1:22.507', 82507),
	(153, 18, 16, 18, '1:23.742', 83742),
	(153, 18, 17, 18, '1:21.745', 81745),
	(153, 18, 18, 18, '1:21.927', 81927),
	(153, 18, 19, 18, '1:22.034', 82034),
	(153, 18, 20, 18, '1:21.416', 81416),
	(153, 18, 21, 17, '1:21.392', 81392),
	(153, 18, 22, 17, '1:20.802', 80802),
	(153, 18, 23, 17, '1:21.023', 81023),
	(153, 18, 24, 17, '1:21.402', 81402),
	(153, 18, 25, 17, '1:23.939', 83939),
	(153, 18, 26, 17, '1:22.162', 82162),
	(153, 18, 27, 17, '1:25.787', 85787),
	(153, 18, 28, 18, '1:42.160', 102160),
	(153, 18, 29, 18, '1:19.475', 79475),
	(153, 18, 30, 18, '1:21.834', 81834),
	(153, 18, 31, 18, '1:23.564', 83564),
	(153, 18, 32, 17, '1:21.169', 81169),
	(153, 18, 33, 17, '1:20.527', 80527),
	(153, 18, 34, 17, '1:23.908', 83908),
	(153, 21, 1, 14, '1:34.393', 94393),
	(153, 21, 2, 14, '1:23.091', 83091),
	(153, 21, 3, 14, '1:22.270', 82270),
	(153, 21, 4, 14, '1:21.913', 81913),
	(153, 21, 5, 14, '1:21.918', 81918),
	(153, 21, 6, 14, '1:21.990', 81990),
	(153, 21, 7, 14, '1:22.594', 82594),
	(153, 21, 8, 14, '1:23.376', 83376),
	(153, 21, 9, 14, '1:24.062', 84062),
	(153, 21, 10, 14, '1:25.202', 85202),
	(153, 21, 11, 14, '1:23.605', 83605),
	(153, 21, 12, 14, '1:23.426', 83426),
	(153, 21, 13, 14, '1:23.049', 83049),
	(153, 21, 14, 14, '1:22.005', 82005),
	(153, 21, 15, 14, '1:22.122', 82122),
	(153, 21, 16, 14, '1:21.543', 81543),
	(153, 21, 17, 14, '1:22.647', 82647),
	(153, 21, 18, 14, '1:20.733', 80733),
	(153, 21, 19, 14, '1:21.038', 81038),
	(153, 21, 20, 14, '1:20.776', 80776),
	(153, 21, 21, 14, '1:24.512', 84512),
	(153, 21, 22, 15, '1:39.980', 99980),
	(153, 21, 23, 15, '1:19.653', 79653),
	(153, 21, 24, 15, '1:19.471', 79471),
	(153, 21, 25, 14, '1:19.936', 79936),
	(153, 21, 26, 14, '1:20.278', 80278),
	(153, 21, 27, 14, '1:20.487', 80487),
	(153, 21, 28, 14, '1:21.072', 81072),
	(153, 21, 29, 14, '1:21.286', 81286),
	(153, 21, 30, 14, '1:21.462', 81462),
	(153, 21, 31, 13, '1:21.132', 81132),
	(153, 21, 32, 13, '1:21.225', 81225),
	(153, 21, 33, 13, '1:22.701', 82701),
	(153, 21, 34, 13, '1:21.048', 81048),
	(153, 21, 35, 13, '1:20.903', 80903),
	(153, 21, 36, 13, '1:21.162', 81162),
	(153, 21, 37, 13, '1:22.049', 82049),
	(153, 21, 38, 13, '1:20.367', 80367),
	(153, 21, 39, 13, '1:21.533', 81533),
	(153, 21, 40, 13, '1:20.844', 80844),
	(153, 21, 41, 13, '1:20.657', 80657),
	(153, 21, 42, 13, '1:20.486', 80486),
	(153, 21, 43, 13, '1:20.412', 80412),
	(153, 21, 44, 13, '1:22.345', 82345),
	(153, 21, 45, 14, '1:22.859', 82859),
	(153, 21, 46, 14, '1:46.225', 106225),
	(153, 21, 47, 14, '1:22.463', 82463),
	(153, 21, 48, 14, '1:21.189', 81189),
	(153, 21, 49, 14, '1:21.217', 81217),
	(153, 21, 50, 14, '1:21.246', 81246),
	(153, 21, 51, 14, '1:23.352', 83352),
	(153, 21, 52, 14, '1:21.446', 81446),
	(153, 21, 53, 14, '1:23.336', 83336),
	(153, 21, 54, 13, '1:21.608', 81608),
	(153, 21, 55, 13, '1:21.816', 81816),
	(153, 21, 56, 13, '1:21.407', 81407),
	(153, 21, 57, 13, '1:21.446', 81446),
	(153, 21, 58, 12, '1:21.782', 81782),
	(153, 21, 59, 12, '1:22.257', 82257),
	(153, 21, 60, 12, '1:21.319', 81319),
	(153, 21, 61, 12, '1:21.138', 81138),
	(153, 21, 62, 12, '1:20.987', 80987),
	(153, 21, 63, 12, '1:20.807', 80807),
	(153, 21, 64, 12, '1:20.668', 80668),
	(153, 21, 65, 12, '1:21.416', 81416),
	(153, 21, 66, 12, '1:21.990', 81990),
	(153, 21, 67, 12, '1:20.458', 80458),
	(153, 22, 1, 2, '1:25.255', 85255),
	(153, 22, 2, 2, '1:20.373', 80373),
	(153, 22, 3, 2, '1:19.632', 79632),
	(153, 22, 4, 2, '1:19.443', 79443),
	(153, 22, 5, 2, '1:19.277', 79277),
	(153, 22, 6, 2, '1:19.025', 79025),
	(153, 22, 7, 2, '1:19.168', 79168),
	(153, 22, 8, 2, '1:18.948', 78948),
	(153, 22, 9, 2, '1:18.864', 78864),
	(153, 22, 10, 2, '1:19.350', 79350),
	(153, 22, 11, 2, '1:20.090', 80090),
	(153, 22, 12, 2, '1:19.147', 79147),
	(153, 22, 13, 2, '1:19.803', 79803),
	(153, 22, 14, 2, '1:19.285', 79285),
	(153, 22, 15, 2, '1:19.081', 79081),
	(153, 22, 16, 2, '1:18.661', 78661),
	(153, 22, 17, 2, '1:18.587', 78587),
	(153, 22, 18, 2, '1:18.581', 78581),
	(153, 22, 19, 2, '1:18.428', 78428),
	(153, 22, 20, 2, '1:18.627', 78627),
	(153, 22, 21, 2, '1:19.448', 79448),
	(153, 22, 22, 2, '1:19.436', 79436),
	(153, 22, 23, 2, '1:19.030', 79030),
	(153, 22, 24, 2, '1:18.830', 78830),
	(153, 22, 25, 2, '1:19.252', 79252),
	(153, 22, 26, 2, '1:19.551', 79551),
	(153, 22, 27, 2, '1:18.174', 78174),
	(153, 22, 28, 2, '1:19.178', 79178),
	(153, 22, 29, 1, '1:18.797', 78797),
	(153, 22, 30, 1, '1:18.858', 78858),
	(153, 22, 31, 2, '1:22.940', 82940),
	(153, 22, 32, 3, '1:40.081', 100081),
	(153, 22, 33, 3, '1:19.171', 79171),
	(153, 22, 34, 3, '1:18.381', 78381),
	(153, 22, 35, 3, '1:18.614', 78614),
	(153, 22, 36, 3, '1:18.048', 78048),
	(153, 22, 37, 3, '1:18.877', 78877),
	(153, 22, 38, 3, '1:18.668', 78668),
	(153, 22, 39, 3, '1:18.158', 78158),
	(153, 22, 40, 3, '1:18.584', 78584),
	(153, 22, 41, 3, '1:18.490', 78490),
	(153, 22, 42, 3, '1:18.310', 78310),
	(153, 22, 43, 3, '1:18.736', 78736),
	(153, 22, 44, 3, '1:18.918', 78918),
	(153, 22, 45, 3, '1:18.595', 78595),
	(153, 22, 46, 3, '1:18.153', 78153),
	(153, 22, 47, 3, '1:17.929', 77929),
	(153, 22, 48, 3, '1:18.487', 78487),
	(153, 22, 49, 3, '1:17.958', 77958),
	(153, 22, 50, 3, '1:17.562', 77562),
	(153, 22, 51, 3, '1:17.274', 77274),
	(153, 22, 52, 3, '1:17.307', 77307),
	(153, 22, 53, 2, '1:20.018', 80018),
	(153, 22, 54, 3, '1:39.066', 99066),
	(153, 22, 55, 2, '1:18.668', 78668),
	(153, 22, 56, 2, '1:18.145', 78145),
	(153, 22, 57, 2, '1:17.747', 77747),
	(153, 22, 58, 2, '1:17.754', 77754),
	(153, 22, 59, 2, '1:17.874', 77874),
	(153, 22, 60, 2, '1:18.599', 78599),
	(153, 22, 61, 2, '1:18.581', 78581),
	(153, 22, 62, 2, '1:18.579', 78579),
	(153, 22, 63, 2, '1:18.493', 78493),
	(153, 22, 64, 2, '1:18.163', 78163),
	(153, 22, 65, 2, '1:18.387', 78387),
	(153, 22, 66, 2, '1:18.833', 78833),
	(153, 22, 67, 2, '1:19.495', 79495),
	(153, 22, 68, 2, '1:18.223', 78223),
	(153, 22, 69, 2, '1:20.036', 80036),
	(153, 22, 70, 2, '1:18.519', 78519),
	(153, 22, 71, 2, '1:18.824', 78824),
	(153, 22, 72, 2, '1:18.234', 78234),
	(153, 22, 73, 2, '1:18.350', 78350),
	(153, 22, 74, 2, '1:18.324', 78324),
	(153, 22, 75, 2, '1:18.113', 78113),
	(153, 22, 76, 2, '1:18.134', 78134),
	(153, 22, 77, 2, '1:18.459', 78459),
	(153, 23, 1, 4, '1:26.877', 86877),
	(153, 23, 2, 4, '1:21.445', 81445),
	(153, 23, 3, 4, '1:20.578', 80578),
	(153, 23, 4, 4, '1:20.675', 80675),
	(153, 23, 5, 4, '1:19.840', 79840),
	(153, 23, 6, 4, '1:19.475', 79475),
	(153, 23, 7, 4, '1:19.385', 79385),
	(153, 23, 8, 4, '1:19.299', 79299),
	(153, 23, 9, 4, '1:19.252', 79252),
	(153, 23, 10, 4, '1:19.498', 79498),
	(153, 23, 11, 4, '1:19.713', 79713),
	(153, 23, 12, 4, '1:19.639', 79639),
	(153, 23, 13, 4, '1:19.846', 79846),
	(153, 23, 14, 4, '1:19.584', 79584),
	(153, 23, 15, 4, '1:20.545', 80545),
	(153, 23, 16, 4, '1:19.805', 79805),
	(153, 23, 17, 4, '1:19.931', 79931),
	(153, 23, 18, 4, '1:19.254', 79254),
	(153, 23, 19, 4, '1:18.968', 78968),
	(153, 23, 20, 4, '1:19.206', 79206),
	(153, 23, 21, 4, '1:18.518', 78518),
	(153, 23, 22, 4, '1:18.807', 78807),
	(153, 23, 23, 4, '1:19.105', 79105),
	(153, 23, 24, 4, '1:18.871', 78871),
	(153, 23, 25, 4, '1:18.754', 78754),
	(153, 23, 26, 4, '1:18.541', 78541),
	(153, 23, 27, 4, '1:18.585', 78585),
	(153, 23, 28, 4, '1:19.912', 79912),
	(153, 23, 29, 4, '1:19.854', 79854),
	(153, 23, 30, 4, '1:23.005', 83005),
	(153, 23, 31, 4, '1:40.603', 100603),
	(153, 23, 32, 4, '1:17.268', 77268),
	(153, 23, 33, 4, '1:18.003', 78003),
	(153, 23, 34, 4, '1:18.448', 78448),
	(153, 23, 35, 4, '1:18.489', 78489),
	(153, 23, 36, 4, '1:18.265', 78265),
	(153, 23, 37, 4, '1:18.624', 78624),
	(153, 23, 38, 4, '1:19.219', 79219),
	(153, 23, 39, 4, '1:19.204', 79204),
	(153, 23, 40, 4, '1:19.716', 79716),
	(153, 23, 41, 4, '1:19.190', 79190),
	(153, 23, 42, 4, '1:19.669', 79669),
	(153, 23, 43, 4, '1:19.275', 79275),
	(153, 23, 44, 4, '1:19.309', 79309),
	(153, 23, 45, 4, '1:19.392', 79392),
	(153, 23, 46, 4, '1:18.880', 78880),
	(153, 23, 47, 4, '1:18.731', 78731),
	(153, 23, 48, 4, '1:18.702', 78702),
	(153, 23, 49, 4, '1:18.673', 78673),
	(153, 23, 50, 4, '1:18.986', 78986),
	(153, 23, 51, 4, '1:18.568', 78568),
	(153, 23, 52, 4, '1:21.571', 81571),
	(153, 23, 53, 5, '1:41.995', 101995),
	(153, 23, 54, 5, '1:17.233', 77233),
	(153, 23, 55, 5, '1:19.648', 79648),
	(153, 23, 56, 5, '1:17.587', 77587),
	(153, 23, 57, 4, '1:18.440', 78440),
	(153, 23, 58, 4, '1:19.057', 79057),
	(153, 23, 59, 4, '1:19.594', 79594),
	(153, 23, 60, 4, '1:19.873', 79873),
	(153, 23, 61, 4, '1:19.393', 79393),
	(153, 23, 62, 4, '1:19.185', 79185),
	(153, 23, 63, 4, '1:19.667', 79667),
	(153, 23, 64, 4, '1:19.977', 79977),
	(153, 23, 65, 4, '1:19.980', 79980),
	(153, 23, 66, 4, '1:19.709', 79709),
	(153, 23, 67, 4, '1:20.139', 80139),
	(153, 23, 68, 4, '1:19.511', 79511),
	(153, 23, 69, 4, '1:19.733', 79733),
	(153, 23, 70, 4, '1:19.295', 79295),
	(153, 23, 71, 4, '1:19.258', 79258),
	(153, 23, 72, 4, '1:19.079', 79079),
	(153, 23, 73, 4, '1:19.210', 79210),
	(153, 23, 74, 4, '1:18.851', 78851),
	(153, 23, 75, 4, '1:18.550', 78550),
	(153, 23, 76, 4, '1:18.527', 78527),
	(153, 23, 77, 4, '1:20.319', 80319),
	(153, 30, 1, 1, '1:23.900', 83900),
	(153, 30, 2, 1, '1:20.388', 80388),
	(153, 30, 3, 1, '1:19.625', 79625),
	(153, 30, 4, 1, '1:19.563', 79563),
	(153, 30, 5, 1, '1:19.016', 79016),
	(153, 30, 6, 1, '1:19.053', 79053),
	(153, 30, 7, 1, '1:19.270', 79270),
	(153, 30, 8, 1, '1:19.198', 79198),
	(153, 30, 9, 1, '1:19.049', 79049),
	(153, 30, 10, 1, '1:18.887', 78887),
	(153, 30, 11, 1, '1:18.697', 78697),
	(153, 30, 12, 1, '1:18.449', 78449),
	(153, 30, 13, 1, '1:19.166', 79166),
	(153, 30, 14, 1, '1:18.901', 78901),
	(153, 30, 15, 1, '1:18.256', 78256),
	(153, 30, 16, 1, '1:18.175', 78175),
	(153, 30, 17, 1, '1:18.342', 78342),
	(153, 30, 18, 1, '1:18.632', 78632),
	(153, 30, 19, 1, '1:18.753', 78753),
	(153, 30, 20, 1, '1:18.724', 78724),
	(153, 30, 21, 1, '1:18.414', 78414),
	(153, 30, 22, 1, '1:18.966', 78966),
	(153, 30, 23, 1, '1:17.436', 77436),
	(153, 30, 24, 1, '1:17.692', 77692),
	(153, 30, 25, 1, '1:17.741', 77741),
	(153, 30, 26, 1, '1:18.268', 78268),
	(153, 30, 27, 1, '1:17.886', 77886),
	(153, 30, 28, 1, '1:21.524', 81524),
	(153, 30, 29, 3, '1:40.408', 100408),
	(153, 30, 30, 3, '1:18.626', 78626),
	(153, 30, 31, 3, '1:18.145', 78145),
	(153, 30, 32, 2, '1:18.473', 78473),
	(153, 30, 33, 1, '1:18.780', 78780),
	(153, 30, 34, 1, '1:18.873', 78873),
	(153, 30, 35, 1, '1:19.092', 79092),
	(153, 30, 36, 1, '1:19.122', 79122),
	(153, 30, 37, 1, '1:19.183', 79183),
	(153, 30, 38, 1, '1:18.679', 78679),
	(153, 30, 39, 1, '1:19.036', 79036),
	(153, 30, 40, 1, '1:18.107', 78107),
	(153, 30, 41, 1, '1:18.714', 78714),
	(153, 30, 42, 1, '1:18.658', 78658),
	(153, 30, 43, 1, '1:18.769', 78769),
	(153, 30, 44, 1, '1:18.103', 78103),
	(153, 30, 45, 1, '1:18.211', 78211),
	(153, 30, 46, 1, '1:17.998', 77998),
	(153, 30, 47, 1, '1:18.229', 78229),
	(153, 30, 48, 1, '1:18.424', 78424),
	(153, 30, 49, 1, '1:18.054', 78054),
	(153, 30, 50, 1, '1:17.750', 77750),
	(153, 30, 51, 1, '1:17.818', 77818),
	(153, 30, 52, 1, '1:21.323', 81323),
	(153, 30, 53, 3, '1:39.935', 99935),
	(153, 30, 54, 2, '1:17.719', 77719),
	(153, 30, 55, 1, '1:18.317', 78317),
	(153, 30, 56, 1, '1:18.990', 78990),
	(153, 30, 57, 1, '1:18.498', 78498),
	(153, 30, 58, 1, '1:18.388', 78388),
	(153, 30, 59, 1, '1:18.597', 78597),
	(153, 30, 60, 1, '1:18.709', 78709),
	(153, 30, 61, 1, '1:18.491', 78491),
	(153, 30, 62, 1, '1:18.712', 78712),
	(153, 30, 63, 1, '1:19.000', 79000),
	(153, 30, 64, 1, '1:19.079', 79079),
	(153, 30, 65, 1, '1:18.611', 78611),
	(153, 30, 66, 1, '1:18.362', 78362),
	(153, 30, 67, 1, '1:18.476', 78476),
	(153, 30, 68, 1, '1:18.803', 78803),
	(153, 30, 69, 1, '1:19.363', 79363),
	(153, 30, 70, 1, '1:19.057', 79057),
	(153, 30, 71, 1, '1:19.269', 79269),
	(153, 30, 72, 1, '1:18.795', 78795),
	(153, 30, 73, 1, '1:18.201', 78201),
	(153, 30, 74, 1, '1:18.406', 78406),
	(153, 30, 75, 1, '1:18.143', 78143),
	(153, 30, 76, 1, '1:18.579', 78579),
	(153, 30, 77, 1, '1:20.629', 80629),
	(153, 31, 1, 8, '1:29.936', 89936),
	(153, 31, 2, 8, '1:22.571', 82571),
	(153, 31, 3, 8, '1:21.339', 81339),
	(153, 31, 4, 8, '1:21.143', 81143),
	(153, 31, 5, 8, '1:20.512', 80512),
	(153, 31, 6, 8, '1:19.812', 79812),
	(153, 31, 7, 8, '1:20.425', 80425),
	(153, 31, 8, 8, '1:20.561', 80561),
	(153, 31, 9, 8, '1:20.780', 80780),
	(153, 31, 10, 8, '1:20.664', 80664),
	(153, 31, 11, 8, '1:21.833', 81833),
	(153, 31, 12, 8, '1:20.578', 80578),
	(153, 31, 13, 8, '1:20.049', 80049),
	(153, 31, 14, 8, '1:20.517', 80517),
	(153, 31, 15, 8, '1:20.367', 80367),
	(153, 31, 16, 8, '1:20.067', 80067),
	(153, 31, 17, 8, '1:20.340', 80340),
	(153, 31, 18, 8, '1:21.087', 81087),
	(153, 31, 19, 8, '1:20.292', 80292),
	(153, 31, 20, 8, '1:19.952', 79952),
	(153, 31, 21, 8, '1:20.408', 80408),
	(153, 31, 22, 8, '1:20.293', 80293),
	(153, 31, 23, 8, '1:20.788', 80788),
	(153, 31, 24, 8, '1:20.967', 80967),
	(153, 31, 25, 8, '1:22.057', 82057),
	(153, 31, 26, 8, '1:20.677', 80677),
	(153, 31, 27, 7, '1:21.028', 81028),
	(153, 31, 28, 7, '1:20.744', 80744),
	(153, 31, 29, 6, '1:21.444', 81444),
	(153, 31, 30, 6, '1:19.576', 79576),
	(153, 31, 31, 6, '1:18.636', 78636),
	(153, 31, 32, 6, '1:22.639', 82639),
	(153, 31, 33, 8, '1:41.033', 101033),
	(153, 31, 34, 8, '1:18.030', 78030),
	(153, 31, 35, 8, '1:18.734', 78734),
	(153, 31, 36, 8, '1:19.642', 79642),
	(153, 31, 37, 8, '1:20.613', 80613),
	(153, 31, 38, 8, '1:19.972', 79972),
	(153, 31, 39, 8, '1:19.852', 79852),
	(153, 31, 40, 8, '1:19.559', 79559),
	(153, 31, 41, 8, '1:19.566', 79566),
	(153, 31, 42, 8, '1:19.331', 79331),
	(153, 31, 43, 8, '1:19.142', 79142),
	(153, 31, 44, 8, '1:19.277', 79277),
	(153, 31, 45, 8, '1:19.070', 79070),
	(153, 31, 46, 8, '1:19.023', 79023),
	(153, 31, 47, 7, '1:19.270', 79270),
	(153, 31, 48, 7, '1:21.002', 81002),
	(153, 31, 49, 7, '1:22.416', 82416),
	(153, 31, 50, 9, '1:40.972', 100972),
	(153, 31, 51, 9, '1:18.637', 78637),
	(153, 31, 52, 9, '1:20.663', 80663),
	(153, 31, 53, 9, '1:27.465', 87465),
	(153, 31, 54, 8, '1:18.860', 78860),
	(153, 31, 55, 8, '1:20.086', 80086),
	(153, 31, 56, 8, '1:22.147', 82147),
	(153, 31, 57, 8, '1:21.294', 81294),
	(153, 31, 58, 8, '1:20.379', 80379),
	(153, 31, 59, 8, '1:20.309', 80309),
	(153, 31, 60, 8, '1:20.852', 80852),
	(153, 31, 61, 8, '1:19.558', 79558),
	(153, 31, 62, 8, '1:20.856', 80856),
	(153, 31, 63, 8, '1:20.267', 80267),
	(153, 31, 64, 8, '1:20.874', 80874),
	(153, 31, 65, 8, '1:20.850', 80850),
	(153, 31, 66, 8, '1:20.590', 80590),
	(153, 31, 67, 8, '1:20.973', 80973),
	(153, 31, 68, 8, '1:21.151', 81151),
	(153, 31, 69, 8, '1:23.516', 83516),
	(153, 31, 70, 8, '1:20.658', 80658),
	(153, 31, 71, 8, '1:20.486', 80486),
	(153, 31, 72, 8, '1:20.508', 80508),
	(153, 31, 73, 8, '1:20.273', 80273),
	(153, 31, 74, 8, '1:19.673', 79673),
	(153, 31, 75, 8, '1:20.463', 80463),
	(153, 31, 76, 8, '1:20.555', 80555),
	(153, 35, 1, 11, '1:32.224', 92224),
	(153, 35, 2, 11, '1:22.231', 82231),
	(153, 35, 3, 11, '1:21.824', 81824),
	(153, 35, 4, 11, '1:21.624', 81624),
	(153, 35, 5, 11, '1:21.326', 81326),
	(153, 35, 6, 11, '1:21.283', 81283),
	(153, 35, 7, 11, '1:21.214', 81214),
	(153, 35, 8, 11, '1:20.693', 80693),
	(153, 35, 9, 11, '1:20.657', 80657),
	(153, 35, 10, 11, '1:21.030', 81030),
	(153, 35, 11, 11, '1:21.220', 81220),
	(153, 35, 12, 11, '1:20.571', 80571),
	(153, 35, 13, 11, '1:20.850', 80850),
	(153, 35, 14, 11, '1:20.776', 80776),
	(153, 35, 15, 11, '1:20.872', 80872),
	(153, 35, 16, 11, '1:20.410', 80410),
	(153, 35, 17, 11, '1:20.741', 80741),
	(153, 35, 18, 11, '1:20.466', 80466),
	(153, 35, 19, 11, '1:21.326', 81326),
	(153, 35, 20, 11, '1:21.258', 81258),
	(153, 35, 21, 11, '1:20.157', 80157),
	(153, 35, 22, 11, '1:20.460', 80460),
	(153, 35, 23, 11, '1:20.263', 80263),
	(153, 35, 24, 11, '1:20.142', 80142),
	(153, 35, 25, 11, '1:20.714', 80714),
	(153, 35, 26, 11, '1:20.821', 80821),
	(153, 35, 27, 10, '1:21.425', 81425),
	(153, 35, 28, 8, '1:20.514', 80514),
	(153, 35, 29, 8, '1:20.354', 80354),
	(153, 35, 30, 7, '1:24.927', 84927),
	(153, 35, 31, 11, '1:43.674', 103674),
	(153, 35, 32, 11, '1:21.252', 81252),
	(153, 35, 33, 11, '1:20.249', 80249),
	(153, 35, 34, 11, '1:20.460', 80460),
	(153, 35, 35, 11, '1:21.210', 81210),
	(153, 35, 36, 11, '1:20.309', 80309),
	(153, 35, 37, 11, '1:20.287', 80287),
	(153, 35, 38, 11, '1:20.144', 80144),
	(153, 35, 39, 11, '1:24.251', 84251),
	(153, 35, 40, 11, '1:20.623', 80623),
	(153, 35, 41, 11, '1:19.672', 79672),
	(153, 35, 42, 11, '1:19.690', 79690),
	(153, 35, 43, 11, '1:19.758', 79758),
	(153, 35, 44, 11, '1:19.588', 79588),
	(153, 35, 45, 11, '1:19.853', 79853),
	(153, 35, 46, 11, '1:19.817', 79817),
	(153, 35, 47, 11, '1:20.006', 80006),
	(153, 35, 48, 10, '1:19.795', 79795),
	(153, 35, 49, 10, '1:23.344', 83344),
	(153, 35, 50, 12, '1:42.334', 102334),
	(153, 35, 51, 12, '1:19.645', 79645),
	(153, 35, 52, 11, '1:22.049', 82049),
	(153, 35, 53, 11, '1:20.533', 80533),
	(153, 35, 54, 10, '1:20.745', 80745),
	(153, 35, 55, 10, '1:20.697', 80697),
	(153, 35, 56, 10, '1:21.577', 81577),
	(153, 35, 57, 9, '1:21.401', 81401),
	(153, 35, 58, 9, '1:20.681', 80681),
	(153, 35, 59, 9, '1:20.322', 80322),
	(153, 35, 60, 9, '1:20.499', 80499),
	(153, 35, 61, 9, '1:20.706', 80706),
	(153, 35, 62, 9, '1:20.830', 80830),
	(153, 35, 63, 9, '1:20.020', 80020),
	(153, 35, 64, 9, '1:20.339', 80339),
	(153, 35, 65, 9, '1:21.202', 81202),
	(153, 35, 66, 9, '1:21.348', 81348),
	(153, 35, 67, 9, '1:20.256', 80256),
	(153, 35, 68, 9, '1:20.127', 80127),
	(153, 35, 69, 9, '1:20.091', 80091),
	(153, 35, 70, 9, '1:19.981', 79981),
	(153, 35, 71, 9, '1:19.851', 79851),
	(153, 35, 72, 9, '1:23.396', 83396),
	(153, 35, 73, 9, '1:21.233', 81233),
	(153, 35, 74, 9, '1:22.496', 82496),
	(153, 35, 75, 9, '1:19.494', 79494),
	(153, 37, 1, 12, '1:32.823', 92823),
	(153, 37, 2, 12, '1:22.788', 82788),
	(153, 37, 3, 12, '1:21.944', 81944),
	(153, 37, 4, 12, '1:21.995', 81995),
	(153, 37, 5, 12, '1:22.426', 82426),
	(153, 37, 6, 12, '1:22.615', 82615),
	(153, 37, 7, 12, '1:22.708', 82708),
	(153, 37, 8, 12, '1:23.545', 83545),
	(153, 37, 9, 12, '1:24.002', 84002),
	(153, 37, 10, 13, '1:25.586', 85586),
	(153, 37, 11, 13, '1:23.595', 83595),
	(153, 37, 12, 13, '1:23.435', 83435),
	(153, 37, 13, 13, '1:22.847', 82847),
	(153, 37, 14, 13, '1:21.980', 81980),
	(153, 37, 15, 13, '1:22.024', 82024),
	(153, 37, 16, 13, '1:21.734', 81734),
	(153, 37, 17, 13, '1:21.361', 81361),
	(153, 37, 18, 13, '1:21.464', 81464),
	(153, 37, 19, 13, '1:20.966', 80966),
	(153, 37, 20, 13, '1:20.916', 80916),
	(153, 37, 21, 13, '1:21.756', 81756),
	(153, 37, 22, 13, '1:20.724', 80724),
	(153, 37, 23, 13, '1:20.326', 80326),
	(153, 37, 24, 13, '1:20.268', 80268),
	(153, 37, 25, 13, '1:22.239', 82239),
	(153, 37, 26, 13, '1:23.557', 83557),
	(153, 37, 27, 13, '1:21.211', 81211),
	(153, 37, 28, 13, '1:21.225', 81225),
	(153, 37, 29, 13, '1:23.066', 83066),
	(153, 37, 30, 13, '1:24.808', 84808),
	(153, 37, 31, 14, '1:45.784', 105784),
	(153, 37, 32, 14, '1:21.819', 81819),
	(153, 37, 33, 14, '1:20.520', 80520),
	(153, 37, 34, 14, '1:20.358', 80358),
	(153, 37, 35, 14, '1:20.008', 80008),
	(153, 37, 36, 14, '1:19.727', 79727),
	(153, 37, 37, 14, '1:20.081', 80081),
	(153, 37, 38, 14, '1:19.699', 79699),
	(153, 37, 39, 14, '1:20.223', 80223),
	(153, 37, 40, 14, '1:19.911', 79911),
	(153, 37, 41, 14, '1:20.255', 80255),
	(153, 37, 42, 14, '1:21.157', 81157),
	(153, 37, 43, 14, '1:20.093', 80093),
	(153, 37, 44, 14, '1:19.780', 79780),
	(153, 37, 45, 13, '1:19.695', 79695),
	(153, 37, 46, 13, '1:19.945', 79945),
	(153, 37, 47, 13, '1:19.635', 79635),
	(153, 37, 48, 13, '1:20.381', 80381),
	(153, 37, 49, 13, '1:19.014', 79014),
	(153, 37, 50, 13, '1:18.874', 78874),
	(153, 37, 51, 13, '1:18.186', 78186),
	(153, 37, 52, 12, '1:18.743', 78743),
	(153, 37, 53, 12, '1:22.437', 82437),
	(153, 37, 54, 12, '1:42.327', 102327),
	(153, 37, 55, 12, '1:18.796', 78796),
	(153, 37, 56, 12, '1:18.620', 78620),
	(153, 37, 57, 12, '1:19.717', 79717),
	(153, 37, 58, 11, '1:19.826', 79826),
	(153, 37, 59, 11, '1:19.517', 79517),
	(153, 37, 60, 11, '1:19.792', 79792),
	(153, 37, 61, 11, '1:20.299', 80299),
	(153, 37, 62, 11, '1:21.785', 81785),
	(153, 37, 63, 11, '1:20.068', 80068),
	(153, 37, 64, 11, '1:20.034', 80034),
	(153, 37, 65, 11, '1:22.213', 82213),
	(153, 37, 66, 11, '1:20.191', 80191),
	(153, 37, 67, 11, '1:19.911', 79911),
	(153, 37, 68, 11, '1:19.617', 79617),
	(153, 37, 69, 11, '1:19.774', 79774),
	(153, 37, 70, 11, '1:19.426', 79426),
	(153, 37, 71, 11, '1:19.459', 79459),
	(153, 37, 72, 11, '1:19.243', 79243),
	(153, 37, 73, 11, '1:18.890', 78890),
	(153, 37, 74, 11, '1:19.125', 79125),
	(153, 37, 75, 11, '1:19.641', 79641),
	(153, 44, 1, 10, '1:31.473', 91473),
	(153, 44, 2, 10, '1:22.154', 82154),
	(153, 44, 3, 10, '1:21.790', 81790),
	(153, 44, 4, 10, '1:21.078', 81078),
	(153, 44, 5, 10, '1:20.899', 80899),
	(153, 44, 6, 10, '1:20.944', 80944),
	(153, 44, 7, 10, '1:20.532', 80532),
	(153, 44, 8, 10, '1:20.376', 80376),
	(153, 44, 9, 10, '1:20.724', 80724),
	(153, 44, 10, 10, '1:20.741', 80741),
	(153, 44, 11, 10, '1:21.068', 81068),
	(153, 44, 12, 10, '1:21.044', 81044),
	(153, 44, 13, 10, '1:20.673', 80673),
	(153, 44, 14, 10, '1:20.183', 80183),
	(153, 44, 15, 10, '1:20.667', 80667),
	(153, 44, 16, 10, '1:20.635', 80635),
	(153, 44, 17, 10, '1:20.469', 80469),
	(153, 44, 18, 10, '1:21.279', 81279),
	(153, 44, 19, 10, '1:21.014', 81014),
	(153, 44, 20, 10, '1:19.890', 79890),
	(153, 44, 21, 10, '1:19.935', 79935),
	(153, 44, 22, 10, '1:20.004', 80004),
	(153, 44, 23, 10, '1:20.711', 80711),
	(153, 44, 24, 10, '1:20.045', 80045),
	(153, 44, 25, 10, '1:21.462', 81462),
	(153, 44, 26, 9, '1:20.761', 80761),
	(153, 44, 27, 9, '1:25.693', 85693),
	(153, 44, 28, 12, '1:40.588', 100588),
	(153, 44, 29, 12, '1:19.222', 79222),
	(153, 44, 30, 11, '1:19.837', 79837),
	(153, 44, 31, 9, '1:20.806', 80806),
	(153, 44, 32, 9, '1:21.575', 81575),
	(153, 44, 33, 9, '1:20.710', 80710),
	(153, 44, 34, 9, '1:20.210', 80210),
	(153, 44, 35, 9, '1:20.654', 80654),
	(153, 44, 36, 9, '1:20.288', 80288),
	(153, 44, 37, 9, '1:20.770', 80770),
	(153, 44, 38, 9, '1:21.579', 81579),
	(153, 44, 39, 9, '1:20.549', 80549),
	(153, 44, 40, 9, '1:19.944', 79944),
	(153, 44, 41, 9, '1:20.031', 80031),
	(153, 44, 42, 9, '1:20.189', 80189),
	(153, 44, 43, 9, '1:21.639', 81639),
	(153, 44, 44, 9, '1:22.150', 82150),
	(153, 44, 45, 9, '1:20.274', 80274),
	(153, 44, 46, 9, '1:20.459', 80459),
	(153, 44, 47, 9, '1:20.792', 80792),
	(153, 44, 48, 9, '1:19.522', 79522),
	(153, 44, 49, 9, '1:19.354', 79354),
	(153, 44, 50, 8, '1:19.757', 79757),
	(153, 44, 51, 8, '1:19.597', 79597),
	(153, 44, 52, 8, '1:20.961', 80961),
	(153, 44, 53, 8, '1:24.289', 84289),
	(153, 44, 54, 9, '1:43.936', 103936),
	(153, 44, 55, 9, '1:19.473', 79473),
	(153, 44, 56, 9, '1:25.519', 85519),
	(153, 44, 57, 11, '1:38.016', 98016),
	(153, 44, 58, 16, '19:29.677', 1169677),
	(153, 49, 1, 20, '1:38.292', 98292),
	(153, 49, 2, 20, '1:23.532', 83532),
	(153, 49, 3, 20, '1:24.357', 84357),
	(153, 49, 4, 20, '1:23.595', 83595),
	(153, 49, 5, 20, '1:22.692', 82692),
	(153, 49, 6, 20, '1:22.531', 82531),
	(153, 49, 7, 19, '1:22.796', 82796),
	(153, 49, 8, 19, '1:22.114', 82114),
	(153, 49, 9, 18, '1:22.103', 82103),
	(153, 49, 10, 18, '1:22.197', 82197),
	(153, 49, 11, 18, '1:23.305', 83305),
	(153, 49, 12, 17, '1:22.757', 82757),
	(153, 49, 13, 17, '1:22.839', 82839),
	(153, 49, 14, 17, '1:22.677', 82677),
	(153, 49, 15, 17, '1:22.424', 82424),
	(153, 49, 16, 17, '1:22.447', 82447),
	(153, 49, 17, 17, '1:22.260', 82260),
	(153, 49, 18, 17, '1:25.136', 85136),
	(153, 49, 19, 17, '1:41.568', 101568),
	(153, 49, 20, 17, '1:21.097', 81097),
	(153, 49, 21, 16, '1:21.273', 81273),
	(153, 49, 22, 16, '1:21.914', 81914),
	(153, 49, 23, 16, '1:22.503', 82503),
	(153, 49, 24, 16, '1:22.703', 82703),
	(153, 49, 25, 15, '1:22.951', 82951),
	(153, 49, 26, 15, '1:22.603', 82603),
	(153, 49, 27, 15, '1:22.355', 82355),
	(153, 49, 28, 15, '1:22.213', 82213),
	(153, 49, 29, 15, '1:24.459', 84459),
	(153, 49, 30, 15, '1:21.504', 81504),
	(153, 49, 31, 15, '1:22.476', 82476),
	(153, 49, 32, 15, '1:22.513', 82513),
	(153, 49, 33, 15, '1:21.788', 81788),
	(153, 49, 34, 15, '1:21.425', 81425),
	(153, 49, 35, 15, '1:22.079', 82079),
	(153, 49, 36, 15, '1:21.070', 81070),
	(153, 49, 37, 15, '1:22.155', 82155),
	(153, 49, 38, 15, '1:23.424', 83424),
	(153, 49, 39, 15, '1:21.267', 81267),
	(153, 49, 40, 15, '1:20.762', 80762),
	(153, 49, 41, 15, '1:22.826', 82826),
	(153, 49, 42, 15, '1:20.932', 80932),
	(153, 49, 43, 15, '1:20.559', 80559),
	(153, 49, 44, 15, '1:20.210', 80210),
	(153, 49, 45, 15, '1:20.200', 80200),
	(153, 49, 46, 15, '1:22.985', 82985),
	(153, 49, 47, 15, '1:20.845', 80845),
	(153, 49, 48, 15, '1:21.832', 81832),
	(153, 49, 49, 15, '1:20.299', 80299),
	(153, 49, 50, 15, '1:20.046', 80046),
	(153, 49, 51, 15, '1:21.047', 81047),
	(153, 49, 52, 15, '1:25.025', 85025),
	(153, 49, 53, 16, '1:45.947', 105947),
	(153, 49, 54, 14, '1:20.521', 80521),
	(153, 49, 55, 14, '1:23.675', 83675),
	(153, 49, 56, 14, '1:21.094', 81094),
	(153, 49, 57, 14, '1:20.988', 80988),
	(153, 49, 58, 13, '1:21.319', 81319),
	(153, 49, 59, 13, '1:20.976', 80976),
	(153, 49, 60, 13, '1:21.074', 81074),
	(153, 49, 61, 13, '1:23.822', 83822),
	(153, 49, 62, 13, '1:21.440', 81440),
	(153, 49, 63, 13, '1:22.524', 82524),
	(153, 50, 1, 15, '1:34.785', 94785),
	(153, 50, 2, 15, '1:23.456', 83456),
	(153, 50, 3, 15, '1:22.304', 82304),
	(153, 50, 4, 15, '1:21.972', 81972),
	(153, 50, 5, 15, '1:21.986', 81986),
	(153, 50, 6, 15, '1:21.943', 81943),
	(153, 50, 7, 15, '1:22.370', 82370),
	(153, 50, 8, 15, '1:23.201', 83201),
	(153, 50, 9, 15, '1:23.956', 83956),
	(153, 50, 10, 15, '1:25.094', 85094),
	(153, 50, 11, 15, '1:23.717', 83717),
	(153, 50, 12, 15, '1:23.568', 83568),
	(153, 50, 13, 15, '1:23.260', 83260),
	(153, 50, 14, 15, '1:22.346', 82346),
	(153, 50, 15, 15, '1:22.289', 82289),
	(153, 50, 16, 15, '1:22.305', 82305),
	(153, 50, 17, 15, '1:21.722', 81722),
	(153, 50, 18, 15, '1:21.569', 81569),
	(153, 50, 19, 15, '1:21.420', 81420),
	(153, 50, 20, 15, '1:22.658', 82658),
	(153, 50, 21, 15, '1:21.223', 81223),
	(153, 50, 22, 14, '1:23.657', 83657),
	(153, 50, 23, 14, '1:21.221', 81221),
	(153, 50, 24, 14, '1:24.594', 84594),
	(153, 50, 25, 16, '1:46.173', 106173),
	(153, 50, 26, 16, '1:22.164', 82164),
	(153, 50, 27, 16, '1:22.376', 82376),
	(153, 50, 28, 16, '1:22.270', 82270),
	(153, 50, 29, 16, '1:24.862', 84862),
	(153, 50, 30, 16, '1:21.847', 81847),
	(153, 50, 31, 16, '1:21.561', 81561),
	(153, 50, 32, 16, '1:22.691', 82691),
	(153, 50, 33, 16, '1:22.011', 82011),
	(153, 50, 34, 16, '1:22.382', 82382),
	(153, 50, 35, 16, '1:21.722', 81722),
	(153, 50, 36, 16, '1:22.663', 82663),
	(153, 50, 37, 16, '1:23.195', 83195),
	(153, 50, 38, 16, '1:21.565', 81565),
	(153, 50, 39, 16, '1:21.331', 81331),
	(153, 50, 40, 16, '1:22.675', 82675),
	(153, 50, 41, 16, '1:21.486', 81486),
	(153, 50, 42, 16, '1:21.187', 81187),
	(153, 50, 43, 16, '1:21.058', 81058),
	(153, 50, 44, 16, '1:23.411', 83411),
	(153, 50, 45, 16, '1:21.019', 81019),
	(153, 50, 46, 16, '1:23.334', 83334),
	(153, 50, 47, 16, '1:22.713', 82713),
	(153, 50, 48, 16, '1:22.628', 82628),
	(153, 50, 49, 16, '1:22.016', 82016),
	(153, 50, 50, 16, '1:20.496', 80496),
	(153, 50, 51, 16, '1:20.401', 80401),
	(153, 50, 52, 16, '1:21.199', 81199),
	(153, 50, 53, 15, '1:24.322', 84322),
	(153, 50, 54, 15, '1:45.981', 105981),
	(153, 50, 55, 15, '1:20.895', 80895),
	(153, 50, 56, 15, '1:20.926', 80926),
	(153, 50, 57, 15, '1:20.530', 80530),
	(153, 50, 58, 14, '1:20.568', 80568),
	(153, 50, 59, 14, '1:20.930', 80930),
	(153, 50, 60, 14, '1:21.039', 81039),
	(153, 50, 61, 14, '1:21.272', 81272),
	(153, 50, 62, 14, '1:20.750', 80750),
	(153, 50, 63, 14, '1:20.675', 80675),
	(153, 50, 64, 13, '1:20.999', 80999),
	(153, 50, 65, 13, '1:21.882', 81882),
	(153, 50, 66, 13, '1:21.783', 81783),
	(153, 50, 67, 13, '1:20.861', 80861),
	(153, 50, 68, 12, '1:23.816', 83816),
	(153, 50, 69, 12, '1:21.073', 81073),
	(153, 50, 70, 12, '1:22.652', 82652),
	(153, 50, 71, 12, '1:21.064', 81064),
	(153, 50, 72, 12, '1:22.722', 82722),
	(153, 50, 73, 12, '1:20.757', 80757),
	(153, 50, 74, 12, '1:20.978', 80978),
	(153, 54, 1, 19, '1:36.927', 96927),
	(153, 54, 2, 19, '1:23.856', 83856),
	(153, 54, 3, 19, '1:24.892', 84892),
	(153, 54, 4, 19, '1:23.040', 83040),
	(153, 54, 5, 19, '1:22.479', 82479),
	(153, 54, 6, 18, '1:22.303', 82303),
	(153, 54, 7, 18, '1:22.284', 82284),
	(153, 54, 8, 18, '1:21.912', 81912),
	(153, 55, 1, 5, '1:28.062', 88062),
	(153, 55, 2, 5, '1:21.259', 81259),
	(153, 55, 3, 5, '1:20.808', 80808),
	(153, 55, 4, 5, '1:20.721', 80721),
	(153, 55, 5, 5, '1:20.641', 80641),
	(153, 55, 6, 5, '1:20.669', 80669),
	(153, 55, 7, 5, '1:20.825', 80825),
	(153, 55, 8, 5, '1:20.963', 80963),
	(153, 55, 9, 5, '1:20.521', 80521),
	(153, 55, 10, 5, '1:20.390', 80390),
	(153, 55, 11, 5, '1:20.327', 80327),
	(153, 55, 12, 5, '1:20.445', 80445),
	(153, 55, 13, 5, '1:20.783', 80783),
	(153, 55, 14, 5, '1:20.500', 80500),
	(153, 55, 15, 5, '1:20.478', 80478),
	(153, 55, 16, 5, '1:20.404', 80404),
	(153, 55, 17, 5, '1:20.711', 80711),
	(153, 55, 18, 5, '1:20.703', 80703),
	(153, 55, 19, 5, '1:20.640', 80640),
	(153, 55, 20, 5, '1:20.772', 80772),
	(153, 55, 21, 5, '1:20.326', 80326),
	(153, 55, 22, 5, '1:20.568', 80568),
	(153, 55, 23, 5, '1:20.980', 80980),
	(153, 55, 24, 5, '1:21.357', 81357),
	(153, 55, 25, 5, '1:21.640', 81640),
	(153, 55, 26, 5, '1:20.973', 80973),
	(153, 55, 27, 5, '1:21.188', 81188),
	(153, 55, 28, 5, '1:21.409', 81409),
	(153, 55, 29, 7, '1:24.940', 84940),
	(153, 55, 30, 12, '1:47.893', 107893),
	(153, 55, 31, 10, '1:19.020', 79020),
	(153, 55, 32, 10, '1:19.183', 79183),
	(153, 55, 33, 10, '1:21.284', 81284),
	(153, 55, 34, 10, '1:20.190', 80190),
	(153, 55, 35, 10, '1:20.540', 80540),
	(153, 55, 36, 10, '1:21.740', 81740),
	(153, 55, 37, 10, '1:20.209', 80209),
	(153, 55, 38, 10, '1:20.349', 80349),
	(153, 55, 39, 10, '1:20.767', 80767),
	(153, 55, 40, 10, '1:19.926', 79926),
	(153, 55, 41, 10, '1:20.161', 80161),
	(153, 55, 42, 10, '1:20.598', 80598),
	(153, 55, 43, 10, '1:22.339', 82339),
	(153, 55, 44, 10, '1:20.467', 80467),
	(153, 55, 45, 10, '1:20.521', 80521),
	(153, 55, 46, 10, '1:20.400', 80400),
	(153, 55, 47, 10, '1:20.658', 80658),
	(153, 55, 48, 11, '1:23.166', 83166),
	(153, 55, 49, 12, '1:42.836', 102836),
	(153, 55, 50, 11, '1:18.536', 78536),
	(153, 55, 51, 11, '1:18.868', 78868),
	(153, 55, 52, 10, '1:19.278', 79278),
	(153, 55, 53, 10, '1:19.631', 79631),
	(153, 57, 1, 6, '1:28.917', 88917),
	(153, 57, 2, 6, '1:21.540', 81540),
	(153, 57, 3, 6, '1:20.749', 80749),
	(153, 57, 4, 6, '1:20.177', 80177),
	(153, 57, 5, 6, '1:20.811', 80811),
	(153, 57, 6, 6, '1:20.836', 80836),
	(153, 57, 7, 6, '1:20.682', 80682),
	(153, 57, 8, 6, '1:20.523', 80523),
	(153, 57, 9, 6, '1:20.666', 80666),
	(153, 57, 10, 6, '1:20.614', 80614),
	(153, 57, 11, 6, '1:20.103', 80103),
	(153, 57, 12, 6, '1:20.470', 80470),
	(153, 57, 13, 6, '1:20.654', 80654),
	(153, 57, 14, 6, '1:20.544', 80544),
	(153, 57, 15, 6, '1:20.623', 80623),
	(153, 57, 16, 6, '1:20.271', 80271),
	(153, 57, 17, 6, '1:20.713', 80713),
	(153, 57, 18, 6, '1:20.753', 80753),
	(153, 57, 19, 6, '1:20.571', 80571),
	(153, 57, 20, 6, '1:20.801', 80801),
	(153, 57, 21, 6, '1:20.267', 80267),
	(153, 57, 22, 6, '1:20.701', 80701),
	(153, 57, 23, 6, '1:20.968', 80968),
	(153, 57, 24, 6, '1:21.151', 81151),
	(153, 57, 25, 6, '1:21.786', 81786),
	(153, 57, 26, 6, '1:20.996', 80996),
	(153, 57, 27, 6, '1:21.051', 81051),
	(153, 57, 28, 6, '1:21.520', 81520),
	(153, 57, 29, 5, '1:21.208', 81208),
	(153, 57, 30, 5, '1:19.141', 79141),
	(153, 57, 31, 5, '1:18.498', 78498),
	(153, 57, 32, 5, '1:18.614', 78614),
	(153, 57, 33, 5, '1:19.788', 79788),
	(153, 57, 34, 5, '1:17.930', 77930),
	(153, 57, 35, 5, '1:18.230', 78230),
	(153, 57, 36, 5, '1:18.095', 78095),
	(153, 57, 37, 5, '1:17.993', 77993),
	(153, 57, 38, 5, '1:22.069', 82069),
	(153, 57, 39, 5, '1:37.253', 97253),
	(153, 57, 40, 5, '1:16.964', 76964),
	(153, 57, 41, 5, '1:17.179', 77179),
	(153, 57, 42, 5, '1:17.554', 77554),
	(153, 57, 43, 5, '1:18.652', 78652),
	(153, 57, 44, 5, '1:17.486', 77486),
	(153, 57, 45, 5, '1:18.287', 78287),
	(153, 57, 46, 5, '1:17.052', 77052),
	(153, 57, 47, 5, '1:18.007', 78007),
	(153, 57, 48, 5, '1:16.803', 76803),
	(153, 57, 49, 5, '1:17.168', 77168),
	(153, 57, 50, 5, '1:17.196', 77196),
	(153, 57, 51, 5, '1:16.723', 76723),
	(153, 57, 52, 5, '1:17.362', 77362),
	(153, 57, 53, 4, '1:16.911', 76911),
	(153, 57, 54, 4, '1:17.691', 77691),
	(153, 57, 55, 4, '1:17.158', 77158),
	(153, 57, 56, 4, '1:21.470', 81470),
	(153, 57, 57, 5, '1:38.144', 98144),
	(153, 57, 58, 5, '1:17.131', 77131),
	(153, 57, 59, 5, '1:17.266', 77266),
	(153, 57, 60, 5, '1:18.906', 78906),
	(153, 57, 61, 5, '1:19.384', 79384),
	(153, 57, 62, 5, '1:19.145', 79145),
	(153, 57, 63, 5, '1:19.719', 79719),
	(153, 57, 64, 5, '1:19.925', 79925),
	(153, 57, 65, 5, '1:20.093', 80093),
	(153, 57, 66, 5, '1:19.617', 79617),
	(153, 57, 67, 5, '1:20.079', 80079),
	(153, 57, 68, 5, '1:19.504', 79504),
	(153, 57, 69, 5, '1:19.723', 79723),
	(153, 57, 70, 5, '1:19.376', 79376),
	(153, 57, 71, 5, '1:23.076', 83076),
	(153, 57, 72, 5, '1:35.850', 95850),
	(153, 57, 73, 5, '1:17.937', 77937),
	(153, 57, 74, 5, '1:18.605', 78605),
	(153, 57, 75, 5, '1:18.756', 78756),
	(153, 57, 76, 5, '1:19.421', 79421),
	(153, 57, 77, 5, '1:20.371', 80371),
	(153, 58, 1, 21, '1:38.730', 98730),
	(153, 58, 2, 21, '1:24.712', 84712),
	(153, 58, 3, 21, '1:24.185', 84185),
	(153, 58, 4, 21, '1:24.935', 84935),
	(153, 58, 5, 21, '1:24.316', 84316),
	(153, 58, 6, 21, '1:24.724', 84724),
	(153, 58, 7, 20, '1:24.644', 84644),
	(153, 58, 8, 20, '1:24.506', 84506),
	(153, 58, 9, 19, '1:25.053', 85053),
	(153, 58, 10, 19, '1:24.535', 84535),
	(153, 58, 11, 19, '1:24.585', 84585),
	(153, 58, 12, 18, '1:25.204', 85204),
	(153, 58, 13, 19, '1:29.595', 89595),
	(153, 58, 14, 19, '1:26.775', 86775),
	(153, 58, 15, 19, '1:24.473', 84473),
	(153, 58, 16, 19, '1:23.957', 83957),
	(153, 58, 17, 19, '1:27.398', 87398),
	(153, 58, 18, 19, '1:27.842', 87842),
	(153, 58, 19, 19, '1:25.075', 85075),
	(153, 58, 20, 19, '1:23.192', 83192),
	(153, 58, 21, 19, '1:23.068', 83068),
	(153, 58, 22, 19, '1:25.227', 85227),
	(153, 58, 23, 19, '1:23.992', 83992),
	(153, 58, 24, 19, '1:26.191', 86191),
	(153, 58, 25, 19, '1:24.875', 84875),
	(153, 58, 26, 19, '1:29.528', 89528),
	(153, 58, 27, 19, '1:48.235', 108235),
	(153, 58, 28, 19, '1:22.616', 82616),
	(153, 58, 29, 19, '1:22.339', 82339),
	(153, 58, 30, 19, '1:26.931', 86931),
	(153, 58, 31, 19, '1:22.941', 82941),
	(153, 58, 32, 19, '1:23.298', 83298),
	(153, 58, 33, 19, '1:23.563', 83563),
	(153, 58, 34, 19, '1:25.044', 85044),
	(153, 58, 35, 18, '1:30.764', 90764),
	(153, 58, 36, 18, '1:24.207', 84207),
	(153, 58, 37, 18, '1:27.240', 87240),
	(153, 58, 38, 17, '1:31.284', 91284),
	(153, 58, 39, 17, '1:27.475', 87475),
	(153, 58, 40, 17, '1:23.210', 83210),
	(153, 58, 41, 17, '1:23.499', 83499),
	(153, 58, 42, 17, '1:23.174', 83174),
	(153, 58, 43, 17, '1:22.399', 82399),
	(153, 58, 44, 17, '1:24.148', 84148),
	(153, 58, 45, 17, '1:22.637', 82637),
	(153, 58, 46, 17, '1:23.742', 83742),
	(153, 58, 47, 17, '1:22.267', 82267),
	(153, 58, 48, 17, '1:23.636', 83636),
	(153, 58, 49, 17, '1:22.296', 82296),
	(153, 58, 50, 17, '1:21.834', 81834),
	(153, 58, 51, 17, '1:21.379', 81379),
	(153, 58, 52, 17, '1:25.518', 85518),
	(153, 58, 53, 17, '1:52.665', 112665),
	(153, 58, 54, 16, '1:23.599', 83599),
	(153, 58, 55, 16, '1:22.850', 82850),
	(153, 58, 56, 16, '1:24.250', 84250),
	(153, 58, 57, 16, '1:23.732', 83732),
	(153, 58, 58, 15, '1:22.251', 82251),
	(153, 58, 59, 15, '1:23.319', 83319),
	(153, 58, 60, 15, '1:22.604', 82604),
	(153, 58, 61, 15, '1:23.530', 83530),
	(153, 58, 62, 15, '1:23.003', 83003),
	(153, 58, 63, 15, '1:26.556', 86556),
	(153, 59, 1, 18, '1:36.259', 96259),
	(153, 59, 2, 18, '1:23.945', 83945),
	(153, 59, 3, 18, '1:25.044', 85044),
	(153, 59, 4, 18, '1:22.580', 82580),
	(153, 59, 5, 18, '1:22.498', 82498),
	(153, 59, 6, 17, '1:22.528', 82528),
	(153, 59, 7, 17, '1:22.045', 82045),
	(153, 59, 8, 17, '1:22.122', 82122),
	(153, 59, 9, 17, '1:22.273', 82273),
	(153, 59, 10, 17, '1:23.062', 83062),
	(153, 59, 11, 17, '1:23.638', 83638),
	(154, 14, 1, 4, '1:59.154', 119154),
	(154, 14, 2, 4, '1:52.541', 112541),
	(154, 14, 3, 4, '1:51.997', 111997),
	(154, 14, 4, 4, '1:52.290', 112290),
	(154, 14, 5, 4, '1:52.175', 112175),
	(154, 14, 6, 4, '1:52.241', 112241),
	(154, 14, 7, 4, '1:52.591', 112591),
	(154, 14, 8, 4, '1:52.112', 112112),
	(154, 14, 9, 3, '1:52.270', 112270),
	(154, 14, 10, 3, '1:58.707', 118707),
	(154, 14, 11, 3, '2:05.077', 125077),
	(154, 14, 12, 3, '1:51.875', 111875),
	(154, 14, 13, 3, '1:51.947', 111947),
	(154, 14, 14, 3, '1:52.252', 112252),
	(154, 14, 15, 3, '1:52.464', 112464),
	(154, 14, 16, 3, '1:52.991', 112991),
	(154, 14, 17, 3, '1:52.806', 112806),
	(154, 14, 18, 3, '1:52.577', 112577),
	(154, 14, 19, 3, '1:52.999', 112999),
	(154, 14, 20, 3, '1:52.659', 112659),
	(154, 14, 21, 3, '1:52.485', 112485),
	(154, 14, 22, 3, '1:53.027', 113027),
	(154, 14, 23, 2, '1:52.357', 112357),
	(154, 14, 24, 2, '1:58.835', 118835),
	(154, 14, 25, 3, '2:06.524', 126524),
	(154, 14, 26, 3, '1:53.022', 113022),
	(154, 14, 27, 3, '1:53.411', 113411),
	(154, 14, 28, 2, '1:52.606', 112606),
	(154, 14, 29, 2, '1:51.875', 111875),
	(154, 14, 30, 2, '1:51.812', 111812),
	(154, 14, 31, 2, '1:51.608', 111608),
	(154, 14, 32, 2, '1:52.399', 112399),
	(154, 14, 33, 2, '1:52.375', 112375),
	(154, 14, 34, 2, '1:52.327', 112327),
	(154, 14, 35, 2, '1:52.990', 112990),
	(154, 14, 36, 2, '1:53.722', 113722),
	(154, 15, 1, 8, '2:01.334', 121334),
	(154, 15, 2, 8, '1:53.747', 113747),
	(154, 15, 3, 8, '1:54.139', 114139),
	(154, 15, 4, 7, '1:52.253', 112253),
	(154, 15, 5, 7, '1:51.996', 111996),
	(154, 15, 6, 6, '1:52.228', 112228),
	(154, 15, 7, 7, '1:59.357', 119357),
	(154, 15, 8, 11, '2:09.677', 129677),
	(154, 15, 9, 10, '1:52.839', 112839),
	(154, 15, 10, 8, '1:52.881', 112881),
	(154, 15, 11, 7, '1:52.617', 112617),
	(154, 15, 12, 7, '1:52.957', 112957),
	(154, 15, 13, 7, '1:52.855', 112855),
	(154, 15, 14, 7, '1:53.522', 113522),
	(154, 15, 15, 7, '1:53.163', 113163),
	(154, 15, 16, 7, '1:53.533', 113533),
	(154, 15, 17, 7, '1:53.452', 113452),
	(154, 15, 18, 6, '1:55.720', 115720),
	(154, 15, 19, 5, '1:53.871', 113871),
	(154, 15, 20, 6, '2:00.103', 120103),
	(154, 15, 21, 8, '2:10.376', 130376),
	(154, 15, 22, 7, '1:53.455', 113455),
	(154, 15, 23, 7, '1:53.252', 113252),
	(154, 15, 24, 7, '1:53.307', 113307),
	(154, 15, 25, 7, '1:53.434', 113434),
	(154, 15, 26, 6, '1:53.704', 113704),
	(154, 15, 27, 6, '1:53.848', 113848),
	(154, 15, 28, 6, '1:53.927', 113927),
	(154, 15, 29, 6, '1:54.271', 114271),
	(154, 15, 30, 6, '1:53.991', 113991),
	(154, 15, 31, 6, '1:53.843', 113843),
	(154, 15, 32, 6, '1:57.769', 117769),
	(154, 15, 33, 6, '1:54.642', 114642),
	(154, 15, 34, 6, '1:54.207', 114207),
	(154, 15, 35, 6, '1:54.246', 114246),
	(154, 15, 36, 6, '1:54.170', 114170),
	(154, 18, 1, 5, '1:59.756', 119756),
	(154, 18, 2, 6, '1:54.361', 114361),
	(154, 18, 3, 7, '1:54.733', 114733),
	(154, 18, 4, 8, '1:54.994', 114994),
	(154, 18, 5, 8, '1:54.889', 114889),
	(154, 18, 6, 9, '1:55.418', 115418),
	(154, 18, 7, 8, '1:54.264', 114264),
	(154, 18, 8, 6, '1:54.219', 114219),
	(154, 18, 9, 5, '1:53.754', 113754),
	(154, 18, 10, 7, '2:00.625', 120625),
	(154, 18, 11, 10, '2:09.405', 129405),
	(154, 18, 12, 10, '1:53.999', 113999),
	(154, 18, 13, 10, '1:54.360', 114360),
	(154, 18, 14, 10, '1:54.551', 114551),
	(154, 18, 15, 10, '1:54.083', 114083),
	(154, 18, 16, 9, '1:54.263', 114263),
	(154, 18, 17, 9, '1:53.409', 113409),
	(154, 21, 1, 2, '1:58.268', 118268),
	(154, 21, 2, 2, '1:52.173', 112173),
	(154, 21, 3, 2, '1:52.229', 112229),
	(154, 21, 4, 2, '1:52.047', 112047),
	(154, 21, 5, 2, '1:51.998', 111998),
	(154, 21, 6, 2, '1:52.002', 112002),
	(154, 21, 7, 2, '1:52.164', 112164),
	(154, 21, 8, 2, '1:51.986', 111986),
	(154, 21, 9, 2, '1:52.089', 112089),
	(154, 21, 10, 2, '1:51.725', 111725),
	(154, 21, 11, 2, '1:58.596', 118596),
	(154, 21, 12, 2, '2:06.997', 126997),
	(154, 21, 13, 2, '1:51.901', 111901),
	(154, 21, 14, 2, '1:52.341', 112341),
	(154, 21, 15, 2, '1:52.499', 112499),
	(154, 21, 16, 2, '1:53.142', 113142),
	(154, 21, 17, 2, '1:52.602', 112602),
	(154, 21, 18, 2, '1:52.715', 112715),
	(154, 21, 19, 2, '1:52.897', 112897),
	(154, 21, 20, 2, '1:52.670', 112670),
	(154, 21, 21, 2, '1:52.564', 112564),
	(154, 21, 22, 2, '1:52.706', 112706),
	(154, 21, 23, 3, '1:58.562', 118562),
	(154, 21, 24, 3, '2:07.327', 127327),
	(154, 21, 25, 2, '1:52.457', 112457),
	(154, 21, 26, 2, '1:52.975', 112975),
	(154, 21, 27, 2, '1:53.497', 113497),
	(154, 21, 28, 3, '1:55.089', 115089),
	(154, 21, 29, 3, '1:53.867', 113867),
	(154, 21, 30, 3, '1:53.259', 113259),
	(154, 21, 31, 3, '1:53.440', 113440),
	(154, 21, 32, 3, '1:53.425', 113425),
	(154, 21, 33, 3, '1:54.562', 114562),
	(154, 21, 34, 3, '1:53.990', 113990),
	(154, 21, 35, 3, '1:54.913', 114913),
	(154, 21, 36, 3, '1:57.070', 117070),
	(154, 22, 1, 3, '1:58.731', 118731),
	(154, 22, 2, 3, '1:52.197', 112197),
	(154, 22, 3, 3, '1:52.123', 112123),
	(154, 22, 4, 3, '1:52.114', 112114),
	(154, 22, 5, 3, '1:52.094', 112094),
	(154, 22, 6, 3, '1:51.954', 111954),
	(154, 22, 7, 3, '1:52.385', 112385),
	(154, 22, 8, 3, '1:51.819', 111819),
	(154, 22, 9, 4, '1:59.305', 119305),
	(154, 22, 10, 5, '2:09.996', 129996),
	(154, 22, 11, 5, '1:52.008', 112008),
	(154, 22, 12, 5, '1:52.326', 112326),
	(154, 22, 13, 5, '1:52.241', 112241),
	(154, 22, 14, 5, '1:52.435', 112435),
	(154, 22, 15, 5, '1:52.721', 112721),
	(154, 22, 16, 5, '1:53.107', 113107),
	(154, 22, 17, 5, '1:53.982', 113982),
	(154, 22, 18, 8, '2:15.584', 135584),
	(154, 22, 19, 9, '2:11.089', 131089),
	(154, 22, 20, 9, '1:51.776', 111776),
	(154, 22, 21, 9, '1:53.349', 113349),
	(154, 22, 22, 8, '1:53.214', 113214),
	(154, 22, 23, 8, '1:53.465', 113465),
	(154, 22, 24, 8, '1:53.785', 113785),
	(154, 22, 25, 8, '1:53.079', 113079),
	(154, 22, 26, 7, '1:53.576', 113576),
	(154, 22, 27, 7, '1:53.640', 113640),
	(154, 22, 28, 7, '1:53.848', 113848),
	(154, 22, 29, 7, '1:54.277', 114277),
	(154, 22, 30, 7, '1:54.059', 114059),
	(154, 22, 31, 7, '1:53.781', 113781),
	(154, 22, 32, 5, '1:55.649', 115649),
	(154, 22, 33, 5, '1:52.723', 112723),
	(154, 22, 34, 5, '1:52.554', 112554),
	(154, 22, 35, 5, '1:53.426', 113426),
	(154, 22, 36, 5, '1:55.111', 115111),
	(154, 23, 1, 12, '2:05.289', 125289),
	(154, 23, 2, 12, '1:54.882', 114882),
	(154, 23, 3, 12, '1:54.207', 114207),
	(154, 23, 4, 12, '1:54.116', 114116),
	(154, 23, 5, 12, '1:55.040', 115040),
	(154, 23, 6, 12, '1:54.500', 114500),
	(154, 23, 7, 10, '1:54.521', 114521),
	(154, 23, 8, 7, '1:52.311', 112311),
	(154, 23, 9, 9, '1:59.282', 119282),
	(154, 23, 10, 11, '2:10.185', 130185),
	(154, 23, 11, 11, '1:53.470', 113470),
	(154, 23, 12, 11, '1:53.148', 113148),
	(154, 23, 13, 11, '1:54.371', 114371),
	(154, 23, 14, 11, '1:54.375', 114375),
	(154, 23, 15, 11, '1:54.106', 114106),
	(154, 23, 16, 10, '1:54.314', 114314),
	(154, 23, 17, 10, '1:53.364', 113364),
	(154, 23, 18, 9, '1:53.540', 113540),
	(154, 23, 19, 8, '1:52.581', 112581),
	(154, 23, 20, 7, '1:51.388', 111388),
	(154, 23, 21, 6, '1:51.058', 111058),
	(154, 23, 22, 5, '1:51.204', 111204),
	(154, 23, 23, 5, '1:51.127', 111127),
	(154, 23, 24, 5, '1:52.809', 112809),
	(154, 23, 25, 5, '1:59.401', 119401),
	(154, 23, 26, 9, '2:09.879', 129879),
	(154, 23, 27, 9, '1:52.276', 112276),
	(154, 23, 28, 9, '1:53.326', 113326),
	(154, 23, 29, 8, '1:52.452', 112452),
	(154, 23, 30, 8, '1:54.144', 114144),
	(154, 23, 31, 8, '1:53.758', 113758),
	(154, 23, 32, 7, '1:58.457', 118457),
	(154, 23, 33, 7, '1:53.608', 113608),
	(154, 23, 34, 7, '1:54.058', 114058),
	(154, 23, 35, 7, '1:54.346', 114346),
	(154, 23, 36, 7, '1:54.095', 114095),
	(154, 30, 1, 1, '1:54.475', 114475),
	(154, 30, 2, 1, '1:50.126', 110126),
	(154, 30, 3, 1, '1:49.758', 109758),
	(154, 30, 4, 1, '1:49.881', 109881),
	(154, 30, 5, 1, '1:50.244', 110244),
	(154, 30, 6, 1, '1:49.988', 109988),
	(154, 30, 7, 1, '1:50.182', 110182),
	(154, 30, 8, 1, '1:50.346', 110346),
	(154, 30, 9, 1, '1:50.193', 110193),
	(154, 30, 10, 1, '1:57.011', 117011),
	(154, 30, 11, 1, '2:08.078', 128078),
	(154, 30, 12, 1, '1:50.815', 110815),
	(154, 30, 13, 1, '1:51.191', 111191),
	(154, 30, 14, 1, '1:51.525', 111525),
	(154, 30, 15, 1, '1:51.122', 111122),
	(154, 30, 16, 1, '1:51.630', 111630),
	(154, 30, 17, 1, '1:53.064', 113064),
	(154, 30, 18, 1, '1:51.665', 111665),
	(154, 30, 19, 1, '1:52.094', 112094),
	(154, 30, 20, 1, '1:51.695', 111695),
	(154, 30, 21, 1, '1:51.979', 111979),
	(154, 30, 22, 1, '1:51.868', 111868),
	(154, 30, 23, 1, '1:51.792', 111792),
	(154, 30, 24, 1, '1:51.867', 111867),
	(154, 30, 25, 1, '2:00.506', 120506),
	(154, 30, 26, 1, '2:07.148', 127148),
	(154, 30, 27, 1, '1:52.231', 112231),
	(154, 30, 28, 1, '1:52.351', 112351),
	(154, 30, 29, 1, '1:53.481', 113481),
	(154, 30, 30, 1, '1:53.217', 113217),
	(154, 30, 31, 1, '1:54.107', 114107),
	(154, 30, 32, 1, '1:53.410', 113410),
	(154, 30, 33, 1, '1:56.882', 116882),
	(154, 30, 34, 1, '1:54.345', 114345),
	(154, 30, 35, 1, '1:55.294', 115294),
	(154, 30, 36, 1, '1:59.441', 119441),
	(154, 31, 1, 13, '2:05.821', 125821),
	(154, 35, 1, 9, '2:02.298', 122298),
	(154, 35, 2, 9, '1:53.314', 113314),
	(154, 35, 3, 9, '1:54.116', 114116),
	(154, 35, 4, 9, '1:54.337', 114337),
	(154, 35, 5, 9, '1:54.937', 114937),
	(154, 35, 6, 8, '1:53.591', 113591),
	(154, 35, 7, 6, '1:52.415', 112415),
	(154, 35, 8, 5, '1:52.611', 112611),
	(154, 35, 9, 6, '1:59.795', 119795),
	(154, 35, 10, 9, '2:08.452', 128452),
	(154, 35, 11, 8, '1:52.372', 112372),
	(154, 35, 12, 8, '1:52.921', 112921),
	(154, 35, 13, 8, '1:52.833', 112833),
	(154, 35, 14, 8, '1:53.428', 113428),
	(154, 35, 15, 8, '1:53.299', 113299),
	(154, 35, 16, 8, '1:53.454', 113454),
	(154, 35, 17, 8, '1:53.170', 113170),
	(154, 35, 18, 7, '1:53.738', 113738),
	(154, 35, 19, 7, '1:53.677', 113677),
	(154, 35, 20, 5, '1:53.601', 113601),
	(154, 35, 21, 5, '2:00.457', 120457),
	(154, 35, 22, 9, '2:09.847', 129847),
	(154, 35, 23, 9, '1:53.365', 113365),
	(154, 35, 24, 9, '1:53.403', 113403),
	(154, 35, 25, 9, '1:52.746', 112746),
	(154, 35, 26, 8, '1:53.335', 113335),
	(154, 35, 27, 8, '1:53.910', 113910),
	(154, 35, 28, 8, '1:54.311', 114311),
	(154, 35, 29, 9, '1:54.862', 114862),
	(154, 35, 30, 9, '1:54.032', 114032),
	(154, 35, 31, 9, '1:54.141', 114141),
	(154, 35, 32, 8, '1:57.969', 117969),
	(154, 35, 33, 8, '1:54.003', 114003),
	(154, 35, 34, 8, '1:53.780', 113780),
	(154, 35, 35, 8, '1:56.411', 116411),
	(154, 35, 36, 8, '1:55.041', 115041),
	(154, 37, 1, 17, '3:49.381', 229381),
	(154, 44, 1, 11, '2:05.036', 125036),
	(154, 44, 2, 11, '1:54.699', 114699),
	(154, 44, 3, 11, '1:54.244', 114244),
	(154, 44, 4, 11, '1:54.129', 114129),
	(154, 44, 5, 11, '1:55.094', 115094),
	(154, 44, 6, 11, '1:54.502', 114502),
	(154, 44, 7, 12, '2:02.652', 122652),
	(154, 44, 8, 15, '2:09.297', 129297),
	(154, 44, 9, 13, '1:53.065', 113065),
	(154, 44, 10, 12, '1:53.394', 113394),
	(154, 44, 11, 12, '1:53.597', 113597),
	(154, 44, 12, 13, '2:02.524', 122524),
	(154, 44, 13, 14, '2:15.509', 135509),
	(154, 44, 14, 14, '1:54.591', 114591),
	(154, 44, 15, 14, '1:54.235', 114235),
	(154, 44, 16, 14, '1:55.446', 115446),
	(154, 44, 17, 14, '1:56.312', 116312),
	(154, 44, 18, 12, '1:55.585', 115585),
	(154, 44, 19, 12, '1:53.634', 113634),
	(154, 44, 20, 12, '1:53.435', 113435),
	(154, 44, 21, 12, '2:00.921', 120921),
	(154, 44, 22, 13, '2:31.276', 151276),
	(154, 44, 23, 13, '1:53.475', 113475),
	(154, 44, 24, 13, '1:52.533', 112533),
	(154, 44, 25, 12, '1:53.344', 113344),
	(154, 44, 26, 12, '1:53.934', 113934),
	(154, 44, 27, 12, '1:53.178', 113178),
	(154, 44, 28, 12, '1:53.259', 113259),
	(154, 44, 29, 12, '1:53.110', 113110),
	(154, 44, 30, 12, '1:53.286', 113286),
	(154, 44, 31, 12, '1:56.454', 116454),
	(154, 44, 32, 11, '1:56.392', 116392),
	(154, 44, 33, 11, '1:54.319', 114319),
	(154, 44, 34, 11, '1:54.292', 114292),
	(154, 44, 35, 11, '1:54.988', 114988),
	(154, 49, 1, 14, '2:06.758', 126758),
	(154, 49, 2, 13, '1:55.825', 115825),
	(154, 49, 3, 13, '1:55.509', 115509),
	(154, 49, 4, 13, '1:55.416', 115416),
	(154, 49, 5, 13, '1:56.211', 116211),
	(154, 49, 6, 13, '1:56.055', 116055),
	(154, 49, 7, 13, '1:56.675', 116675),
	(154, 49, 8, 12, '1:55.966', 115966),
	(154, 49, 9, 11, '1:55.093', 115093),
	(154, 49, 10, 10, '1:55.867', 115867),
	(154, 49, 11, 9, '1:54.910', 114910),
	(154, 49, 12, 9, '1:54.798', 114798),
	(154, 49, 13, 9, '1:54.477', 114477),
	(154, 49, 14, 9, '1:54.455', 114455),
	(154, 49, 15, 9, '1:54.051', 114051),
	(154, 49, 16, 11, '2:00.842', 120842),
	(154, 49, 17, 12, '2:12.398', 132398),
	(154, 49, 18, 11, '1:55.258', 115258),
	(154, 49, 19, 11, '1:55.459', 115459),
	(154, 49, 20, 11, '1:55.494', 115494),
	(154, 49, 21, 11, '1:55.637', 115637),
	(154, 49, 22, 11, '1:55.718', 115718),
	(154, 49, 23, 10, '1:55.842', 115842),
	(154, 49, 24, 10, '1:56.224', 116224),
	(154, 49, 25, 10, '1:56.685', 116685),
	(154, 49, 26, 10, '1:56.599', 116599),
	(154, 49, 27, 10, '1:56.118', 116118),
	(154, 49, 28, 10, '1:56.093', 116093),
	(154, 49, 29, 10, '1:56.248', 116248),
	(154, 49, 30, 10, '1:56.024', 116024),
	(154, 49, 31, 10, '1:57.582', 117582),
	(154, 49, 32, 9, '1:57.506', 117506),
	(154, 49, 33, 9, '1:56.340', 116340),
	(154, 49, 34, 9, '1:55.787', 115787),
	(154, 49, 35, 9, '1:56.538', 116538),
	(154, 50, 1, 10, '2:04.760', 124760),
	(154, 50, 2, 10, '1:54.579', 114579),
	(154, 50, 3, 10, '1:54.327', 114327),
	(154, 50, 4, 10, '1:54.095', 114095),
	(154, 50, 5, 10, '1:55.114', 115114),
	(154, 50, 6, 10, '1:54.509', 114509),
	(154, 50, 7, 9, '1:54.497', 114497),
	(154, 50, 8, 10, '2:01.639', 121639),
	(154, 50, 9, 14, '2:13.221', 133221),
	(154, 50, 10, 13, '1:55.076', 115076),
	(154, 50, 11, 13, '1:54.658', 114658),
	(154, 50, 12, 12, '1:55.662', 115662),
	(154, 50, 13, 12, '1:55.133', 115133),
	(154, 50, 14, 12, '1:55.396', 115396),
	(154, 50, 15, 12, '1:55.522', 115522),
	(154, 50, 16, 12, '1:55.485', 115485),
	(154, 50, 17, 11, '1:54.941', 114941),
	(154, 50, 18, 10, '1:55.886', 115886),
	(154, 50, 19, 10, '1:55.647', 115647),
	(154, 50, 20, 10, '1:55.287', 115287),
	(154, 50, 21, 10, '1:55.286', 115286),
	(154, 50, 22, 10, '2:02.110', 122110),
	(154, 50, 23, 11, '2:12.551', 132551),
	(154, 50, 24, 11, '1:55.368', 115368),
	(154, 50, 25, 11, '1:55.946', 115946),
	(154, 50, 26, 11, '1:56.464', 116464),
	(154, 50, 27, 11, '1:55.530', 115530),
	(154, 50, 28, 11, '1:56.050', 116050),
	(154, 50, 29, 11, '1:55.323', 115323),
	(154, 50, 30, 11, '1:55.471', 115471),
	(154, 50, 31, 11, '1:55.587', 115587),
	(154, 50, 32, 10, '1:56.951', 116951),
	(154, 50, 33, 10, '1:56.394', 116394),
	(154, 50, 34, 10, '1:56.569', 116569),
	(154, 50, 35, 10, '1:57.462', 117462),
	(154, 55, 1, 7, '2:00.736', 120736),
	(154, 55, 2, 7, '1:53.632', 113632),
	(154, 55, 3, 6, '1:52.353', 112353),
	(154, 55, 4, 6, '1:51.828', 111828),
	(154, 55, 5, 6, '1:51.975', 111975),
	(154, 55, 6, 7, '1:59.456', 119456),
	(154, 55, 7, 11, '2:08.586', 128586),
	(154, 55, 8, 9, '1:52.413', 112413),
	(154, 55, 9, 8, '1:52.280', 112280),
	(154, 55, 10, 6, '1:52.542', 112542),
	(154, 55, 11, 6, '1:52.569', 112569),
	(154, 55, 12, 6, '1:53.158', 113158),
	(154, 55, 13, 6, '1:53.114', 113114),
	(154, 55, 14, 6, '1:53.276', 113276),
	(154, 55, 15, 6, '1:53.331', 113331),
	(154, 55, 16, 6, '1:53.503', 113503),
	(154, 55, 17, 6, '1:53.358', 113358),
	(154, 55, 18, 5, '1:55.251', 115251),
	(154, 55, 19, 6, '2:00.483', 120483),
	(154, 55, 20, 8, '2:13.434', 133434),
	(154, 55, 21, 7, '1:53.108', 113108),
	(154, 55, 22, 6, '1:52.938', 112938),
	(154, 55, 23, 6, '1:53.358', 113358),
	(154, 55, 24, 6, '1:53.413', 113413),
	(154, 55, 25, 6, '1:53.406', 113406),
	(154, 55, 26, 5, '1:53.484', 113484),
	(154, 55, 27, 5, '1:53.689', 113689),
	(154, 55, 28, 5, '1:53.637', 113637),
	(154, 55, 29, 5, '1:53.718', 113718),
	(154, 55, 30, 5, '1:53.667', 113667),
	(154, 55, 31, 5, '1:53.991', 113991),
	(154, 57, 1, 6, '2:00.298', 120298),
	(154, 57, 2, 5, '1:52.294', 112294),
	(154, 57, 3, 5, '1:51.994', 111994),
	(154, 57, 4, 5, '1:51.913', 111913),
	(154, 57, 5, 5, '1:52.382', 112382),
	(154, 57, 6, 5, '1:52.147', 112147),
	(154, 57, 7, 5, '2:00.003', 120003),
	(154, 57, 8, 8, '2:07.215', 127215),
	(154, 57, 9, 7, '1:51.741', 111741),
	(154, 57, 10, 4, '1:52.151', 112151),
	(154, 57, 11, 4, '1:51.801', 111801),
	(154, 57, 12, 4, '1:52.258', 112258),
	(154, 57, 13, 4, '1:52.272', 112272),
	(154, 57, 14, 4, '1:52.404', 112404),
	(154, 57, 15, 4, '1:52.979', 112979),
	(154, 57, 16, 4, '1:53.047', 113047),
	(154, 57, 17, 4, '1:53.189', 113189),
	(154, 57, 18, 4, '1:53.239', 113239),
	(154, 57, 19, 4, '1:54.191', 114191),
	(154, 57, 20, 4, '1:53.312', 113312),
	(154, 57, 21, 4, '1:53.258', 113258),
	(154, 57, 22, 4, '1:53.535', 113535),
	(154, 57, 23, 4, '2:00.400', 120400),
	(154, 57, 24, 4, '2:06.501', 126501),
	(154, 57, 25, 4, '1:52.154', 112154),
	(154, 57, 26, 4, '1:54.344', 114344),
	(154, 57, 27, 4, '1:53.152', 113152),
	(154, 57, 28, 4, '1:52.886', 112886),
	(154, 57, 29, 4, '1:53.182', 113182),
	(154, 57, 30, 4, '1:53.334', 113334),
	(154, 57, 31, 4, '1:53.392', 113392),
	(154, 57, 32, 4, '1:53.400', 113400),
	(154, 57, 33, 4, '1:55.631', 115631),
	(154, 57, 34, 4, '1:55.143', 115143),
	(154, 57, 35, 4, '1:53.596', 113596),
	(154, 57, 36, 4, '1:56.351', 116351),
	(154, 58, 1, 16, '2:08.306', 128306),
	(154, 58, 2, 15, '1:57.513', 117513),
	(154, 58, 3, 15, '1:58.581', 118581),
	(154, 58, 4, 15, '1:57.637', 117637),
	(154, 58, 5, 15, '1:57.330', 117330),
	(154, 58, 6, 15, '1:56.650', 116650),
	(154, 58, 7, 15, '1:56.676', 116676),
	(154, 58, 8, 14, '1:56.484', 116484),
	(154, 58, 9, 15, '2:03.995', 123995),
	(154, 58, 10, 15, '2:15.403', 135403),
	(154, 58, 11, 15, '1:56.992', 116992),
	(154, 58, 12, 15, '1:57.038', 117038),
	(154, 58, 13, 15, '1:57.422', 117422),
	(154, 58, 14, 15, '1:57.504', 117504),
	(154, 58, 15, 15, '2:08.620', 128620),
	(154, 58, 16, 15, '2:28.252', 148252),
	(154, 58, 17, 15, '2:47.478', 167478),
	(154, 58, 18, 14, '6:08.912', 368912),
	(154, 58, 19, 14, '1:57.067', 117067),
	(154, 58, 20, 14, '1:57.501', 117501),
	(154, 58, 21, 14, '1:57.649', 117649),
	(154, 58, 22, 14, '1:57.253', 117253),
	(154, 58, 23, 14, '1:59.179', 119179),
	(154, 58, 24, 14, '1:59.473', 119473),
	(154, 58, 25, 14, '1:59.534', 119534),
	(154, 58, 26, 14, '1:58.752', 118752),
	(154, 58, 27, 14, '1:56.886', 116886),
	(154, 58, 28, 14, '1:57.309', 117309),
	(154, 58, 29, 14, '1:58.267', 118267),
	(154, 58, 30, 14, '1:56.621', 116621),
	(154, 58, 31, 14, '1:56.596', 116596),
	(154, 58, 32, 13, '1:59.263', 119263),
	(154, 59, 1, 15, '2:07.584', 127584),
	(154, 59, 2, 14, '1:55.860', 115860),
	(154, 59, 3, 14, '1:55.420', 115420),
	(154, 59, 4, 14, '1:55.196', 115196),
	(154, 59, 5, 14, '1:56.216', 116216),
	(154, 59, 6, 14, '1:55.919', 115919),
	(154, 59, 7, 14, '1:56.988', 116988),
	(154, 59, 8, 13, '1:55.765', 115765),
	(154, 59, 9, 12, '2:02.928', 122928),
	(154, 59, 10, 14, '2:14.443', 134443),
	(154, 59, 11, 14, '1:55.547', 115547),
	(154, 59, 12, 14, '1:55.462', 115462),
	(154, 59, 13, 13, '1:56.003', 116003),
	(154, 59, 14, 13, '1:56.109', 116109),
	(154, 59, 15, 13, '1:56.050', 116050),
	(154, 59, 16, 13, '1:56.178', 116178),
	(154, 59, 17, 13, '1:56.427', 116427),
	(154, 59, 18, 13, '1:57.719', 117719),
	(154, 59, 19, 13, '1:56.868', 116868),
	(154, 59, 20, 13, '1:57.541', 117541),
	(154, 59, 21, 13, '1:56.145', 116145),
	(154, 59, 22, 12, '1:56.181', 116181),
	(154, 59, 23, 12, '1:55.722', 115722),
	(154, 59, 24, 12, '2:02.995', 122995),
	(154, 59, 25, 13, '2:15.629', 135629),
	(154, 59, 26, 13, '1:55.724', 115724),
	(154, 59, 27, 13, '1:56.986', 116986),
	(154, 59, 28, 13, '1:55.710', 115710),
	(154, 59, 29, 13, '1:55.734', 115734),
	(154, 59, 30, 13, '1:57.372', 117372),
	(154, 59, 31, 13, '1:56.611', 116611),
	(154, 59, 32, 12, '1:57.713', 117713),
	(154, 59, 33, 12, '1:56.233', 116233),
	(154, 59, 34, 12, '1:56.428', 116428),
	(154, 59, 35, 12, '1:57.821', 117821),
	(155, 2, 1, 18, '1:44.002', 104002),
	(155, 2, 2, 18, '1:31.684', 91684),
	(155, 2, 3, 18, '1:29.996', 89996),
	(155, 2, 4, 18, '1:29.962', 89962),
	(155, 2, 5, 17, '1:29.161', 89161),
	(155, 2, 6, 17, '1:29.577', 89577),
	(155, 2, 7, 16, '1:32.504', 92504),
	(155, 2, 8, 15, '1:29.582', 89582),
	(155, 2, 9, 15, '1:28.868', 88868),
	(155, 2, 10, 15, '1:29.257', 89257),
	(155, 2, 11, 15, '1:28.545', 88545),
	(155, 2, 12, 15, '1:28.961', 88961),
	(155, 2, 13, 15, '1:28.589', 88589),
	(155, 2, 14, 15, '1:28.824', 88824),
	(155, 2, 15, 15, '1:28.796', 88796),
	(155, 2, 16, 15, '1:28.785', 88785),
	(155, 2, 17, 14, '1:28.938', 88938),
	(155, 2, 18, 14, '1:28.287', 88287),
	(155, 2, 19, 13, '1:28.655', 88655),
	(155, 2, 20, 12, '1:28.971', 88971),
	(155, 2, 21, 12, '1:28.743', 88743),
	(155, 2, 22, 12, '1:28.583', 88583),
	(155, 2, 23, 12, '1:29.786', 89786),
	(155, 2, 24, 12, '1:28.414', 88414),
	(155, 2, 25, 12, '1:28.679', 88679),
	(155, 2, 26, 12, '1:29.214', 89214),
	(155, 2, 27, 11, '1:29.387', 89387),
	(155, 2, 28, 12, '1:31.666', 91666),
	(155, 2, 29, 12, '1:53.396', 113396),
	(155, 2, 30, 12, '1:28.272', 88272),
	(155, 2, 31, 12, '1:29.533', 89533),
	(155, 2, 32, 12, '1:29.692', 89692),
	(155, 2, 33, 11, '1:28.155', 88155),
	(155, 2, 34, 11, '1:27.972', 87972),
	(155, 2, 35, 11, '1:28.169', 88169),
	(155, 2, 36, 11, '1:29.411', 89411),
	(155, 2, 37, 11, '1:28.224', 88224),
	(155, 2, 38, 11, '1:28.219', 88219),
	(155, 2, 39, 11, '1:28.339', 88339),
	(155, 2, 40, 11, '1:27.783', 87783),
	(155, 2, 41, 11, '1:27.694', 87694),
	(155, 2, 42, 11, '1:27.747', 87747),
	(155, 2, 43, 11, '1:27.470', 87470),
	(155, 2, 44, 11, '1:29.045', 89045),
	(155, 2, 45, 11, '1:27.342', 87342),
	(155, 2, 46, 11, '1:27.383', 87383),
	(155, 2, 47, 11, '1:28.434', 88434),
	(155, 2, 48, 11, '1:28.157', 88157),
	(155, 2, 49, 11, '1:27.341', 87341),
	(155, 2, 50, 11, '1:27.100', 87100),
	(155, 2, 51, 11, '1:26.997', 86997),
	(155, 2, 52, 11, '1:26.825', 86825),
	(155, 4, 1, 16, '1:42.638', 102638),
	(155, 4, 2, 16, '1:30.506', 90506),
	(155, 4, 3, 16, '1:30.131', 90131),
	(155, 4, 4, 16, '1:29.490', 89490),
	(155, 4, 5, 16, '1:29.562', 89562),
	(155, 4, 6, 16, '1:30.705', 90705),
	(155, 4, 7, 14, '1:32.260', 92260),
	(155, 4, 8, 14, '1:29.025', 89025),
	(155, 4, 9, 14, '1:28.987', 88987),
	(155, 4, 10, 14, '1:28.642', 88642),
	(155, 4, 11, 14, '1:28.380', 88380),
	(155, 4, 12, 14, '1:28.441', 88441),
	(155, 4, 13, 14, '1:28.931', 88931),
	(155, 4, 14, 14, '1:28.648', 88648),
	(155, 4, 15, 14, '1:29.076', 89076),
	(155, 4, 16, 14, '1:28.921', 88921),
	(155, 4, 17, 16, '1:33.305', 93305),
	(155, 4, 18, 17, '1:53.758', 113758),
	(155, 4, 19, 17, '1:30.490', 90490),
	(155, 4, 20, 16, '1:29.267', 89267),
	(155, 4, 21, 16, '1:29.210', 89210),
	(155, 4, 22, 16, '1:28.903', 88903),
	(155, 4, 23, 16, '1:28.942', 88942),
	(155, 4, 24, 16, '1:29.411', 89411),
	(155, 4, 25, 16, '1:28.732', 88732),
	(155, 4, 26, 15, '1:30.323', 90323),
	(155, 4, 27, 15, '1:30.074', 90074),
	(155, 4, 28, 15, '1:30.052', 90052),
	(155, 4, 29, 14, '1:30.243', 90243),
	(155, 4, 30, 14, '1:28.452', 88452),
	(155, 4, 31, 14, '1:28.714', 88714),
	(155, 4, 32, 14, '1:28.945', 88945),
	(155, 4, 33, 14, '1:31.847', 91847),
	(155, 4, 34, 14, '2:43.579', 163579),
	(155, 4, 35, 14, '1:29.304', 89304),
	(155, 4, 36, 14, '1:29.627', 89627),
	(155, 4, 37, 14, '1:29.247', 89247),
	(155, 4, 38, 14, '1:30.731', 90731),
	(155, 4, 39, 14, '1:29.175', 89175),
	(155, 4, 40, 14, '1:29.113', 89113),
	(155, 4, 41, 14, '1:30.172', 90172),
	(155, 4, 42, 14, '1:29.308', 89308),
	(155, 4, 43, 14, '1:29.545', 89545),
	(155, 4, 44, 14, '1:29.035', 89035),
	(155, 4, 45, 14, '1:29.158', 89158),
	(155, 4, 46, 14, '1:29.559', 89559),
	(155, 4, 47, 13, '1:30.091', 90091),
	(155, 4, 48, 13, '1:29.004', 89004),
	(155, 4, 49, 13, '1:29.273', 89273),
	(155, 4, 50, 13, '1:27.709', 87709),
	(155, 4, 51, 13, '1:28.501', 88501),
	(155, 8, 1, 9, '1:38.587', 98587),
	(155, 8, 2, 9, '1:29.510', 89510),
	(155, 8, 3, 8, '1:29.349', 89349),
	(155, 8, 4, 8, '1:28.157', 88157),
	(155, 8, 5, 7, '1:28.980', 88980),
	(155, 8, 6, 7, '1:27.816', 87816),
	(155, 8, 7, 6, '1:29.494', 89494),
	(155, 8, 8, 6, '1:27.988', 87988),
	(155, 8, 9, 6, '1:28.369', 88369),
	(155, 8, 10, 6, '1:28.581', 88581),
	(155, 8, 11, 6, '1:29.393', 89393),
	(155, 8, 12, 7, '1:29.954', 89954),
	(155, 8, 13, 7, '1:27.975', 87975),
	(155, 8, 14, 7, '1:28.456', 88456),
	(155, 8, 15, 7, '1:28.205', 88205),
	(155, 8, 16, 6, '1:28.303', 88303),
	(155, 8, 17, 6, '1:27.336', 87336),
	(155, 8, 18, 6, '1:27.215', 87215),
	(155, 8, 19, 6, '1:27.450', 87450),
	(155, 8, 20, 6, '1:27.308', 87308),
	(155, 8, 21, 6, '1:26.950', 86950),
	(155, 8, 22, 6, '1:30.136', 90136),
	(155, 8, 23, 13, '1:56.317', 116317),
	(155, 8, 24, 13, '1:28.045', 88045),
	(155, 8, 25, 13, '1:28.430', 88430),
	(155, 8, 26, 13, '1:28.459', 88459),
	(155, 8, 27, 12, '1:28.837', 88837),
	(155, 8, 28, 11, '1:28.634', 88634),
	(155, 8, 29, 10, '1:28.254', 88254),
	(155, 8, 30, 10, '1:28.111', 88111),
	(155, 8, 31, 9, '1:27.854', 87854),
	(155, 8, 32, 9, '1:27.993', 87993),
	(155, 8, 33, 7, '1:28.021', 88021),
	(155, 8, 34, 7, '1:27.811', 87811),
	(155, 8, 35, 7, '1:27.521', 87521),
	(155, 8, 36, 7, '1:27.776', 87776),
	(155, 8, 37, 7, '1:27.861', 87861),
	(155, 8, 38, 7, '1:27.724', 87724),
	(155, 8, 39, 7, '1:27.433', 87433),
	(155, 8, 40, 7, '1:27.462', 87462),
	(155, 8, 41, 7, '1:27.346', 87346),
	(155, 8, 42, 7, '1:27.660', 87660),
	(155, 8, 43, 7, '1:27.060', 87060),
	(155, 8, 44, 7, '1:27.273', 87273),
	(155, 8, 45, 7, '1:27.228', 87228),
	(155, 8, 46, 7, '1:27.137', 87137),
	(155, 8, 47, 7, '1:27.414', 87414),
	(155, 8, 48, 7, '1:27.893', 87893),
	(155, 8, 49, 7, '1:26.934', 86934),
	(155, 8, 50, 7, '1:26.778', 86778),
	(155, 8, 51, 7, '1:26.656', 86656),
	(155, 8, 52, 7, '1:27.240', 87240),
	(155, 8, 53, 7, '1:26.926', 86926),
	(155, 14, 1, 5, '1:35.352', 95352),
	(155, 14, 2, 5, '1:28.312', 88312),
	(155, 14, 3, 5, '1:27.970', 87970),
	(155, 14, 4, 5, '1:27.323', 87323),
	(155, 14, 5, 5, '1:27.887', 87887),
	(155, 14, 6, 5, '1:28.101', 88101),
	(155, 15, 1, 10, '1:39.178', 99178),
	(155, 15, 2, 10, '1:29.227', 89227),
	(155, 15, 3, 10, '1:30.216', 90216),
	(155, 15, 4, 9, '1:28.093', 88093),
	(155, 15, 5, 8, '1:28.740', 88740),
	(155, 15, 6, 8, '1:28.098', 88098),
	(155, 15, 7, 7, '1:28.923', 88923),
	(155, 15, 8, 7, '1:28.158', 88158),
	(155, 15, 9, 7, '1:28.098', 88098),
	(155, 15, 10, 7, '1:28.669', 88669),
	(155, 15, 11, 7, '1:28.837', 88837),
	(155, 15, 12, 6, '1:28.901', 88901),
	(155, 15, 13, 6, '1:28.540', 88540),
	(155, 15, 14, 6, '1:28.515', 88515),
	(155, 15, 15, 6, '1:28.048', 88048),
	(155, 15, 16, 5, '1:27.452', 87452),
	(155, 15, 17, 5, '1:26.943', 86943),
	(155, 15, 18, 5, '1:26.614', 86614),
	(155, 15, 19, 5, '1:26.928', 86928),
	(155, 15, 20, 5, '1:27.031', 87031),
	(155, 15, 21, 5, '1:27.052', 87052),
	(155, 15, 22, 5, '1:30.147', 90147),
	(155, 15, 23, 7, '1:50.198', 110198),
	(155, 15, 24, 7, '1:27.733', 87733),
	(155, 15, 25, 7, '1:26.865', 86865),
	(155, 15, 26, 7, '1:26.619', 86619),
	(155, 15, 27, 7, '1:26.934', 86934),
	(155, 15, 28, 7, '1:26.365', 86365),
	(155, 15, 29, 7, '1:27.313', 87313),
	(155, 15, 30, 7, '1:27.282', 87282),
	(155, 15, 31, 7, '1:27.401', 87401),
	(155, 15, 32, 7, '1:30.892', 90892),
	(155, 15, 33, 8, '1:53.358', 113358),
	(155, 15, 34, 8, '1:29.027', 89027),
	(155, 15, 35, 8, '1:27.709', 87709),
	(155, 15, 36, 8, '1:28.788', 88788),
	(155, 15, 37, 8, '1:26.969', 86969),
	(155, 15, 38, 8, '1:27.587', 87587),
	(155, 15, 39, 8, '1:27.696', 87696),
	(155, 15, 40, 8, '1:27.702', 87702),
	(155, 15, 41, 8, '1:27.655', 87655),
	(155, 15, 42, 8, '1:27.567', 87567),
	(155, 15, 43, 8, '1:27.472', 87472),
	(155, 15, 44, 8, '1:29.903', 89903),
	(155, 15, 45, 8, '1:27.722', 87722),
	(155, 15, 46, 8, '1:27.858', 87858),
	(155, 15, 47, 8, '1:27.515', 87515),
	(155, 15, 48, 8, '1:29.449', 89449),
	(155, 15, 49, 8, '1:27.490', 87490),
	(155, 15, 50, 8, '1:27.119', 87119),
	(155, 15, 51, 8, '1:26.802', 86802),
	(155, 15, 52, 8, '1:27.289', 87289),
	(155, 18, 1, 21, '1:53.850', 113850),
	(155, 18, 2, 21, '1:54.717', 114717),
	(155, 18, 3, 21, '1:28.754', 88754),
	(155, 18, 4, 21, '1:28.268', 88268),
	(155, 21, 1, 20, '1:45.322', 105322),
	(155, 21, 2, 19, '1:31.433', 91433),
	(155, 21, 3, 19, '1:29.930', 89930),
	(155, 21, 4, 19, '1:29.890', 89890),
	(155, 21, 5, 18, '1:30.067', 90067),
	(155, 21, 6, 18, '1:29.436', 89436),
	(155, 21, 7, 17, '1:30.848', 90848),
	(155, 21, 8, 16, '1:30.043', 90043),
	(155, 21, 9, 16, '1:29.082', 89082),
	(155, 21, 10, 16, '1:28.859', 88859),
	(155, 21, 11, 16, '1:28.619', 88619),
	(155, 21, 12, 16, '1:28.906', 88906),
	(155, 21, 13, 16, '1:31.051', 91051),
	(155, 21, 14, 16, '1:29.132', 89132),
	(155, 21, 15, 16, '1:27.977', 87977),
	(155, 21, 16, 16, '1:28.000', 88000),
	(155, 21, 17, 15, '1:28.171', 88171),
	(155, 21, 18, 15, '1:28.066', 88066),
	(155, 21, 19, 14, '1:28.382', 88382),
	(155, 21, 20, 13, '1:29.101', 89101),
	(155, 21, 21, 13, '1:28.940', 88940),
	(155, 21, 22, 13, '1:28.095', 88095),
	(155, 21, 23, 11, '1:28.646', 88646),
	(155, 21, 24, 11, '1:28.373', 88373),
	(155, 21, 25, 11, '1:28.857', 88857),
	(155, 21, 26, 11, '1:29.363', 89363),
	(155, 21, 27, 10, '1:28.649', 88649),
	(155, 21, 28, 10, '1:27.968', 87968),
	(155, 21, 29, 9, '1:27.283', 87283),
	(155, 21, 30, 9, '1:30.068', 90068),
	(155, 21, 31, 11, '1:53.351', 113351),
	(155, 21, 32, 11, '1:27.632', 87632),
	(155, 21, 33, 10, '1:27.392', 87392),
	(155, 21, 34, 10, '1:27.758', 87758),
	(155, 21, 35, 10, '1:27.667', 87667),
	(155, 21, 36, 10, '1:29.639', 89639),
	(155, 21, 37, 10, '1:27.406', 87406),
	(155, 21, 38, 10, '1:27.330', 87330),
	(155, 21, 39, 10, '1:27.412', 87412),
	(155, 21, 40, 10, '1:28.570', 88570),
	(155, 21, 41, 10, '1:28.062', 88062),
	(155, 21, 42, 10, '1:27.398', 87398),
	(155, 21, 43, 10, '1:27.400', 87400),
	(155, 21, 44, 10, '1:27.294', 87294),
	(155, 21, 45, 10, '1:27.546', 87546),
	(155, 21, 46, 10, '1:27.720', 87720),
	(155, 21, 47, 10, '1:28.352', 88352),
	(155, 21, 48, 10, '1:27.783', 87783),
	(155, 21, 49, 10, '1:27.444', 87444),
	(155, 21, 50, 10, '1:27.562', 87562),
	(155, 21, 51, 10, '1:27.288', 87288),
	(155, 21, 52, 10, '1:28.805', 88805),
	(155, 22, 1, 2, '1:30.937', 90937),
	(155, 22, 2, 2, '1:27.141', 87141),
	(155, 22, 3, 2, '1:26.437', 86437),
	(155, 22, 4, 2, '1:26.257', 86257),
	(155, 22, 5, 2, '1:26.457', 86457),
	(155, 22, 6, 2, '1:26.552', 86552),
	(155, 22, 7, 2, '1:26.340', 86340),
	(155, 22, 8, 2, '1:26.297', 86297),
	(155, 22, 9, 1, '1:26.661', 86661),
	(155, 22, 10, 1, '1:26.156', 86156),
	(155, 22, 11, 1, '1:25.921', 85921),
	(155, 22, 12, 1, '1:25.846', 85846),
	(155, 22, 13, 1, '1:25.964', 85964),
	(155, 22, 14, 1, '1:26.192', 86192),
	(155, 22, 15, 1, '1:25.841', 85841),
	(155, 22, 16, 1, '1:26.293', 86293),
	(155, 22, 17, 1, '1:25.682', 85682),
	(155, 22, 18, 1, '1:25.685', 85685),
	(155, 22, 19, 1, '1:28.777', 88777),
	(155, 22, 20, 3, '1:57.215', 117215),
	(155, 22, 21, 3, '1:26.618', 86618),
	(155, 22, 22, 3, '1:26.472', 86472),
	(155, 22, 23, 3, '1:26.135', 86135),
	(155, 22, 24, 3, '1:26.256', 86256),
	(155, 22, 25, 3, '1:26.490', 86490),
	(155, 22, 26, 3, '1:26.470', 86470),
	(155, 22, 27, 3, '1:26.383', 86383),
	(155, 22, 28, 3, '1:26.388', 86388),
	(155, 22, 29, 2, '1:26.373', 86373),
	(155, 22, 30, 2, '1:26.186', 86186),
	(155, 22, 31, 2, '1:25.840', 85840),
	(155, 22, 32, 2, '1:26.182', 86182),
	(155, 22, 33, 2, '1:25.859', 85859),
	(155, 22, 34, 2, '1:26.268', 86268),
	(155, 22, 35, 2, '1:25.736', 85736),
	(155, 22, 36, 1, '1:25.639', 85639),
	(155, 22, 37, 1, '1:25.455', 85455),
	(155, 22, 38, 1, '1:25.362', 85362),
	(155, 22, 39, 1, '1:25.221', 85221),
	(155, 22, 40, 1, '1:25.458', 85458),
	(155, 22, 41, 1, '1:28.613', 88613),
	(155, 22, 42, 3, '1:46.303', 106303),
	(155, 22, 43, 3, '1:25.677', 85677),
	(155, 22, 44, 3, '1:25.525', 85525),
	(155, 22, 45, 3, '1:26.684', 86684),
	(155, 22, 46, 3, '1:26.716', 86716),
	(155, 22, 47, 2, '1:26.504', 86504),
	(155, 22, 48, 2, '1:25.933', 85933),
	(155, 22, 49, 2, '1:25.549', 85549),
	(155, 22, 50, 2, '1:25.689', 85689),
	(155, 22, 51, 2, '1:25.478', 85478),
	(155, 22, 52, 2, '1:25.633', 85633),
	(155, 22, 53, 2, '1:25.922', 85922),
	(155, 23, 1, 4, '1:32.741', 92741),
	(155, 23, 2, 4, '1:27.297', 87297),
	(155, 23, 3, 4, '1:27.629', 87629),
	(155, 23, 4, 4, '1:27.136', 87136),
	(155, 23, 5, 4, '1:27.309', 87309),
	(155, 23, 6, 4, '1:27.994', 87994),
	(155, 23, 7, 4, '1:27.647', 87647),
	(155, 23, 8, 4, '1:27.712', 87712),
	(155, 23, 9, 4, '1:27.717', 87717),
	(155, 23, 10, 4, '1:27.666', 87666),
	(155, 23, 11, 4, '1:27.321', 87321),
	(155, 23, 12, 4, '1:27.608', 87608),
	(155, 23, 13, 4, '1:27.886', 87886),
	(155, 23, 14, 4, '1:27.969', 87969),
	(155, 23, 15, 4, '1:27.393', 87393),
	(155, 23, 16, 4, '1:28.224', 88224),
	(155, 23, 17, 4, '1:28.301', 88301),
	(155, 23, 18, 4, '1:27.360', 87360),
	(155, 23, 19, 3, '1:27.399', 87399),
	(155, 23, 20, 2, '1:27.581', 87581),
	(155, 23, 21, 2, '1:26.936', 86936),
	(155, 23, 22, 2, '1:27.007', 87007),
	(155, 23, 23, 2, '1:26.683', 86683),
	(155, 23, 24, 2, '1:26.334', 86334),
	(155, 23, 25, 2, '1:26.565', 86565),
	(155, 23, 26, 2, '1:26.309', 86309),
	(155, 23, 27, 2, '1:26.530', 86530),
	(155, 23, 28, 2, '1:26.287', 86287),
	(155, 23, 29, 1, '1:25.961', 85961),
	(155, 23, 30, 1, '1:25.671', 85671),
	(155, 23, 31, 1, '1:25.676', 85676),
	(155, 23, 32, 1, '1:25.736', 85736),
	(155, 23, 33, 1, '1:25.487', 85487),
	(155, 23, 34, 1, '1:25.355', 85355),
	(155, 23, 35, 1, '1:28.954', 88954),
	(155, 23, 36, 4, '1:48.729', 108729),
	(155, 23, 37, 4, '1:26.080', 86080),
	(155, 23, 38, 4, '1:26.044', 86044),
	(155, 23, 39, 4, '1:25.073', 85073),
	(155, 23, 40, 4, '1:25.341', 85341),
	(155, 23, 41, 3, '1:25.945', 85945),
	(155, 23, 42, 2, '1:25.798', 85798),
	(155, 23, 43, 2, '1:26.031', 86031),
	(155, 23, 44, 2, '1:26.225', 86225),
	(155, 23, 45, 2, '1:27.269', 87269),
	(155, 23, 46, 2, '1:26.999', 86999),
	(155, 23, 47, 3, '1:28.096', 88096),
	(155, 23, 48, 3, '1:28.316', 88316),
	(155, 23, 49, 3, '1:27.411', 87411),
	(155, 23, 50, 3, '1:27.327', 87327),
	(155, 23, 51, 3, '1:26.933', 86933),
	(155, 23, 52, 3, '1:27.244', 87244),
	(155, 23, 53, 3, '1:27.586', 87586),
	(155, 30, 1, 3, '1:31.712', 91712),
	(155, 30, 2, 3, '1:27.082', 87082),
	(155, 30, 3, 3, '1:26.535', 86535),
	(155, 30, 4, 3, '1:26.588', 86588),
	(155, 30, 5, 3, '1:26.638', 86638),
	(155, 30, 6, 3, '1:26.649', 86649),
	(155, 30, 7, 3, '1:26.522', 86522),
	(155, 30, 8, 3, '1:25.942', 85942),
	(155, 30, 9, 3, '1:27.116', 87116),
	(155, 30, 10, 3, '1:26.936', 86936),
	(155, 30, 11, 3, '1:26.855', 86855),
	(155, 30, 12, 3, '1:27.244', 87244),
	(155, 30, 13, 3, '1:27.177', 87177),
	(155, 30, 14, 3, '1:27.383', 87383),
	(155, 30, 15, 3, '1:26.466', 86466),
	(155, 30, 16, 3, '1:27.692', 87692),
	(155, 30, 17, 3, '1:26.413', 86413),
	(155, 30, 18, 3, '1:29.447', 89447),
	(155, 30, 19, 4, '1:50.881', 110881),
	(155, 30, 20, 4, '1:27.074', 87074),
	(155, 30, 21, 4, '1:26.272', 86272),
	(155, 30, 22, 4, '1:26.678', 86678),
	(155, 30, 23, 4, '1:26.178', 86178),
	(155, 30, 24, 4, '1:26.185', 86185),
	(155, 30, 25, 4, '1:26.133', 86133),
	(155, 30, 26, 4, '1:26.158', 86158),
	(155, 30, 27, 4, '1:26.797', 86797),
	(155, 30, 28, 4, '1:28.268', 88268),
	(155, 30, 29, 4, '1:27.013', 87013),
	(155, 30, 30, 4, '1:27.103', 87103),
	(155, 30, 31, 4, '1:26.923', 86923),
	(155, 30, 32, 4, '1:26.602', 86602),
	(155, 30, 33, 4, '1:26.522', 86522),
	(155, 30, 34, 4, '1:26.528', 86528),
	(155, 30, 35, 4, '1:26.535', 86535),
	(155, 30, 36, 3, '1:26.779', 86779),
	(155, 30, 37, 3, '1:26.449', 86449),
	(155, 30, 38, 3, '1:26.148', 86148),
	(155, 30, 39, 3, '1:26.164', 86164),
	(155, 30, 40, 3, '1:29.848', 89848),
	(155, 30, 41, 4, '1:47.456', 107456),
	(155, 30, 42, 4, '1:25.970', 85970),
	(155, 30, 43, 4, '1:25.754', 85754),
	(155, 30, 44, 4, '1:25.575', 85575),
	(155, 30, 45, 4, '1:25.739', 85739),
	(155, 30, 46, 4, '1:25.568', 85568),
	(155, 30, 47, 4, '1:27.631', 87631),
	(155, 30, 48, 4, '1:27.157', 87157),
	(155, 30, 49, 4, '1:26.510', 86510),
	(155, 30, 50, 4, '1:25.616', 85616),
	(155, 30, 51, 4, '1:25.742', 85742),
	(155, 30, 52, 4, '1:25.525', 85525),
	(155, 30, 53, 4, '1:25.606', 85606),
	(155, 31, 1, 1, '1:30.341', 90341),
	(155, 31, 2, 1, '1:26.786', 86786),
	(155, 31, 3, 1, '1:26.689', 86689),
	(155, 31, 4, 1, '1:26.089', 86089),
	(155, 31, 5, 1, '1:26.254', 86254),
	(155, 31, 6, 1, '1:26.627', 86627),
	(155, 31, 7, 1, '1:26.397', 86397),
	(155, 31, 8, 1, '1:26.566', 86566),
	(155, 31, 9, 2, '1:28.505', 88505),
	(155, 31, 10, 2, '1:27.079', 87079),
	(155, 31, 11, 2, '1:26.711', 86711),
	(155, 31, 12, 2, '1:27.319', 87319),
	(155, 31, 13, 2, '1:27.225', 87225),
	(155, 31, 14, 2, '1:27.345', 87345),
	(155, 31, 15, 2, '1:26.481', 86481),
	(155, 31, 16, 2, '1:27.515', 87515),
	(155, 31, 17, 2, '1:26.574', 86574),
	(155, 31, 18, 2, '1:26.196', 86196),
	(155, 31, 19, 2, '1:26.274', 86274),
	(155, 31, 20, 1, '1:26.268', 86268),
	(155, 31, 21, 1, '1:26.394', 86394),
	(155, 31, 22, 1, '1:26.132', 86132),
	(155, 31, 23, 1, '1:25.966', 85966),
	(155, 31, 24, 1, '1:25.956', 85956),
	(155, 31, 25, 1, '1:25.782', 85782),
	(155, 31, 26, 1, '1:26.085', 86085),
	(155, 31, 27, 1, '1:26.093', 86093),
	(155, 31, 28, 1, '1:30.159', 90159),
	(155, 31, 29, 3, '1:53.977', 113977),
	(155, 31, 30, 3, '1:26.718', 86718),
	(155, 31, 31, 3, '1:26.946', 86946),
	(155, 31, 32, 3, '1:26.963', 86963),
	(155, 31, 33, 3, '1:26.600', 86600),
	(155, 31, 34, 3, '1:26.784', 86784),
	(155, 31, 35, 3, '1:26.970', 86970),
	(155, 31, 36, 2, '1:26.970', 86970),
	(155, 31, 37, 2, '1:26.700', 86700),
	(155, 31, 38, 2, '1:26.310', 86310),
	(155, 31, 39, 2, '1:26.199', 86199),
	(155, 31, 40, 2, '1:26.306', 86306),
	(155, 31, 41, 2, '1:26.330', 86330),
	(155, 31, 42, 1, '1:26.238', 86238),
	(155, 31, 43, 1, '1:26.180', 86180),
	(155, 31, 44, 1, '1:25.774', 85774),
	(155, 31, 45, 1, '1:25.910', 85910),
	(155, 31, 46, 1, '1:26.205', 86205),
	(155, 31, 47, 1, '1:26.356', 86356),
	(155, 31, 48, 1, '1:25.999', 85999),
	(155, 31, 49, 1, '1:26.671', 86671),
	(155, 31, 50, 1, '1:25.980', 85980),
	(155, 31, 51, 1, '1:25.799', 85799),
	(155, 31, 52, 1, '1:25.657', 85657),
	(155, 31, 53, 1, '1:26.143', 86143),
	(155, 35, 1, 11, '1:40.622', 100622),
	(155, 35, 2, 12, '1:30.476', 90476),
	(155, 35, 3, 12, '1:29.160', 89160),
	(155, 35, 4, 11, '1:29.337', 89337),
	(155, 35, 5, 11, '1:29.233', 89233),
	(155, 35, 6, 11, '1:29.362', 89362),
	(155, 35, 7, 9, '1:29.100', 89100),
	(155, 35, 8, 9, '1:29.522', 89522),
	(155, 35, 9, 9, '1:28.118', 88118),
	(155, 35, 10, 9, '1:28.287', 88287),
	(155, 35, 11, 9, '1:28.139', 88139),
	(155, 35, 12, 9, '1:28.092', 88092),
	(155, 35, 13, 9, '1:28.400', 88400),
	(155, 35, 14, 9, '1:28.277', 88277),
	(155, 35, 15, 9, '1:28.485', 88485),
	(155, 35, 16, 9, '1:28.545', 88545),
	(155, 35, 17, 9, '1:28.190', 88190),
	(155, 35, 18, 9, '1:28.275', 88275),
	(155, 35, 19, 8, '1:27.974', 87974),
	(155, 35, 20, 8, '1:28.061', 88061),
	(155, 35, 21, 8, '1:28.273', 88273),
	(155, 35, 22, 8, '1:27.604', 87604),
	(155, 35, 23, 6, '1:27.485', 87485),
	(155, 35, 24, 6, '1:27.706', 87706),
	(155, 35, 25, 6, '1:27.336', 87336),
	(155, 35, 26, 6, '1:27.372', 87372),
	(155, 35, 27, 6, '1:27.651', 87651),
	(155, 35, 28, 6, '1:27.074', 87074),
	(155, 35, 29, 6, '1:26.927', 86927),
	(155, 35, 30, 6, '1:27.131', 87131),
	(155, 35, 31, 6, '1:26.657', 86657),
	(155, 35, 32, 6, '1:26.872', 86872),
	(155, 35, 33, 6, '1:30.720', 90720),
	(155, 35, 34, 6, '1:51.863', 111863),
	(155, 35, 35, 6, '1:27.048', 87048),
	(155, 35, 36, 6, '1:26.673', 86673),
	(155, 35, 37, 6, '1:27.384', 87384),
	(155, 35, 38, 6, '1:27.226', 87226),
	(155, 35, 39, 6, '1:27.095', 87095),
	(155, 35, 40, 6, '1:28.085', 88085),
	(155, 35, 41, 6, '1:27.203', 87203),
	(155, 35, 42, 6, '1:26.980', 86980),
	(155, 35, 43, 6, '1:26.679', 86679),
	(155, 35, 44, 6, '1:28.475', 88475),
	(155, 35, 45, 6, '1:28.104', 88104),
	(155, 35, 46, 6, '1:27.629', 87629),
	(155, 35, 47, 6, '1:27.680', 87680),
	(155, 35, 48, 6, '1:28.101', 88101),
	(155, 35, 49, 6, '1:28.320', 88320),
	(155, 35, 50, 6, '1:28.378', 88378),
	(155, 35, 51, 6, '1:27.614', 87614),
	(155, 35, 52, 6, '1:28.054', 88054),
	(155, 35, 53, 6, '1:27.908', 87908),
	(155, 37, 1, 6, '1:37.110', 97110),
	(155, 37, 2, 6, '1:29.388', 89388),
	(155, 37, 3, 6, '1:29.094', 89094),
	(155, 37, 4, 6, '1:28.957', 88957),
	(155, 37, 5, 9, '1:31.573', 91573),
	(155, 37, 6, 9, '1:29.831', 89831),
	(155, 37, 7, 8, '1:29.654', 89654),
	(155, 37, 8, 8, '1:28.910', 88910),
	(155, 37, 9, 8, '1:28.854', 88854),
	(155, 37, 10, 8, '1:28.515', 88515),
	(155, 37, 11, 8, '1:28.555', 88555),
	(155, 37, 12, 8, '1:28.356', 88356),
	(155, 37, 13, 8, '1:28.514', 88514),
	(155, 37, 14, 8, '1:28.422', 88422),
	(155, 37, 15, 8, '1:28.207', 88207),
	(155, 37, 16, 8, '1:28.499', 88499),
	(155, 37, 17, 8, '1:28.234', 88234),
	(155, 37, 18, 8, '1:28.425', 88425),
	(155, 37, 19, 7, '1:27.950', 87950),
	(155, 37, 20, 7, '1:27.760', 87760),
	(155, 37, 21, 7, '1:28.562', 88562),
	(155, 37, 22, 7, '1:27.576', 87576),
	(155, 37, 23, 5, '1:27.316', 87316),
	(155, 37, 24, 5, '1:27.607', 87607),
	(155, 37, 25, 5, '1:27.310', 87310),
	(155, 37, 26, 5, '1:27.215', 87215),
	(155, 37, 27, 5, '1:26.850', 86850),
	(155, 37, 28, 5, '1:27.299', 87299),
	(155, 37, 29, 5, '1:26.925', 86925),
	(155, 37, 30, 5, '1:27.157', 87157),
	(155, 37, 31, 5, '1:26.912', 86912),
	(155, 37, 32, 5, '1:26.902', 86902),
	(155, 37, 33, 5, '1:26.843', 86843),
	(155, 37, 34, 5, '1:26.381', 86381),
	(155, 37, 35, 5, '1:26.700', 86700),
	(155, 37, 36, 5, '1:30.010', 90010),
	(155, 37, 37, 5, '1:51.446', 111446),
	(155, 37, 38, 5, '1:27.497', 87497),
	(155, 37, 39, 5, '1:27.189', 87189),
	(155, 37, 40, 5, '1:27.219', 87219),
	(155, 37, 41, 5, '1:27.257', 87257),
	(155, 37, 42, 5, '1:27.465', 87465),
	(155, 37, 43, 5, '1:27.125', 87125),
	(155, 37, 44, 5, '1:26.969', 86969),
	(155, 37, 45, 5, '1:27.168', 87168),
	(155, 37, 46, 5, '1:27.082', 87082),
	(155, 37, 47, 5, '1:27.265', 87265),
	(155, 37, 48, 5, '1:27.502', 87502),
	(155, 37, 49, 5, '1:27.568', 87568),
	(155, 37, 50, 5, '1:27.566', 87566),
	(155, 37, 51, 5, '1:27.303', 87303),
	(155, 37, 52, 5, '1:28.114', 88114),
	(155, 37, 53, 5, '1:29.369', 89369),
	(155, 44, 1, 14, '1:41.624', 101624),
	(155, 44, 2, 14, '1:30.547', 90547),
	(155, 44, 3, 14, '1:29.577', 89577),
	(155, 44, 4, 14, '1:29.347', 89347),
	(155, 44, 5, 14, '1:30.002', 90002),
	(155, 44, 6, 13, '1:30.658', 90658),
	(155, 44, 7, 12, '1:29.686', 89686),
	(155, 44, 8, 12, '1:28.662', 88662),
	(155, 44, 9, 12, '1:28.841', 88841),
	(155, 44, 10, 12, '1:28.664', 88664),
	(155, 44, 11, 12, '1:29.247', 89247),
	(155, 44, 12, 12, '1:28.888', 88888),
	(155, 44, 13, 12, '1:29.591', 89591),
	(155, 44, 14, 12, '1:29.527', 89527),
	(155, 44, 15, 12, '1:29.223', 89223),
	(155, 44, 16, 12, '1:29.524', 89524),
	(155, 44, 17, 12, '1:29.649', 89649),
	(155, 44, 18, 12, '1:28.917', 88917),
	(155, 44, 19, 11, '1:28.659', 88659),
	(155, 44, 20, 10, '1:29.011', 89011),
	(155, 44, 21, 10, '1:28.548', 88548),
	(155, 44, 22, 10, '1:28.957', 88957),
	(155, 44, 23, 9, '1:29.479', 89479),
	(155, 44, 24, 9, '1:28.605', 88605),
	(155, 44, 25, 9, '1:28.410', 88410),
	(155, 44, 26, 9, '1:29.694', 89694),
	(155, 44, 27, 8, '1:28.846', 88846),
	(155, 44, 28, 8, '1:27.025', 87025),
	(155, 44, 29, 8, '1:27.063', 87063),
	(155, 44, 30, 8, '1:27.016', 87016),
	(155, 44, 31, 8, '1:26.386', 86386),
	(155, 44, 32, 8, '1:30.249', 90249),
	(155, 44, 33, 9, '1:52.626', 112626),
	(155, 44, 34, 9, '1:27.729', 87729),
	(155, 44, 35, 9, '1:27.191', 87191),
	(155, 44, 36, 9, '1:27.470', 87470),
	(155, 44, 37, 9, '1:27.442', 87442),
	(155, 44, 38, 9, '1:27.384', 87384),
	(155, 44, 39, 9, '1:27.115', 87115),
	(155, 44, 40, 9, '1:27.123', 87123),
	(155, 44, 41, 9, '1:29.282', 89282),
	(155, 44, 42, 9, '1:27.095', 87095),
	(155, 44, 43, 9, '1:27.196', 87196),
	(155, 44, 44, 9, '1:27.514', 87514),
	(155, 44, 45, 9, '1:29.293', 89293),
	(155, 44, 46, 9, '1:27.572', 87572),
	(155, 44, 47, 9, '1:27.677', 87677),
	(155, 44, 48, 9, '1:27.480', 87480),
	(155, 44, 49, 9, '1:27.418', 87418),
	(155, 44, 50, 9, '1:26.887', 86887),
	(155, 44, 51, 9, '1:27.315', 87315),
	(155, 44, 52, 9, '1:27.475', 87475),
	(155, 49, 1, 15, '1:42.211', 102211),
	(155, 49, 2, 15, '1:30.416', 90416),
	(155, 49, 3, 15, '1:29.699', 89699),
	(155, 49, 4, 15, '1:29.455', 89455),
	(155, 49, 5, 15, '1:29.903', 89903),
	(155, 49, 6, 14, '1:30.921', 90921),
	(155, 49, 7, 13, '1:30.520', 90520),
	(155, 49, 8, 13, '1:29.000', 89000),
	(155, 49, 9, 13, '1:28.760', 88760),
	(155, 49, 10, 13, '1:29.074', 89074),
	(155, 49, 11, 13, '1:28.987', 88987),
	(155, 49, 12, 13, '1:28.996', 88996),
	(155, 49, 13, 13, '1:28.886', 88886),
	(155, 49, 14, 13, '1:29.179', 89179),
	(155, 49, 15, 13, '1:29.040', 89040),
	(155, 49, 16, 13, '1:29.038', 89038),
	(155, 49, 17, 13, '1:29.878', 89878),
	(155, 49, 18, 13, '1:28.921', 88921),
	(155, 49, 19, 12, '1:28.858', 88858),
	(155, 49, 20, 11, '1:28.654', 88654),
	(155, 49, 21, 11, '1:29.143', 89143),
	(155, 49, 22, 11, '1:28.494', 88494),
	(155, 49, 23, 10, '1:28.997', 88997),
	(155, 49, 24, 10, '1:29.045', 89045),
	(155, 49, 25, 10, '1:28.554', 88554),
	(155, 49, 26, 10, '1:29.413', 89413),
	(155, 49, 27, 9, '1:28.861', 88861),
	(155, 49, 28, 9, '1:27.394', 87394),
	(155, 50, 1, 8, '1:38.387', 98387),
	(155, 50, 2, 8, '1:29.204', 89204),
	(155, 50, 3, 7, '1:28.940', 88940),
	(155, 50, 4, 7, '1:28.413', 88413),
	(155, 50, 5, 6, '1:28.066', 88066),
	(155, 50, 6, 6, '1:28.599', 88599),
	(155, 50, 7, 5, '1:29.795', 89795),
	(155, 50, 8, 5, '1:28.056', 88056),
	(155, 50, 9, 5, '1:28.373', 88373),
	(155, 50, 10, 5, '1:28.507', 88507),
	(155, 50, 11, 5, '1:29.340', 89340),
	(155, 50, 12, 5, '1:28.817', 88817),
	(155, 50, 13, 5, '1:28.799', 88799),
	(155, 50, 14, 5, '1:28.347', 88347),
	(155, 50, 15, 5, '1:28.264', 88264),
	(155, 50, 16, 7, '1:29.514', 89514),
	(155, 50, 17, 7, '1:27.980', 87980),
	(155, 50, 18, 7, '1:31.064', 91064),
	(155, 50, 19, 15, '1:52.112', 112112),
	(155, 50, 20, 14, '1:27.992', 87992),
	(155, 50, 21, 14, '1:28.181', 88181),
	(155, 50, 22, 14, '1:27.945', 87945),
	(155, 50, 23, 14, '1:28.409', 88409),
	(155, 50, 24, 14, '1:28.171', 88171),
	(155, 50, 25, 14, '1:28.375', 88375),
	(155, 56, 1, 7, '1:38.040', 98040),
	(155, 56, 2, 7, '1:29.262', 89262),
	(155, 56, 3, 9, '1:30.980', 90980),
	(155, 56, 4, 12, '1:31.959', 91959),
	(155, 56, 5, 12, '1:29.932', 89932),
	(155, 56, 6, 15, '1:32.441', 92441),
	(155, 56, 7, 15, '1:33.991', 93991),
	(155, 56, 8, 18, '1:33.920', 93920),
	(155, 56, 9, 18, '1:31.851', 91851),
	(155, 56, 10, 18, '1:31.606', 91606),
	(155, 56, 11, 18, '1:31.662', 91662),
	(155, 56, 12, 18, '1:30.680', 90680),
	(155, 56, 13, 18, '1:31.065', 91065),
	(155, 56, 14, 18, '1:35.020', 95020),
	(155, 57, 1, 13, '1:41.099', 101099),
	(155, 57, 2, 13, '1:30.493', 90493),
	(155, 57, 3, 13, '1:29.590', 89590),
	(155, 57, 4, 13, '1:29.397', 89397),
	(155, 57, 5, 13, '1:30.036', 90036),
	(155, 57, 6, 12, '1:30.220', 90220),
	(155, 57, 7, 11, '1:29.715', 89715),
	(155, 57, 8, 11, '1:28.513', 88513),
	(155, 57, 9, 11, '1:28.671', 88671),
	(155, 57, 10, 11, '1:28.774', 88774),
	(155, 57, 11, 11, '1:29.660', 89660),
	(155, 57, 12, 11, '1:28.756', 88756),
	(155, 57, 13, 10, '1:28.841', 88841),
	(155, 57, 14, 10, '1:27.865', 87865),
	(155, 57, 15, 10, '1:27.627', 87627),
	(155, 57, 16, 10, '1:28.167', 88167),
	(155, 57, 17, 10, '1:27.734', 87734),
	(155, 57, 18, 10, '1:27.780', 87780),
	(155, 57, 19, 9, '1:27.656', 87656),
	(155, 59, 1, 12, '1:40.827', 100827),
	(155, 59, 2, 11, '1:29.811', 89811),
	(155, 59, 3, 11, '1:29.210', 89210),
	(155, 59, 4, 10, '1:29.569', 89569),
	(155, 59, 5, 10, '1:29.060', 89060),
	(155, 59, 6, 10, '1:29.226', 89226),
	(155, 59, 7, 10, '1:29.931', 89931),
	(155, 59, 8, 10, '1:30.303', 90303),
	(155, 59, 9, 10, '1:29.128', 89128),
	(155, 59, 10, 10, '1:28.857', 88857),
	(155, 59, 11, 10, '1:29.887', 89887),
	(155, 59, 12, 10, '1:28.588', 88588),
	(155, 59, 13, 11, '1:30.731', 90731),
	(155, 59, 14, 11, '1:29.421', 89421),
	(155, 59, 15, 11, '1:29.274', 89274),
	(155, 59, 16, 11, '1:29.547', 89547),
	(155, 59, 17, 11, '1:29.529', 89529),
	(155, 59, 18, 11, '1:28.918', 88918),
	(155, 59, 19, 10, '1:28.760', 88760),
	(155, 59, 20, 9, '1:28.830', 88830),
	(155, 59, 21, 9, '1:28.664', 88664),
	(155, 59, 22, 9, '1:29.015', 89015),
	(155, 59, 23, 8, '1:29.430', 89430),
	(155, 59, 24, 8, '1:28.578', 88578),
	(155, 59, 25, 8, '1:28.585', 88585),
	(155, 59, 26, 8, '1:29.564', 89564),
	(155, 59, 27, 13, '1:32.392', 92392),
	(155, 59, 28, 14, '1:56.871', 116871),
	(155, 59, 29, 13, '1:28.971', 88971),
	(155, 59, 30, 13, '1:30.171', 90171),
	(155, 59, 31, 13, '1:29.712', 89712),
	(155, 59, 32, 13, '1:29.333', 89333),
	(155, 59, 33, 12, '1:29.147', 89147),
	(155, 59, 34, 12, '1:28.912', 88912),
	(155, 59, 35, 12, '1:29.066', 89066),
	(155, 59, 36, 12, '1:28.889', 88889),
	(155, 59, 37, 12, '1:28.775', 88775),
	(155, 59, 38, 12, '1:28.733', 88733),
	(155, 59, 39, 12, '1:28.852', 88852),
	(155, 59, 40, 12, '1:30.126', 90126),
	(155, 59, 41, 12, '1:29.094', 89094),
	(155, 59, 42, 12, '1:28.899', 88899),
	(155, 59, 43, 13, '1:29.954', 89954),
	(155, 59, 44, 13, '1:28.754', 88754),
	(155, 59, 45, 13, '1:29.354', 89354),
	(155, 59, 46, 13, '1:30.061', 90061),
	(155, 61, 1, 17, '1:43.068', 103068),
	(155, 61, 2, 17, '1:31.600', 91600),
	(155, 61, 3, 17, '1:30.468', 90468),
	(155, 61, 4, 17, '1:29.903', 89903),
	(155, 61, 5, 19, '1:32.257', 92257),
	(155, 61, 6, 19, '1:30.338', 90338),
	(155, 61, 7, 18, '1:30.230', 90230),
	(155, 61, 8, 17, '1:30.145', 90145),
	(155, 61, 9, 17, '1:29.777', 89777),
	(155, 61, 10, 17, '1:29.747', 89747),
	(155, 61, 11, 17, '1:29.386', 89386),
	(155, 61, 12, 17, '1:29.593', 89593),
	(155, 61, 13, 17, '1:29.794', 89794),
	(155, 61, 14, 17, '1:29.837', 89837),
	(155, 61, 15, 17, '1:29.171', 89171),
	(155, 61, 16, 17, '1:28.735', 88735),
	(155, 61, 17, 17, '1:28.995', 88995),
	(155, 61, 18, 16, '1:28.720', 88720),
	(155, 61, 19, 16, '1:29.382', 89382),
	(155, 61, 20, 15, '1:28.835', 88835),
	(155, 61, 21, 15, '1:29.114', 89114),
	(155, 61, 22, 15, '1:28.712', 88712),
	(155, 61, 23, 15, '1:28.669', 88669),
	(155, 61, 24, 15, '1:29.065', 89065),
	(155, 61, 25, 15, '1:28.668', 88668),
	(155, 61, 26, 14, '1:30.977', 90977),
	(155, 61, 27, 14, '1:28.813', 88813),
	(155, 61, 28, 13, '1:28.346', 88346),
	(155, 61, 29, 11, '1:28.180', 88180),
	(155, 61, 30, 11, '1:27.998', 87998),
	(155, 61, 31, 10, '1:27.905', 87905),
	(155, 61, 32, 10, '1:31.736', 91736),
	(155, 61, 33, 13, '1:56.618', 116618),
	(155, 61, 34, 13, '1:28.768', 88768),
	(155, 61, 35, 13, '1:28.442', 88442),
	(155, 61, 36, 13, '1:28.172', 88172),
	(155, 61, 37, 13, '1:28.190', 88190),
	(155, 61, 38, 13, '1:28.796', 88796),
	(155, 61, 39, 13, '1:28.183', 88183),
	(155, 61, 40, 13, '1:28.567', 88567),
	(155, 61, 41, 13, '1:28.758', 88758),
	(155, 61, 42, 13, '1:29.015', 89015),
	(155, 61, 43, 12, '1:28.145', 88145),
	(155, 61, 44, 12, '1:28.338', 88338),
	(155, 61, 45, 12, '1:28.096', 88096),
	(155, 61, 46, 12, '1:28.462', 88462),
	(155, 61, 47, 12, '1:28.653', 88653),
	(155, 61, 48, 12, '1:28.674', 88674),
	(155, 61, 49, 12, '1:28.258', 88258),
	(155, 61, 50, 12, '1:28.292', 88292),
	(155, 61, 51, 12, '1:28.150', 88150),
	(155, 61, 52, 12, '1:27.643', 87643),
	(155, 62, 1, 19, '1:45.304', 105304),
	(155, 62, 2, 20, '1:33.481', 93481),
	(155, 62, 3, 20, '1:31.912', 91912),
	(155, 62, 4, 20, '1:31.795', 91795),
	(155, 62, 5, 20, '1:31.838', 91838),
	(155, 62, 6, 20, '1:32.022', 92022),
	(155, 62, 7, 19, '1:31.994', 91994),
	(155, 62, 8, 19, '1:32.197', 92197),
	(155, 62, 9, 19, '1:32.063', 92063),
	(155, 62, 10, 19, '1:32.353', 92353),
	(155, 62, 11, 19, '1:31.969', 91969),
	(155, 62, 12, 19, '1:31.740', 91740),
	(155, 62, 13, 19, '1:31.340', 91340),
	(155, 62, 14, 19, '1:31.813', 91813),
	(155, 62, 15, 18, '1:53.577', 113577),
	(155, 62, 16, 18, '1:31.869', 91869),
	(155, 62, 17, 18, '1:31.877', 91877),
	(155, 62, 18, 18, '1:32.913', 92913),
	(155, 62, 19, 18, '1:31.130', 91130),
	(155, 62, 20, 17, '1:33.921', 93921),
	(155, 62, 21, 17, '1:30.605', 90605),
	(155, 62, 22, 17, '1:31.018', 91018),
	(155, 62, 23, 17, '1:32.495', 92495),
	(155, 62, 24, 17, '1:31.030', 91030),
	(155, 62, 25, 17, '1:30.656', 90656),
	(155, 62, 26, 16, '1:36.095', 96095),
	(155, 62, 27, 16, '1:34.797', 94797),
	(155, 62, 28, 16, '1:59.970', 119970),
	(155, 62, 29, 15, '1:32.303', 92303),
	(155, 62, 30, 15, '1:32.145', 92145),
	(155, 62, 31, 15, '1:32.192', 92192),
	(155, 62, 32, 15, '1:31.539', 91539),
	(155, 62, 33, 15, '1:31.323', 91323),
	(155, 62, 34, 15, '1:31.410', 91410),
	(155, 62, 35, 15, '1:31.243', 91243),
	(155, 62, 36, 15, '1:31.080', 91080),
	(155, 62, 37, 15, '1:31.016', 91016),
	(155, 62, 38, 15, '1:32.852', 92852),
	(155, 62, 39, 15, '1:31.134', 91134),
	(155, 62, 40, 15, '1:31.817', 91817),
	(155, 62, 41, 15, '1:31.444', 91444),
	(155, 62, 42, 15, '1:31.007', 91007),
	(155, 62, 43, 15, '1:30.952', 90952),
	(155, 62, 44, 15, '1:31.561', 91561),
	(156, 2, 1, 8, '1:25.997', 85997),
	(156, 2, 2, 7, '1:16.135', 76135),
	(156, 2, 3, 7, '1:16.704', 76704),
	(156, 2, 4, 7, '1:17.228', 77228),
	(156, 2, 5, 7, '1:17.114', 77114),
	(156, 2, 6, 7, '1:17.133', 77133),
	(156, 2, 7, 7, '1:17.131', 77131),
	(156, 2, 8, 7, '1:16.625', 76625),
	(156, 2, 9, 7, '1:17.176', 77176),
	(156, 2, 10, 7, '1:16.611', 76611),
	(156, 2, 11, 7, '1:16.762', 76762),
	(156, 2, 12, 7, '1:16.304', 76304),
	(156, 2, 13, 7, '1:16.710', 76710),
	(156, 2, 14, 7, '1:16.423', 76423),
	(156, 2, 15, 7, '1:16.650', 76650),
	(156, 2, 16, 7, '1:16.547', 76547),
	(156, 2, 17, 7, '1:16.575', 76575),
	(156, 2, 18, 7, '1:16.084', 76084),
	(156, 2, 19, 7, '1:16.059', 76059),
	(156, 2, 20, 7, '1:16.025', 76025),
	(156, 2, 21, 7, '1:16.052', 76052),
	(156, 2, 22, 7, '1:15.767', 75767),
	(156, 2, 23, 7, '1:15.605', 75605),
	(156, 2, 24, 6, '1:15.619', 75619),
	(156, 2, 25, 6, '1:15.484', 75484),
	(156, 2, 26, 6, '1:15.386', 75386),
	(156, 2, 27, 9, '1:41.146', 101146),
	(156, 2, 28, 9, '1:18.537', 78537),
	(156, 2, 29, 9, '1:15.169', 75169),
	(156, 2, 30, 9, '1:15.376', 75376),
	(156, 2, 31, 9, '1:15.768', 75768),
	(156, 2, 32, 9, '1:16.956', 76956),
	(156, 2, 33, 9, '1:17.028', 77028),
	(156, 2, 34, 8, '1:16.829', 76829),
	(156, 2, 35, 8, '1:16.006', 76006),
	(156, 2, 36, 9, '1:22.188', 82188),
	(156, 2, 37, 8, '1:20.582', 80582),
	(156, 2, 38, 8, '1:17.593', 77593),
	(156, 2, 39, 6, '1:16.422', 76422),
	(156, 2, 40, 6, '1:16.143', 76143),
	(156, 2, 41, 5, '1:15.838', 75838),
	(156, 2, 42, 5, '1:16.074', 76074),
	(156, 2, 43, 5, '1:15.531', 75531),
	(156, 2, 44, 5, '1:15.611', 75611),
	(156, 2, 45, 5, '1:15.452', 75452),
	(156, 2, 46, 5, '1:15.492', 75492),
	(156, 2, 47, 5, '1:15.805', 75805),
	(156, 2, 48, 7, '1:41.507', 101507),
	(156, 2, 49, 7, '1:19.301', 79301),
	(156, 2, 50, 7, '1:15.661', 75661),
	(156, 2, 51, 7, '1:16.084', 76084),
	(156, 2, 52, 7, '1:16.508', 76508),
	(156, 2, 53, 6, '1:16.407', 76407),
	(156, 2, 54, 6, '1:16.592', 76592),
	(156, 2, 55, 7, '1:17.636', 77636),
	(156, 2, 56, 7, '1:16.546', 76546),
	(156, 2, 57, 7, '1:16.260', 76260),
	(156, 2, 58, 7, '1:15.822', 75822),
	(156, 2, 59, 7, '1:15.790', 75790),
	(156, 2, 60, 7, '1:15.726', 75726),
	(156, 2, 61, 7, '1:16.075', 76075),
	(156, 2, 62, 7, '1:16.063', 76063),
	(156, 2, 63, 7, '1:15.706', 75706),
	(156, 2, 64, 7, '1:16.006', 76006),
	(156, 2, 65, 7, '1:15.834', 75834),
	(156, 2, 66, 7, '1:15.753', 75753),
	(156, 2, 67, 7, '1:15.801', 75801),
	(156, 2, 68, 7, '1:15.498', 75498),
	(156, 2, 69, 7, '1:15.507', 75507),
	(156, 2, 70, 7, '1:15.548', 75548),
	(156, 2, 71, 7, '1:15.476', 75476),
	(156, 2, 72, 6, '1:15.373', 75373),
	(156, 2, 73, 6, '1:15.904', 75904),
	(156, 4, 1, 20, '1:32.757', 92757),
	(156, 4, 2, 19, '1:18.899', 78899),
	(156, 4, 3, 19, '1:18.732', 78732),
	(156, 4, 4, 19, '1:18.245', 78245),
	(156, 4, 5, 19, '1:18.849', 78849),
	(156, 4, 6, 19, '1:18.708', 78708),
	(156, 4, 7, 19, '1:18.369', 78369),
	(156, 4, 8, 19, '1:18.394', 78394),
	(156, 4, 9, 19, '1:18.286', 78286),
	(156, 4, 10, 19, '1:18.610', 78610),
	(156, 4, 11, 19, '1:18.116', 78116),
	(156, 4, 12, 19, '1:18.473', 78473),
	(156, 4, 13, 19, '1:17.822', 77822),
	(156, 4, 14, 19, '1:18.044', 78044),
	(156, 4, 15, 19, '1:17.991', 77991),
	(156, 4, 16, 19, '1:17.909', 77909),
	(156, 4, 17, 19, '1:17.976', 77976),
	(156, 4, 18, 19, '1:17.908', 77908),
	(156, 4, 19, 19, '1:17.736', 77736),
	(156, 4, 20, 19, '1:17.432', 77432),
	(156, 4, 21, 19, '1:17.256', 77256),
	(156, 4, 22, 19, '1:17.172', 77172),
	(156, 4, 23, 19, '1:17.067', 77067),
	(156, 4, 24, 19, '1:17.319', 77319),
	(156, 4, 25, 19, '1:17.106', 77106),
	(156, 4, 26, 19, '1:16.815', 76815),
	(156, 4, 27, 19, '1:16.807', 76807),
	(156, 4, 28, 19, '1:17.180', 77180),
	(156, 4, 29, 19, '1:16.749', 76749),
	(156, 4, 30, 19, '1:16.694', 76694),
	(156, 4, 31, 19, '1:18.848', 78848),
	(156, 4, 32, 19, '1:17.014', 77014),
	(156, 4, 33, 19, '1:18.439', 78439),
	(156, 4, 34, 19, '1:16.798', 76798),
	(156, 4, 35, 18, '1:16.910', 76910),
	(156, 4, 36, 17, '1:18.355', 78355),
	(156, 8, 1, 9, '1:26.103', 86103),
	(156, 8, 2, 22, '1:51.518', 111518),
	(156, 14, 1, 6, '1:24.570', 84570),
	(156, 14, 2, 6, '1:16.957', 76957),
	(156, 14, 3, 6, '1:16.839', 76839),
	(156, 14, 4, 6, '1:17.258', 77258),
	(156, 14, 5, 6, '1:17.147', 77147),
	(156, 14, 6, 6, '1:17.070', 77070),
	(156, 14, 7, 6, '1:16.901', 76901),
	(156, 14, 8, 6, '1:16.873', 76873),
	(156, 14, 9, 6, '1:17.085', 77085),
	(156, 14, 10, 6, '1:16.714', 76714),
	(156, 14, 11, 6, '1:16.709', 76709),
	(156, 14, 12, 6, '1:16.276', 76276),
	(156, 14, 13, 6, '1:16.863', 76863),
	(156, 14, 14, 6, '1:16.300', 76300),
	(156, 14, 15, 6, '1:16.593', 76593),
	(156, 14, 16, 6, '1:16.402', 76402),
	(156, 14, 17, 6, '1:16.356', 76356),
	(156, 14, 18, 6, '1:16.226', 76226),
	(156, 14, 19, 6, '1:16.178', 76178),
	(156, 14, 20, 6, '1:16.106', 76106),
	(156, 14, 21, 6, '1:15.815', 75815),
	(156, 14, 22, 6, '1:15.742', 75742),
	(156, 14, 23, 6, '1:15.544', 75544),
	(156, 14, 24, 5, '1:15.636', 75636),
	(156, 14, 25, 5, '1:15.567', 75567),
	(156, 14, 26, 5, '1:15.266', 75266),
	(156, 14, 27, 5, '1:15.393', 75393),
	(156, 14, 28, 4, '1:15.354', 75354),
	(156, 14, 29, 4, '1:15.193', 75193),
	(156, 14, 30, 4, '1:15.189', 75189),
	(156, 14, 31, 4, '1:15.217', 75217),
	(156, 14, 32, 4, '1:15.036', 75036),
	(156, 14, 33, 4, '1:15.393', 75393),
	(156, 14, 34, 4, '1:15.399', 75399),
	(156, 14, 35, 4, '1:15.184', 75184),
	(156, 14, 36, 3, '1:15.181', 75181),
	(156, 14, 37, 3, '1:15.809', 75809),
	(156, 14, 38, 3, '1:15.302', 75302),
	(156, 14, 39, 2, '1:14.641', 74641),
	(156, 14, 40, 2, '1:15.026', 75026),
	(156, 14, 41, 2, '1:14.972', 74972),
	(156, 14, 42, 2, '1:15.654', 75654),
	(156, 14, 43, 4, '1:43.168', 103168),
	(156, 14, 44, 4, '1:18.691', 78691),
	(156, 14, 45, 4, '1:15.380', 75380),
	(156, 14, 46, 4, '1:15.532', 75532),
	(156, 14, 47, 4, '1:16.155', 76155),
	(156, 14, 48, 4, '1:16.487', 76487),
	(156, 14, 49, 4, '1:16.615', 76615),
	(156, 14, 50, 4, '1:17.058', 77058),
	(156, 14, 51, 4, '1:16.916', 76916),
	(156, 14, 52, 4, '1:16.254', 76254),
	(156, 14, 53, 4, '1:16.362', 76362),
	(156, 14, 54, 4, '1:16.119', 76119),
	(156, 14, 55, 4, '1:16.019', 76019),
	(156, 14, 56, 4, '1:15.639', 75639),
	(156, 14, 57, 4, '1:15.495', 75495),
	(156, 14, 58, 4, '1:15.374', 75374),
	(156, 14, 59, 4, '1:15.570', 75570),
	(156, 14, 60, 4, '1:15.156', 75156),
	(156, 14, 61, 4, '1:15.099', 75099),
	(156, 14, 62, 4, '1:15.400', 75400),
	(156, 14, 63, 4, '1:15.063', 75063),
	(156, 14, 64, 4, '1:15.030', 75030),
	(156, 14, 65, 4, '1:15.118', 75118),
	(156, 14, 66, 4, '1:15.818', 75818),
	(156, 14, 67, 4, '1:14.938', 74938),
	(156, 14, 68, 4, '1:14.928', 74928),
	(156, 14, 69, 4, '1:15.013', 75013),
	(156, 14, 70, 4, '1:15.392', 75392),
	(156, 14, 71, 3, '1:16.746', 76746),
	(156, 14, 72, 3, '1:14.740', 74740),
	(156, 14, 73, 3, '1:14.672', 74672),
	(156, 15, 1, 13, '1:28.292', 88292),
	(156, 15, 2, 12, '1:18.146', 78146),
	(156, 15, 3, 11, '1:17.809', 77809),
	(156, 15, 4, 11, '1:17.359', 77359),
	(156, 15, 5, 11, '1:17.414', 77414),
	(156, 15, 6, 11, '1:17.582', 77582),
	(156, 15, 7, 11, '1:17.525', 77525),
	(156, 15, 8, 11, '1:17.547', 77547),
	(156, 15, 9, 11, '1:18.029', 78029),
	(156, 15, 10, 11, '1:18.070', 78070),
	(156, 15, 11, 11, '1:17.867', 77867),
	(156, 15, 12, 11, '1:17.818', 77818),
	(156, 15, 13, 10, '1:17.425', 77425),
	(156, 15, 14, 9, '1:16.993', 76993),
	(156, 15, 15, 9, '1:17.293', 77293),
	(156, 15, 16, 9, '1:16.890', 76890),
	(156, 15, 17, 9, '1:17.593', 77593),
	(156, 15, 18, 9, '1:16.754', 76754),
	(156, 15, 19, 9, '1:16.498', 76498),
	(156, 15, 20, 9, '1:16.329', 76329),
	(156, 15, 21, 9, '1:16.465', 76465),
	(156, 15, 22, 9, '1:16.336', 76336),
	(156, 15, 23, 9, '1:16.074', 76074),
	(156, 15, 24, 9, '1:16.284', 76284),
	(156, 15, 25, 8, '1:16.104', 76104),
	(156, 15, 26, 8, '1:16.359', 76359),
	(156, 15, 27, 7, '1:16.065', 76065),
	(156, 15, 28, 7, '1:16.067', 76067),
	(156, 15, 29, 7, '1:16.044', 76044),
	(156, 15, 30, 7, '1:15.902', 75902),
	(156, 15, 31, 7, '1:16.195', 76195),
	(156, 15, 32, 7, '1:16.137', 76137),
	(156, 15, 33, 7, '1:16.127', 76127),
	(156, 15, 34, 7, '1:15.911', 75911),
	(156, 15, 35, 7, '1:15.813', 75813),
	(156, 15, 36, 7, '1:15.949', 75949),
	(156, 15, 37, 12, '1:46.504', 106504),
	(156, 15, 38, 12, '1:20.841', 80841),
	(156, 15, 39, 11, '1:16.860', 76860),
	(156, 15, 40, 11, '1:17.063', 77063),
	(156, 15, 41, 10, '1:17.245', 77245),
	(156, 15, 42, 9, '1:18.067', 78067),
	(156, 15, 43, 9, '1:17.443', 77443),
	(156, 15, 44, 8, '1:17.330', 77330),
	(156, 15, 45, 8, '1:17.137', 77137),
	(156, 15, 46, 8, '1:18.086', 78086),
	(156, 15, 47, 8, '1:17.471', 77471),
	(156, 15, 48, 8, '1:17.371', 77371),
	(156, 15, 49, 8, '1:17.629', 77629),
	(156, 15, 50, 8, '1:18.235', 78235),
	(156, 15, 51, 8, '1:17.003', 77003),
	(156, 15, 52, 8, '1:16.931', 76931),
	(156, 15, 53, 8, '1:17.094', 77094),
	(156, 15, 54, 8, '1:16.852', 76852),
	(156, 15, 55, 8, '1:16.610', 76610),
	(156, 15, 56, 8, '1:16.437', 76437),
	(156, 15, 57, 8, '1:16.188', 76188),
	(156, 15, 58, 8, '1:16.053', 76053),
	(156, 15, 59, 8, '1:15.920', 75920),
	(156, 15, 60, 8, '1:16.054', 76054),
	(156, 15, 61, 8, '1:17.983', 77983),
	(156, 15, 62, 8, '1:18.177', 78177),
	(156, 15, 63, 8, '1:16.084', 76084),
	(156, 15, 64, 8, '1:15.843', 75843),
	(156, 15, 65, 8, '1:16.098', 76098),
	(156, 15, 66, 8, '1:15.754', 75754),
	(156, 15, 67, 8, '1:15.659', 75659),
	(156, 15, 68, 8, '1:16.173', 76173),
	(156, 15, 69, 8, '1:19.537', 79537),
	(156, 15, 70, 8, '1:16.278', 76278),
	(156, 15, 71, 8, '1:16.064', 76064),
	(156, 15, 72, 7, '1:15.732', 75732),
	(156, 18, 1, 11, '1:26.858', 86858),
	(156, 18, 2, 9, '1:18.079', 78079),
	(156, 18, 3, 8, '1:16.735', 76735),
	(156, 18, 4, 8, '1:16.906', 76906),
	(156, 18, 5, 8, '1:17.480', 77480),
	(156, 18, 6, 8, '1:17.477', 77477),
	(156, 18, 7, 8, '1:17.438', 77438),
	(156, 18, 8, 8, '1:17.821', 77821),
	(156, 18, 9, 8, '1:18.068', 78068),
	(156, 18, 10, 9, '1:19.054', 79054),
	(156, 18, 11, 9, '1:18.255', 78255),
	(156, 18, 12, 9, '1:18.336', 78336),
	(156, 18, 13, 9, '1:18.215', 78215),
	(156, 18, 14, 10, '1:18.733', 78733),
	(156, 18, 15, 10, '1:17.932', 77932),
	(156, 18, 16, 10, '1:17.900', 77900),
	(156, 18, 17, 10, '1:17.728', 77728),
	(156, 18, 18, 10, '1:17.529', 77529),
	(156, 18, 19, 10, '1:17.242', 77242),
	(156, 18, 20, 10, '1:16.964', 76964),
	(156, 18, 21, 10, '1:16.898', 76898),
	(156, 18, 22, 10, '1:16.725', 76725),
	(156, 18, 23, 10, '1:16.652', 76652),
	(156, 18, 24, 10, '1:16.644', 76644),
	(156, 18, 25, 10, '1:16.597', 76597),
	(156, 18, 26, 10, '1:16.746', 76746),
	(156, 18, 27, 10, '1:16.331', 76331),
	(156, 18, 28, 10, '1:17.032', 77032),
	(156, 18, 29, 10, '1:16.353', 76353),
	(156, 18, 30, 10, '1:16.115', 76115),
	(156, 18, 31, 10, '1:15.870', 75870),
	(156, 18, 32, 10, '1:15.907', 75907),
	(156, 18, 33, 10, '1:16.009', 76009),
	(156, 18, 34, 10, '1:16.537', 76537),
	(156, 18, 35, 19, '1:46.888', 106888),
	(156, 18, 36, 19, '1:21.798', 81798),
	(156, 18, 37, 15, '1:16.380', 76380),
	(156, 18, 38, 15, '1:15.951', 75951),
	(156, 18, 39, 14, '1:16.597', 76597),
	(156, 18, 40, 14, '1:18.243', 78243),
	(156, 18, 41, 14, '1:17.516', 77516),
	(156, 18, 42, 14, '1:17.970', 77970),
	(156, 18, 43, 12, '1:18.371', 78371),
	(156, 18, 44, 11, '1:18.304', 78304),
	(156, 18, 45, 12, '1:18.808', 78808),
	(156, 18, 46, 11, '1:18.435', 78435),
	(156, 18, 47, 11, '1:19.139', 79139),
	(156, 18, 48, 11, '1:19.164', 79164),
	(156, 18, 49, 11, '1:17.915', 77915),
	(156, 18, 50, 10, '1:17.943', 77943),
	(156, 18, 51, 10, '1:18.733', 78733),
	(156, 18, 52, 10, '1:17.418', 77418),
	(156, 18, 53, 10, '1:17.573', 77573),
	(156, 18, 54, 10, '1:17.345', 77345),
	(156, 18, 55, 10, '1:16.897', 76897),
	(156, 18, 56, 10, '1:16.788', 76788),
	(156, 18, 57, 10, '1:16.617', 76617),
	(156, 18, 58, 10, '1:16.441', 76441),
	(156, 18, 59, 10, '1:16.006', 76006),
	(156, 18, 60, 10, '1:16.296', 76296),
	(156, 18, 61, 10, '1:16.204', 76204),
	(156, 18, 62, 10, '1:16.237', 76237),
	(156, 18, 63, 10, '1:15.955', 75955),
	(156, 18, 64, 10, '1:16.253', 76253),
	(156, 18, 65, 10, '1:15.942', 75942),
	(156, 18, 66, 10, '1:15.577', 75577),
	(156, 18, 67, 10, '1:15.605', 75605),
	(156, 18, 68, 10, '1:15.615', 75615),
	(156, 18, 69, 10, '1:15.639', 75639),
	(156, 18, 70, 10, '1:15.594', 75594),
	(156, 18, 71, 10, '1:15.252', 75252),
	(156, 18, 72, 9, '1:15.434', 75434),
	(156, 21, 1, 10, '1:26.742', 86742),
	(156, 21, 2, 10, '1:18.813', 78813),
	(156, 21, 3, 10, '1:17.374', 77374),
	(156, 21, 4, 10, '1:17.296', 77296),
	(156, 21, 5, 10, '1:17.483', 77483),
	(156, 21, 6, 10, '1:17.696', 77696),
	(156, 21, 7, 10, '1:17.710', 77710),
	(156, 21, 8, 10, '1:18.225', 78225),
	(156, 21, 9, 10, '1:17.947', 77947),
	(156, 21, 10, 10, '1:18.043', 78043),
	(156, 21, 11, 10, '1:17.959', 77959),
	(156, 21, 12, 10, '1:18.001', 78001),
	(156, 21, 13, 11, '1:19.082', 79082),
	(156, 21, 14, 11, '1:18.983', 78983),
	(156, 21, 15, 11, '1:18.816', 78816),
	(156, 21, 16, 11, '1:18.363', 78363),
	(156, 21, 17, 11, '1:17.957', 77957),
	(156, 21, 18, 11, '1:17.689', 77689),
	(156, 21, 19, 11, '1:17.317', 77317),
	(156, 21, 20, 11, '1:17.087', 77087),
	(156, 21, 21, 11, '1:16.818', 76818),
	(156, 21, 22, 11, '1:16.858', 76858),
	(156, 21, 23, 11, '1:16.764', 76764),
	(156, 21, 24, 11, '1:16.625', 76625),
	(156, 21, 25, 11, '1:16.702', 76702),
	(156, 21, 26, 11, '1:16.867', 76867),
	(156, 21, 27, 11, '1:16.402', 76402),
	(156, 21, 28, 11, '1:16.451', 76451),
	(156, 21, 29, 11, '1:16.178', 76178),
	(156, 21, 30, 11, '1:16.200', 76200),
	(156, 21, 31, 11, '1:16.152', 76152),
	(156, 21, 32, 11, '1:16.293', 76293),
	(156, 21, 33, 11, '1:16.183', 76183),
	(156, 21, 34, 11, '1:16.172', 76172),
	(156, 21, 35, 10, '1:16.209', 76209),
	(156, 21, 36, 10, '1:16.485', 76485),
	(156, 21, 37, 7, '1:17.777', 77777),
	(156, 21, 38, 7, '1:15.853', 75853),
	(156, 21, 39, 5, '1:15.544', 75544),
	(156, 21, 40, 5, '1:15.457', 75457),
	(156, 21, 41, 13, '1:43.219', 103219),
	(156, 21, 42, 12, '1:21.673', 81673),
	(156, 21, 43, 10, '1:16.413', 76413),
	(156, 21, 44, 9, '1:16.524', 76524),
	(156, 21, 45, 9, '1:16.329', 76329),
	(156, 21, 46, 10, '1:17.610', 77610),
	(156, 21, 47, 10, '1:17.161', 77161),
	(156, 21, 48, 10, '1:17.101', 77101),
	(156, 21, 49, 10, '1:17.160', 77160),
	(156, 21, 50, 9, '1:17.144', 77144),
	(156, 21, 51, 9, '1:17.275', 77275),
	(156, 21, 52, 9, '1:17.397', 77397),
	(156, 21, 53, 9, '1:17.432', 77432),
	(156, 21, 54, 9, '1:17.591', 77591),
	(156, 21, 55, 9, '1:18.350', 78350),
	(156, 21, 56, 9, '1:16.912', 76912),
	(156, 21, 57, 9, '1:17.419', 77419),
	(156, 21, 58, 9, '1:16.618', 76618),
	(156, 21, 59, 9, '1:16.537', 76537),
	(156, 21, 60, 9, '1:16.269', 76269),
	(156, 21, 61, 9, '1:18.042', 78042),
	(156, 21, 62, 9, '1:17.736', 77736),
	(156, 21, 63, 9, '1:15.967', 75967),
	(156, 21, 64, 9, '1:16.558', 76558),
	(156, 21, 65, 9, '1:16.306', 76306),
	(156, 21, 66, 9, '1:15.960', 75960),
	(156, 21, 67, 9, '1:15.976', 75976),
	(156, 21, 68, 9, '1:15.963', 75963),
	(156, 21, 69, 9, '1:16.338', 76338),
	(156, 21, 70, 9, '1:16.084', 76084),
	(156, 21, 71, 9, '1:16.182', 76182),
	(156, 21, 72, 8, '1:15.525', 75525),
	(156, 22, 1, 3, '1:22.691', 82691),
	(156, 22, 2, 3, '1:16.141', 76141),
	(156, 22, 3, 2, '1:15.721', 75721),
	(156, 22, 4, 2, '1:15.804', 75804),
	(156, 22, 5, 1, '1:16.268', 76268),
	(156, 22, 6, 1, '1:15.355', 75355),
	(156, 22, 7, 1, '1:15.591', 75591),
	(156, 22, 8, 1, '1:15.467', 75467),
	(156, 22, 9, 1, '1:15.671', 75671),
	(156, 22, 10, 1, '1:15.268', 75268),
	(156, 22, 11, 1, '1:15.367', 75367),
	(156, 22, 12, 1, '1:15.179', 75179),
	(156, 22, 13, 1, '1:15.267', 75267),
	(156, 22, 14, 1, '1:15.244', 75244),
	(156, 22, 15, 1, '1:15.405', 75405),
	(156, 22, 16, 1, '1:15.613', 75613),
	(156, 22, 17, 1, '1:16.087', 76087),
	(156, 22, 18, 1, '1:15.453', 75453),
	(156, 22, 19, 1, '1:15.168', 75168),
	(156, 22, 20, 1, '1:15.105', 75105),
	(156, 22, 21, 1, '1:14.767', 74767),
	(156, 22, 22, 1, '1:14.957', 74957),
	(156, 22, 23, 1, '1:14.953', 74953),
	(156, 22, 24, 1, '1:15.346', 75346),
	(156, 22, 25, 1, '1:15.349', 75349),
	(156, 22, 26, 1, '1:14.884', 74884),
	(156, 22, 27, 4, '1:41.742', 101742),
	(156, 22, 28, 5, '1:18.805', 78805),
	(156, 22, 29, 5, '1:15.111', 75111),
	(156, 22, 30, 5, '1:15.437', 75437),
	(156, 22, 31, 5, '1:15.349', 75349),
	(156, 22, 32, 5, '1:15.369', 75369),
	(156, 22, 33, 5, '1:15.738', 75738),
	(156, 22, 34, 5, '1:15.432', 75432),
	(156, 22, 35, 5, '1:15.445', 75445),
	(156, 22, 36, 4, '1:15.413', 75413),
	(156, 22, 37, 4, '1:15.433', 75433),
	(156, 22, 38, 4, '1:15.891', 75891),
	(156, 22, 39, 3, '1:15.267', 75267),
	(156, 22, 40, 3, '1:15.280', 75280),
	(156, 22, 41, 3, '1:15.443', 75443),
	(156, 22, 42, 3, '1:15.183', 75183),
	(156, 22, 43, 2, '1:15.866', 75866),
	(156, 22, 44, 2, '1:15.308', 75308),
	(156, 22, 45, 2, '1:14.921', 74921),
	(156, 22, 46, 1, '1:15.211', 75211),
	(156, 22, 47, 1, '1:14.629', 74629),
	(156, 22, 48, 1, '1:14.893', 74893),
	(156, 22, 49, 1, '1:14.688', 74688),
	(156, 22, 50, 2, '1:40.724', 100724),
	(156, 22, 51, 2, '1:18.843', 78843),
	(156, 22, 52, 2, '1:15.340', 75340),
	(156, 22, 53, 2, '1:15.420', 75420),
	(156, 22, 54, 2, '1:15.422', 75422),
	(156, 22, 55, 2, '1:15.634', 75634),
	(156, 22, 56, 2, '1:15.393', 75393),
	(156, 22, 57, 2, '1:15.421', 75421),
	(156, 22, 58, 2, '1:15.248', 75248),
	(156, 22, 59, 2, '1:15.014', 75014),
	(156, 22, 60, 2, '1:15.021', 75021),
	(156, 22, 61, 2, '1:14.948', 74948),
	(156, 22, 62, 2, '1:15.593', 75593),
	(156, 22, 63, 2, '1:15.128', 75128),
	(156, 22, 64, 2, '1:14.982', 74982),
	(156, 22, 65, 2, '1:14.863', 74863),
	(156, 22, 66, 2, '1:14.951', 74951),
	(156, 22, 67, 2, '1:15.086', 75086),
	(156, 22, 68, 2, '1:17.176', 77176),
	(156, 22, 69, 2, '1:18.467', 78467),
	(156, 22, 70, 3, '1:18.918', 78918),
	(156, 22, 71, 4, '1:19.476', 79476),
	(156, 23, 1, 4, '1:23.273', 83273),
	(156, 23, 2, 4, '1:16.591', 76591),
	(156, 23, 3, 4, '1:16.857', 76857),
	(156, 23, 4, 4, '1:17.020', 77020),
	(156, 23, 5, 4, '1:17.532', 77532),
	(156, 23, 6, 4, '1:16.724', 76724),
	(156, 23, 7, 4, '1:16.611', 76611),
	(156, 23, 8, 4, '1:16.635', 76635),
	(156, 23, 9, 4, '1:16.431', 76431),
	(156, 23, 10, 4, '1:16.356', 76356),
	(156, 23, 11, 4, '1:16.346', 76346),
	(156, 23, 12, 4, '1:15.812', 75812),
	(156, 23, 13, 4, '1:16.348', 76348),
	(156, 23, 14, 4, '1:15.788', 75788),
	(156, 23, 15, 4, '1:16.035', 76035),
	(156, 23, 16, 4, '1:16.065', 76065),
	(156, 23, 17, 4, '1:15.910', 75910),
	(156, 23, 18, 4, '1:15.739', 75739),
	(156, 23, 19, 4, '1:15.596', 75596),
	(156, 23, 20, 4, '1:15.199', 75199),
	(156, 23, 21, 4, '1:15.167', 75167),
	(156, 23, 22, 4, '1:14.706', 74706),
	(156, 23, 23, 4, '1:14.963', 74963),
	(156, 23, 24, 8, '1:45.901', 105901),
	(156, 23, 25, 9, '1:18.963', 78963),
	(156, 23, 26, 9, '1:15.155', 75155),
	(156, 23, 27, 8, '1:16.202', 76202),
	(156, 23, 28, 8, '1:16.581', 76581),
	(156, 23, 29, 8, '1:16.610', 76610),
	(156, 23, 30, 8, '1:16.902', 76902),
	(156, 23, 31, 8, '1:17.562', 77562),
	(156, 23, 32, 8, '1:16.940', 76940),
	(156, 23, 33, 8, '1:17.076', 77076),
	(156, 23, 34, 9, '1:18.660', 78660),
	(156, 23, 35, 9, '1:16.957', 76957),
	(156, 23, 36, 8, '1:17.246', 77246),
	(156, 30, 1, 1, '1:21.434', 81434),
	(156, 30, 2, 1, '1:15.995', 75995),
	(156, 30, 3, 1, '1:16.178', 76178),
	(156, 30, 4, 1, '1:16.188', 76188),
	(156, 30, 5, 2, '1:17.653', 77653),
	(156, 30, 6, 2, '1:16.405', 76405),
	(156, 30, 7, 2, '1:16.249', 76249),
	(156, 30, 8, 2, '1:16.503', 76503),
	(156, 30, 9, 2, '1:16.424', 76424),
	(156, 30, 10, 2, '1:16.191', 76191),
	(156, 30, 11, 2, '1:16.034', 76034),
	(156, 30, 12, 2, '1:15.912', 75912),
	(156, 30, 13, 2, '1:16.035', 76035),
	(156, 30, 14, 2, '1:15.920', 75920),
	(156, 30, 15, 2, '1:15.831', 75831),
	(156, 30, 16, 2, '1:16.204', 76204),
	(156, 30, 17, 2, '1:15.912', 75912),
	(156, 30, 18, 2, '1:16.366', 76366),
	(156, 30, 19, 2, '1:15.809', 75809),
	(156, 30, 20, 2, '1:15.590', 75590),
	(156, 30, 21, 2, '1:15.562', 75562),
	(156, 30, 22, 2, '1:15.405', 75405),
	(156, 30, 23, 2, '1:15.178', 75178),
	(156, 30, 24, 2, '1:15.354', 75354),
	(156, 30, 25, 2, '1:15.438', 75438),
	(156, 30, 26, 2, '1:14.925', 74925),
	(156, 30, 27, 1, '1:15.039', 75039),
	(156, 30, 28, 1, '1:14.995', 74995),
	(156, 30, 29, 1, '1:15.175', 75175),
	(156, 30, 30, 1, '1:15.022', 75022),
	(156, 30, 31, 1, '1:14.844', 74844),
	(156, 30, 32, 1, '1:14.841', 74841),
	(156, 30, 33, 1, '1:15.469', 75469),
	(156, 30, 34, 2, '1:16.391', 76391),
	(156, 30, 35, 2, '1:15.544', 75544),
	(156, 30, 36, 1, '1:15.456', 75456),
	(156, 30, 37, 1, '1:17.307', 77307),
	(156, 30, 38, 1, '1:15.276', 75276),
	(156, 30, 39, 4, '1:44.632', 104632),
	(156, 30, 40, 4, '1:19.458', 79458),
	(156, 30, 41, 4, '1:15.574', 75574),
	(156, 30, 42, 4, '1:15.843', 75843),
	(156, 30, 43, 3, '1:15.942', 75942),
	(156, 30, 44, 3, '1:16.287', 76287),
	(156, 30, 45, 3, '1:16.238', 76238),
	(156, 30, 46, 3, '1:16.966', 76966),
	(156, 30, 47, 3, '1:16.702', 76702),
	(156, 30, 48, 3, '1:16.858', 76858),
	(156, 30, 49, 3, '1:17.495', 77495),
	(156, 30, 50, 3, '1:16.434', 76434),
	(156, 30, 51, 3, '1:16.859', 76859),
	(156, 30, 52, 3, '1:16.560', 76560),
	(156, 30, 53, 3, '1:16.240', 76240),
	(156, 30, 54, 3, '1:16.414', 76414),
	(156, 30, 55, 3, '1:15.897', 75897),
	(156, 30, 56, 3, '1:15.700', 75700),
	(156, 30, 57, 3, '1:15.436', 75436),
	(156, 30, 58, 3, '1:15.379', 75379),
	(156, 30, 59, 3, '1:16.052', 76052),
	(156, 30, 60, 3, '1:15.181', 75181),
	(156, 30, 61, 3, '1:15.210', 75210),
	(156, 30, 62, 3, '1:15.319', 75319),
	(156, 30, 63, 3, '1:15.493', 75493),
	(156, 30, 64, 3, '1:15.165', 75165),
	(156, 30, 65, 3, '1:15.167', 75167),
	(156, 30, 66, 3, '1:15.371', 75371),
	(156, 30, 67, 3, '1:15.129', 75129),
	(156, 30, 68, 3, '1:15.183', 75183),
	(156, 30, 69, 3, '1:15.329', 75329),
	(156, 30, 70, 2, '1:15.890', 75890),
	(156, 30, 71, 2, '1:15.534', 75534),
	(156, 30, 72, 2, '1:15.316', 75316),
	(156, 30, 73, 2, '1:15.579', 75579),
	(156, 31, 1, 2, '1:22.293', 82293),
	(156, 31, 2, 2, '1:16.396', 76396),
	(156, 31, 3, 3, '1:17.690', 77690),
	(156, 31, 4, 3, '1:17.059', 77059),
	(156, 31, 5, 3, '1:17.263', 77263),
	(156, 31, 6, 3, '1:16.504', 76504),
	(156, 31, 7, 3, '1:16.720', 76720),
	(156, 31, 8, 3, '1:16.385', 76385),
	(156, 31, 9, 3, '1:16.161', 76161),
	(156, 31, 10, 3, '1:16.046', 76046),
	(156, 31, 11, 3, '1:16.284', 76284),
	(156, 31, 12, 3, '1:15.976', 75976),
	(156, 31, 13, 3, '1:16.003', 76003),
	(156, 31, 14, 3, '1:15.831', 75831),
	(156, 31, 15, 3, '1:16.145', 76145),
	(156, 31, 16, 3, '1:16.142', 76142),
	(156, 31, 17, 3, '1:15.619', 75619),
	(156, 31, 18, 3, '1:15.528', 75528),
	(156, 31, 19, 3, '1:15.461', 75461),
	(156, 31, 20, 3, '1:15.444', 75444),
	(156, 31, 21, 3, '1:15.232', 75232),
	(156, 31, 22, 3, '1:15.072', 75072),
	(156, 31, 23, 3, '1:14.998', 74998),
	(156, 31, 24, 3, '1:14.927', 74927),
	(156, 31, 25, 3, '1:15.199', 75199),
	(156, 31, 26, 3, '1:15.271', 75271),
	(156, 31, 27, 2, '1:14.968', 74968),
	(156, 31, 28, 2, '1:15.028', 75028),
	(156, 31, 29, 2, '1:15.054', 75054),
	(156, 31, 30, 2, '1:14.934', 74934),
	(156, 31, 31, 2, '1:14.834', 74834),
	(156, 31, 32, 2, '1:15.366', 75366),
	(156, 31, 33, 2, '1:14.508', 74508),
	(156, 31, 34, 1, '1:14.922', 74922),
	(156, 31, 35, 1, '1:14.448', 74448),
	(156, 31, 36, 5, '1:46.447', 106447),
	(156, 31, 37, 5, '1:19.632', 79632),
	(156, 31, 38, 5, '1:18.315', 78315),
	(156, 35, 1, 18, '1:32.177', 92177),
	(156, 35, 2, 17, '1:17.711', 77711),
	(156, 35, 3, 17, '1:18.346', 78346),
	(156, 35, 4, 17, '1:18.824', 78824),
	(156, 35, 5, 17, '1:18.714', 78714),
	(156, 35, 6, 17, '1:18.799', 78799),
	(156, 35, 7, 17, '1:18.357', 78357),
	(156, 35, 8, 17, '1:17.948', 77948),
	(156, 35, 9, 17, '1:18.497', 78497),
	(156, 35, 10, 17, '1:18.316', 78316),
	(156, 35, 11, 17, '1:18.236', 78236),
	(156, 35, 12, 17, '1:17.835', 77835),
	(156, 35, 13, 17, '1:17.852', 77852),
	(156, 35, 14, 17, '1:18.227', 78227),
	(156, 35, 15, 17, '1:18.042', 78042),
	(156, 35, 16, 17, '1:17.768', 77768),
	(156, 35, 17, 17, '1:18.217', 78217),
	(156, 35, 18, 17, '1:17.600', 77600),
	(156, 35, 19, 17, '1:17.481', 77481),
	(156, 35, 20, 17, '1:17.319', 77319),
	(156, 35, 21, 17, '1:17.373', 77373),
	(156, 35, 22, 17, '1:17.495', 77495),
	(156, 35, 23, 17, '1:17.357', 77357),
	(156, 35, 24, 17, '1:17.032', 77032),
	(156, 35, 25, 17, '1:17.231', 77231),
	(156, 35, 26, 17, '1:16.885', 76885),
	(156, 35, 27, 17, '1:16.795', 76795),
	(156, 35, 28, 17, '1:17.068', 77068),
	(156, 35, 29, 17, '1:17.021', 77021),
	(156, 35, 30, 17, '1:16.773', 76773),
	(156, 35, 31, 17, '1:16.851', 76851),
	(156, 35, 32, 17, '1:16.934', 76934),
	(156, 35, 33, 17, '1:16.708', 76708),
	(156, 35, 34, 17, '1:16.707', 76707),
	(156, 35, 35, 16, '1:17.933', 77933),
	(156, 35, 36, 15, '1:17.702', 77702),
	(156, 35, 37, 13, '1:18.412', 78412),
	(156, 35, 38, 13, '1:16.683', 76683),
	(156, 35, 39, 12, '1:16.906', 76906),
	(156, 35, 40, 12, '1:16.680', 76680),
	(156, 35, 41, 11, '1:17.872', 77872),
	(156, 35, 42, 10, '1:17.544', 77544),
	(156, 35, 43, 14, '1:44.847', 104847),
	(156, 35, 44, 17, '1:54.865', 114865),
	(156, 35, 45, 16, '1:22.654', 82654),
	(156, 37, 1, 19, '1:32.405', 92405),
	(156, 37, 2, 18, '1:18.137', 78137),
	(156, 37, 3, 18, '1:18.252', 78252),
	(156, 37, 4, 18, '1:18.787', 78787),
	(156, 37, 5, 18, '1:18.598', 78598),
	(156, 37, 6, 18, '1:18.783', 78783),
	(156, 37, 7, 18, '1:18.406', 78406),
	(156, 37, 8, 18, '1:18.266', 78266),
	(156, 37, 9, 18, '1:18.380', 78380),
	(156, 37, 10, 18, '1:18.296', 78296),
	(156, 37, 11, 18, '1:18.221', 78221),
	(156, 37, 12, 18, '1:18.259', 78259),
	(156, 37, 13, 18, '1:17.710', 77710),
	(156, 37, 14, 18, '1:18.379', 78379),
	(156, 37, 15, 18, '1:18.070', 78070),
	(156, 37, 16, 18, '1:17.868', 77868),
	(156, 37, 17, 18, '1:17.893', 77893),
	(156, 37, 18, 18, '1:17.817', 77817),
	(156, 37, 19, 18, '1:17.570', 77570),
	(156, 37, 20, 18, '1:17.238', 77238),
	(156, 37, 21, 18, '1:17.322', 77322),
	(156, 37, 22, 18, '1:17.348', 77348),
	(156, 37, 23, 18, '1:17.231', 77231),
	(156, 37, 24, 18, '1:17.018', 77018),
	(156, 37, 25, 18, '1:17.130', 77130),
	(156, 37, 26, 18, '1:17.095', 77095),
	(156, 37, 27, 18, '1:17.081', 77081),
	(156, 37, 28, 18, '1:17.051', 77051),
	(156, 37, 29, 18, '1:16.717', 76717),
	(156, 37, 30, 18, '1:16.997', 76997),
	(156, 37, 31, 18, '1:16.592', 76592),
	(156, 37, 32, 18, '1:16.883', 76883),
	(156, 37, 33, 18, '1:16.710', 76710),
	(156, 37, 34, 18, '1:16.686', 76686),
	(156, 37, 35, 17, '1:17.722', 77722),
	(156, 37, 36, 16, '1:18.722', 78722),
	(156, 37, 37, 14, '1:17.337', 77337),
	(156, 37, 38, 14, '1:16.967', 76967),
	(156, 37, 39, 13, '1:16.617', 76617),
	(156, 37, 40, 13, '1:16.857', 76857),
	(156, 37, 41, 12, '1:17.614', 77614),
	(156, 37, 42, 11, '1:17.719', 77719),
	(156, 37, 43, 11, '1:24.074', 84074),
	(156, 37, 44, 10, '1:16.120', 76120),
	(156, 37, 45, 10, '1:15.838', 75838),
	(156, 37, 46, 9, '1:15.822', 75822),
	(156, 37, 47, 9, '1:15.864', 75864),
	(156, 37, 48, 9, '1:16.315', 76315),
	(156, 37, 49, 9, '1:17.512', 77512),
	(156, 37, 50, 13, '1:47.555', 107555),
	(156, 37, 51, 13, '1:19.958', 79958),
	(156, 37, 52, 13, '1:16.182', 76182),
	(156, 37, 53, 13, '1:15.995', 75995),
	(156, 37, 54, 13, '1:16.040', 76040),
	(156, 37, 55, 13, '1:15.864', 75864),
	(156, 37, 56, 13, '1:15.959', 75959),
	(156, 37, 57, 13, '1:16.180', 76180),
	(156, 37, 58, 13, '1:17.133', 77133),
	(156, 37, 59, 13, '1:16.768', 76768),
	(156, 37, 60, 13, '1:16.619', 76619),
	(156, 37, 61, 13, '1:16.633', 76633),
	(156, 37, 62, 13, '1:16.713', 76713),
	(156, 37, 63, 13, '1:16.432', 76432),
	(156, 37, 64, 13, '1:16.461', 76461),
	(156, 37, 65, 13, '1:16.268', 76268),
	(156, 37, 66, 13, '1:16.235', 76235),
	(156, 37, 67, 13, '1:16.035', 76035),
	(156, 37, 68, 13, '1:15.758', 75758),
	(156, 37, 69, 13, '1:16.833', 76833),
	(156, 37, 70, 13, '1:15.961', 75961),
	(156, 37, 71, 13, '1:15.815', 75815),
	(156, 37, 72, 12, '1:15.853', 75853),
	(156, 44, 1, 15, '1:29.720', 89720),
	(156, 44, 2, 14, '1:18.168', 78168),
	(156, 44, 3, 14, '1:18.612', 78612),
	(156, 44, 4, 14, '1:18.604', 78604),
	(156, 44, 5, 14, '1:18.332', 78332),
	(156, 44, 6, 14, '1:18.230', 78230),
	(156, 44, 7, 14, '1:18.299', 78299),
	(156, 44, 8, 14, '1:18.296', 78296),
	(156, 44, 9, 14, '1:18.568', 78568),
	(156, 44, 10, 14, '1:18.150', 78150),
	(156, 44, 11, 14, '1:18.327', 78327),
	(156, 44, 12, 14, '1:17.857', 77857),
	(156, 44, 13, 14, '1:17.972', 77972),
	(156, 44, 14, 14, '1:17.984', 77984),
	(156, 44, 15, 14, '1:18.008', 78008),
	(156, 44, 16, 14, '1:18.135', 78135),
	(156, 44, 17, 14, '1:17.736', 77736),
	(156, 44, 18, 14, '1:17.686', 77686),
	(156, 44, 19, 14, '1:17.411', 77411),
	(156, 44, 20, 14, '1:17.325', 77325),
	(156, 44, 21, 15, '1:18.314', 78314),
	(156, 44, 22, 15, '1:17.516', 77516),
	(156, 44, 23, 15, '1:17.025', 77025),
	(156, 44, 24, 15, '1:16.712', 76712),
	(156, 44, 25, 15, '1:16.586', 76586),
	(156, 44, 26, 15, '1:16.906', 76906),
	(156, 44, 27, 15, '1:17.007', 77007),
	(156, 44, 28, 15, '1:16.825', 76825),
	(156, 44, 29, 15, '1:16.960', 76960),
	(156, 44, 30, 15, '1:16.936', 76936),
	(156, 44, 31, 15, '1:16.365', 76365),
	(156, 44, 32, 15, '1:16.884', 76884),
	(156, 44, 33, 15, '1:16.864', 76864),
	(156, 44, 34, 15, '1:16.772', 76772),
	(156, 44, 35, 14, '1:16.550', 76550),
	(156, 44, 36, 13, '1:17.710', 77710),
	(156, 44, 37, 11, '1:16.027', 76027),
	(156, 44, 38, 11, '1:16.192', 76192),
	(156, 44, 39, 10, '1:17.356', 77356),
	(156, 44, 40, 10, '1:16.050', 76050),
	(156, 44, 41, 9, '1:16.230', 76230),
	(156, 44, 42, 8, '1:16.365', 76365),
	(156, 44, 43, 8, '1:16.419', 76419),
	(156, 44, 44, 13, '1:46.349', 106349),
	(156, 44, 45, 13, '1:21.836', 81836),
	(156, 44, 46, 13, '1:16.672', 76672),
	(156, 44, 47, 13, '1:17.157', 77157),
	(156, 44, 48, 13, '1:17.937', 77937),
	(156, 44, 49, 13, '1:19.394', 79394),
	(156, 44, 50, 12, '1:17.806', 77806),
	(156, 44, 51, 12, '1:17.833', 77833),
	(156, 44, 52, 12, '1:17.441', 77441),
	(156, 44, 53, 12, '1:17.578', 77578),
	(156, 44, 54, 12, '1:17.690', 77690),
	(156, 44, 55, 12, '1:17.174', 77174),
	(156, 44, 56, 12, '1:17.839', 77839),
	(156, 44, 57, 12, '1:17.033', 77033),
	(156, 44, 58, 12, '1:17.219', 77219),
	(156, 44, 59, 12, '1:16.524', 76524),
	(156, 44, 60, 12, '1:16.768', 76768),
	(156, 44, 61, 12, '1:16.546', 76546),
	(156, 44, 62, 12, '1:16.483', 76483),
	(156, 44, 63, 12, '1:16.256', 76256),
	(156, 44, 64, 12, '1:16.329', 76329),
	(156, 44, 65, 12, '1:16.112', 76112),
	(156, 44, 66, 12, '1:16.493', 76493),
	(156, 44, 67, 12, '1:15.919', 75919),
	(156, 44, 68, 12, '1:16.026', 76026),
	(156, 44, 69, 12, '1:16.078', 76078),
	(156, 44, 70, 12, '1:15.927', 75927),
	(156, 44, 71, 12, '1:16.161', 76161),
	(156, 44, 72, 11, '1:15.929', 75929),
	(156, 49, 1, 16, '1:30.389', 90389),
	(156, 49, 2, 15, '1:18.197', 78197),
	(156, 49, 3, 15, '1:18.443', 78443),
	(156, 49, 4, 15, '1:18.537', 78537),
	(156, 49, 5, 15, '1:18.372', 78372),
	(156, 49, 6, 15, '1:18.382', 78382),
	(156, 49, 7, 15, '1:18.363', 78363),
	(156, 49, 8, 15, '1:18.317', 78317),
	(156, 49, 9, 15, '1:18.280', 78280),
	(156, 49, 10, 15, '1:17.990', 77990),
	(156, 49, 11, 15, '1:18.479', 78479),
	(156, 49, 12, 15, '1:17.994', 77994),
	(156, 49, 13, 15, '1:17.930', 77930),
	(156, 49, 14, 15, '1:17.840', 77840),
	(156, 49, 15, 15, '1:18.082', 78082),
	(156, 49, 16, 15, '1:18.118', 78118),
	(156, 49, 17, 15, '1:17.798', 77798),
	(156, 49, 18, 15, '1:17.719', 77719),
	(156, 49, 19, 15, '1:17.673', 77673),
	(156, 49, 20, 15, '1:17.122', 77122),
	(156, 49, 21, 14, '1:16.643', 76643),
	(156, 49, 22, 14, '1:16.605', 76605),
	(156, 49, 23, 14, '1:16.682', 76682),
	(156, 49, 24, 14, '1:17.102', 77102),
	(156, 49, 25, 14, '1:17.097', 77097),
	(156, 49, 26, 14, '1:17.108', 77108),
	(156, 49, 27, 14, '1:16.781', 76781),
	(156, 49, 28, 14, '1:17.062', 77062),
	(156, 49, 29, 14, '1:17.076', 77076),
	(156, 49, 30, 14, '1:16.699', 76699),
	(156, 49, 31, 14, '1:16.657', 76657),
	(156, 49, 32, 14, '1:16.849', 76849),
	(156, 49, 33, 14, '1:16.514', 76514),
	(156, 49, 34, 14, '1:16.645', 76645),
	(156, 49, 35, 13, '1:16.797', 76797),
	(156, 49, 36, 12, '1:16.413', 76413),
	(156, 49, 37, 10, '1:15.749', 75749),
	(156, 49, 38, 10, '1:15.296', 75296),
	(156, 49, 39, 9, '1:15.895', 75895),
	(156, 49, 40, 8, '1:15.596', 75596),
	(156, 49, 41, 7, '1:15.374', 75374),
	(156, 49, 42, 13, '1:43.903', 103903),
	(156, 49, 43, 13, '1:21.508', 81508),
	(156, 49, 44, 12, '1:17.630', 77630),
	(156, 49, 45, 11, '1:18.114', 78114),
	(156, 49, 46, 12, '1:18.926', 78926),
	(156, 49, 47, 12, '1:19.205', 79205),
	(156, 49, 48, 12, '1:19.169', 79169),
	(156, 49, 49, 12, '1:18.910', 78910),
	(156, 49, 50, 11, '1:18.182', 78182),
	(156, 49, 51, 11, '1:17.688', 77688),
	(156, 49, 52, 11, '1:17.218', 77218),
	(156, 49, 53, 11, '1:17.663', 77663),
	(156, 49, 54, 11, '1:17.302', 77302),
	(156, 49, 55, 11, '1:17.262', 77262),
	(156, 49, 56, 11, '1:16.822', 76822),
	(156, 49, 57, 11, '1:16.355', 76355),
	(156, 49, 58, 11, '1:16.511', 76511),
	(156, 49, 59, 11, '1:16.179', 76179),
	(156, 49, 60, 11, '1:15.998', 75998),
	(156, 49, 61, 11, '1:16.255', 76255),
	(156, 49, 62, 11, '1:16.394', 76394),
	(156, 49, 63, 11, '1:15.961', 75961),
	(156, 49, 64, 11, '1:16.278', 76278),
	(156, 49, 65, 11, '1:16.030', 76030),
	(156, 49, 66, 11, '1:15.949', 75949),
	(156, 49, 67, 11, '1:15.538', 75538),
	(156, 49, 68, 11, '1:15.660', 75660),
	(156, 49, 69, 11, '1:15.448', 75448),
	(156, 49, 70, 11, '1:15.467', 75467),
	(156, 49, 71, 11, '1:15.773', 75773),
	(156, 49, 72, 10, '1:16.413', 76413),
	(156, 50, 1, 14, '1:29.437', 89437),
	(156, 50, 2, 13, '1:17.608', 77608),
	(156, 50, 3, 13, '1:18.863', 78863),
	(156, 50, 4, 13, '1:18.158', 78158),
	(156, 50, 5, 13, '1:18.773', 78773),
	(156, 50, 6, 13, '1:18.246', 78246),
	(156, 50, 7, 13, '1:18.173', 78173),
	(156, 50, 8, 13, '1:18.192', 78192),
	(156, 50, 9, 13, '1:18.319', 78319),
	(156, 50, 10, 13, '1:18.480', 78480),
	(156, 50, 11, 13, '1:18.110', 78110),
	(156, 50, 12, 13, '1:17.961', 77961),
	(156, 50, 13, 13, '1:18.026', 78026),
	(156, 50, 14, 13, '1:17.848', 77848),
	(156, 50, 15, 13, '1:18.012', 78012),
	(156, 50, 16, 13, '1:17.668', 77668),
	(156, 50, 17, 13, '1:17.642', 77642),
	(156, 50, 18, 13, '1:17.666', 77666),
	(156, 50, 19, 13, '1:17.505', 77505),
	(156, 50, 20, 13, '1:17.213', 77213),
	(156, 50, 21, 13, '1:17.195', 77195),
	(156, 50, 22, 13, '1:17.186', 77186),
	(156, 50, 23, 13, '1:17.077', 77077),
	(156, 50, 24, 13, '1:17.040', 77040),
	(156, 50, 25, 13, '1:17.256', 77256),
	(156, 50, 26, 13, '1:17.180', 77180),
	(156, 50, 27, 13, '1:16.801', 76801),
	(156, 50, 28, 13, '1:16.741', 76741),
	(156, 50, 29, 13, '1:17.107', 77107),
	(156, 50, 30, 13, '1:16.992', 76992),
	(156, 50, 31, 13, '1:16.636', 76636),
	(156, 50, 32, 13, '1:16.647', 76647),
	(156, 50, 33, 13, '1:16.720', 76720),
	(156, 50, 34, 13, '1:16.800', 76800),
	(156, 50, 35, 12, '1:16.342', 76342),
	(156, 50, 36, 20, '1:58.262', 118262),
	(156, 50, 37, 17, '1:21.254', 81254),
	(156, 50, 38, 17, '1:17.243', 77243),
	(156, 50, 39, 16, '1:17.458', 77458),
	(156, 50, 40, 16, '1:18.195', 78195),
	(156, 50, 41, 16, '1:18.445', 78445),
	(156, 50, 42, 16, '1:18.232', 78232),
	(156, 50, 43, 16, '1:18.348', 78348),
	(156, 50, 44, 15, '1:17.920', 77920),
	(156, 55, 1, 7, '1:25.958', 85958),
	(156, 55, 2, 8, '1:18.819', 78819),
	(156, 55, 3, 9, '1:17.643', 77643),
	(156, 55, 4, 9, '1:17.167', 77167),
	(156, 55, 5, 9, '1:17.384', 77384),
	(156, 55, 6, 9, '1:17.577', 77577),
	(156, 55, 7, 9, '1:17.372', 77372),
	(156, 55, 8, 9, '1:17.366', 77366),
	(156, 55, 9, 9, '1:17.634', 77634),
	(156, 55, 10, 8, '1:17.364', 77364),
	(156, 55, 11, 8, '1:16.637', 76637),
	(156, 55, 12, 8, '1:16.601', 76601),
	(156, 55, 13, 8, '1:16.920', 76920),
	(156, 55, 14, 8, '1:16.837', 76837),
	(156, 55, 15, 8, '1:16.906', 76906),
	(156, 55, 16, 8, '1:16.756', 76756),
	(156, 55, 17, 8, '1:16.573', 76573),
	(156, 55, 18, 8, '1:16.510', 76510),
	(156, 55, 19, 8, '1:16.345', 76345),
	(156, 55, 20, 8, '1:16.348', 76348),
	(156, 55, 21, 8, '1:16.069', 76069),
	(156, 55, 22, 8, '1:16.130', 76130),
	(156, 55, 23, 8, '1:16.116', 76116),
	(156, 55, 24, 7, '1:16.118', 76118),
	(156, 55, 25, 7, '1:15.970', 75970),
	(156, 55, 26, 7, '1:16.190', 76190),
	(156, 55, 27, 6, '1:15.831', 75831),
	(156, 55, 28, 6, '1:15.958', 75958),
	(156, 55, 29, 6, '1:15.731', 75731),
	(156, 55, 30, 6, '1:15.936', 75936),
	(156, 55, 31, 6, '1:15.881', 75881),
	(156, 55, 32, 6, '1:15.862', 75862),
	(156, 55, 33, 6, '1:16.438', 76438),
	(156, 55, 34, 6, '1:16.338', 76338),
	(156, 55, 35, 6, '1:16.124', 76124),
	(156, 55, 36, 6, '1:16.396', 76396),
	(156, 55, 37, 6, '1:16.689', 76689),
	(156, 55, 38, 6, '1:16.559', 76559),
	(156, 55, 39, 8, '1:46.857', 106857),
	(156, 55, 40, 9, '1:20.539', 80539),
	(156, 55, 41, 8, '1:16.179', 76179),
	(156, 55, 42, 7, '1:16.746', 76746),
	(156, 55, 43, 7, '1:16.429', 76429),
	(156, 55, 44, 7, '1:16.516', 76516),
	(156, 55, 45, 7, '1:16.671', 76671),
	(156, 55, 46, 7, '1:16.579', 76579),
	(156, 55, 47, 7, '1:16.747', 76747),
	(156, 55, 48, 6, '1:16.626', 76626),
	(156, 55, 49, 6, '1:16.638', 76638),
	(156, 55, 50, 6, '1:16.480', 76480),
	(156, 55, 51, 6, '1:16.653', 76653),
	(156, 55, 52, 5, '1:16.462', 76462),
	(156, 55, 53, 5, '1:16.562', 76562),
	(156, 55, 54, 5, '1:16.522', 76522),
	(156, 55, 55, 5, '1:16.187', 76187),
	(156, 55, 56, 5, '1:15.820', 75820),
	(156, 55, 57, 5, '1:15.737', 75737),
	(156, 55, 58, 5, '1:15.497', 75497),
	(156, 55, 59, 5, '1:15.515', 75515),
	(156, 55, 60, 5, '1:15.547', 75547),
	(156, 55, 61, 5, '1:15.571', 75571),
	(156, 55, 62, 5, '1:16.144', 76144),
	(156, 55, 63, 5, '1:15.199', 75199),
	(156, 55, 64, 5, '1:15.230', 75230),
	(156, 55, 65, 5, '1:15.514', 75514),
	(156, 55, 66, 5, '1:15.310', 75310),
	(156, 55, 67, 5, '1:15.474', 75474),
	(156, 55, 68, 5, '1:15.370', 75370),
	(156, 55, 69, 5, '1:15.486', 75486),
	(156, 55, 70, 5, '1:15.665', 75665),
	(156, 55, 71, 5, '1:15.824', 75824),
	(156, 55, 72, 4, '1:16.463', 76463),
	(156, 55, 73, 4, '1:18.451', 78451),
	(156, 56, 1, 12, '1:27.912', 87912),
	(156, 56, 2, 11, '1:18.523', 78523),
	(156, 56, 3, 12, '1:19.025', 79025),
	(156, 56, 4, 12, '1:17.808', 77808),
	(156, 56, 5, 12, '1:17.662', 77662),
	(156, 56, 6, 12, '1:18.200', 78200),
	(156, 56, 7, 12, '1:17.799', 77799),
	(156, 56, 8, 12, '1:17.761', 77761),
	(156, 56, 9, 12, '1:17.915', 77915),
	(156, 56, 10, 12, '1:17.891', 77891),
	(156, 56, 11, 12, '1:17.769', 77769),
	(156, 56, 12, 12, '1:17.732', 77732),
	(156, 56, 13, 12, '1:18.050', 78050),
	(156, 56, 14, 12, '1:18.187', 78187),
	(156, 56, 15, 12, '1:18.415', 78415),
	(156, 56, 16, 12, '1:18.633', 78633),
	(156, 56, 17, 12, '1:18.038', 78038),
	(156, 56, 18, 12, '1:18.023', 78023),
	(156, 56, 19, 12, '1:17.328', 77328),
	(156, 56, 20, 12, '1:17.277', 77277),
	(156, 56, 21, 12, '1:17.223', 77223),
	(156, 56, 22, 12, '1:17.393', 77393),
	(156, 56, 23, 12, '1:16.941', 76941),
	(156, 56, 24, 12, '1:16.872', 76872),
	(156, 56, 25, 12, '1:16.748', 76748),
	(156, 56, 26, 12, '1:16.785', 76785),
	(156, 56, 27, 12, '1:16.281', 76281),
	(156, 56, 28, 12, '1:16.729', 76729),
	(156, 56, 29, 12, '1:16.629', 76629),
	(156, 56, 30, 12, '1:16.646', 76646),
	(156, 56, 31, 12, '1:16.436', 76436),
	(156, 56, 32, 12, '1:16.626', 76626),
	(156, 56, 33, 12, '1:16.907', 76907),
	(156, 56, 34, 12, '1:16.479', 76479),
	(156, 56, 35, 11, '1:16.189', 76189),
	(156, 56, 36, 11, '1:16.178', 76178),
	(156, 56, 37, 9, '1:16.567', 76567),
	(156, 56, 38, 9, '1:16.618', 76618),
	(156, 56, 39, 7, '1:16.339', 76339),
	(156, 56, 40, 7, '1:16.387', 76387),
	(156, 56, 41, 6, '1:15.911', 75911),
	(156, 56, 42, 6, '1:16.038', 76038),
	(156, 56, 43, 6, '1:15.839', 75839),
	(156, 56, 44, 6, '1:15.516', 75516),
	(156, 56, 45, 6, '1:15.704', 75704),
	(156, 56, 46, 6, '1:15.595', 75595),
	(156, 56, 47, 6, '1:16.503', 76503),
	(156, 56, 48, 5, '1:15.776', 75776),
	(156, 56, 49, 5, '1:15.873', 75873),
	(156, 56, 50, 5, '1:15.981', 75981),
	(156, 56, 51, 5, '1:16.246', 76246),
	(156, 56, 52, 6, '1:41.232', 101232),
	(156, 56, 53, 7, '1:19.624', 79624),
	(156, 56, 54, 7, '1:15.696', 75696),
	(156, 56, 55, 6, '1:16.234', 76234),
	(156, 56, 56, 6, '1:15.320', 75320),
	(156, 56, 57, 6, '1:15.498', 75498),
	(156, 56, 58, 6, '1:15.139', 75139),
	(156, 56, 59, 6, '1:15.305', 75305),
	(156, 56, 60, 6, '1:15.280', 75280),
	(156, 56, 61, 6, '1:15.384', 75384),
	(156, 56, 62, 6, '1:16.195', 76195),
	(156, 56, 63, 6, '1:16.003', 76003),
	(156, 56, 64, 6, '1:16.040', 76040),
	(156, 56, 65, 6, '1:15.900', 75900),
	(156, 56, 66, 6, '1:15.783', 75783),
	(156, 56, 67, 6, '1:15.554', 75554),
	(156, 56, 68, 6, '1:15.614', 75614),
	(156, 56, 69, 6, '1:15.980', 75980),
	(156, 56, 70, 6, '1:15.964', 75964),
	(156, 56, 71, 6, '1:15.660', 75660),
	(156, 56, 72, 5, '1:15.871', 75871),
	(156, 56, 73, 5, '1:18.095', 78095),
	(156, 57, 1, 5, '1:24.111', 84111),
	(156, 57, 2, 5, '1:16.499', 76499),
	(156, 57, 3, 5, '1:16.920', 76920),
	(156, 57, 4, 5, '1:16.958', 76958),
	(156, 57, 5, 5, '1:17.381', 77381),
	(156, 57, 6, 5, '1:16.889', 76889),
	(156, 57, 7, 5, '1:16.835', 76835),
	(156, 57, 8, 5, '1:16.819', 76819),
	(156, 57, 9, 5, '1:16.773', 76773),
	(156, 57, 10, 5, '1:16.492', 76492),
	(156, 57, 11, 5, '1:16.501', 76501),
	(156, 57, 12, 5, '1:16.255', 76255),
	(156, 57, 13, 5, '1:16.301', 76301),
	(156, 57, 14, 5, '1:16.143', 76143),
	(156, 57, 15, 5, '1:16.393', 76393),
	(156, 57, 16, 5, '1:16.614', 76614),
	(156, 57, 17, 5, '1:16.413', 76413),
	(156, 57, 18, 5, '1:16.310', 76310),
	(156, 57, 19, 5, '1:16.066', 76066),
	(156, 57, 20, 5, '1:15.779', 75779),
	(156, 57, 21, 5, '1:15.703', 75703),
	(156, 57, 22, 5, '1:15.606', 75606),
	(156, 57, 23, 5, '1:15.703', 75703),
	(156, 57, 24, 4, '1:15.537', 75537),
	(156, 57, 25, 4, '1:15.291', 75291),
	(156, 57, 26, 4, '1:15.174', 75174),
	(156, 57, 27, 3, '1:15.053', 75053),
	(156, 57, 28, 3, '1:15.087', 75087),
	(156, 57, 29, 3, '1:15.081', 75081),
	(156, 57, 30, 3, '1:15.189', 75189),
	(156, 57, 31, 3, '1:15.309', 75309),
	(156, 57, 32, 3, '1:15.037', 75037),
	(156, 57, 33, 3, '1:15.441', 75441),
	(156, 57, 34, 3, '1:15.257', 75257),
	(156, 57, 35, 3, '1:15.336', 75336),
	(156, 57, 36, 2, '1:15.417', 75417),
	(156, 57, 37, 2, '1:15.449', 75449),
	(156, 57, 38, 2, '1:15.196', 75196),
	(156, 57, 39, 1, '1:14.712', 74712),
	(156, 57, 40, 1, '1:14.947', 74947),
	(156, 57, 41, 1, '1:15.635', 75635),
	(156, 57, 42, 1, '1:16.020', 76020),
	(156, 57, 43, 1, '1:14.717', 74717),
	(156, 57, 44, 1, '1:14.669', 74669),
	(156, 57, 45, 1, '1:14.481', 74481),
	(156, 57, 46, 2, '1:42.148', 102148),
	(156, 57, 47, 2, '1:19.216', 79216),
	(156, 57, 48, 2, '1:15.730', 75730),
	(156, 57, 49, 2, '1:15.395', 75395),
	(156, 57, 50, 1, '1:15.576', 75576),
	(156, 57, 51, 1, '1:15.842', 75842),
	(156, 57, 52, 1, '1:16.012', 76012),
	(156, 57, 53, 1, '1:15.803', 75803),
	(156, 57, 54, 1, '1:15.878', 75878),
	(156, 57, 55, 1, '1:16.199', 76199),
	(156, 57, 56, 1, '1:16.047', 76047),
	(156, 57, 57, 1, '1:15.520', 75520),
	(156, 57, 58, 1, '1:15.292', 75292),
	(156, 57, 59, 1, '1:15.193', 75193),
	(156, 57, 60, 1, '1:15.287', 75287),
	(156, 57, 61, 1, '1:15.527', 75527),
	(156, 57, 62, 1, '1:15.027', 75027),
	(156, 57, 63, 1, '1:15.016', 75016),
	(156, 57, 64, 1, '1:14.855', 74855),
	(156, 57, 65, 1, '1:15.019', 75019),
	(156, 57, 66, 1, '1:15.007', 75007),
	(156, 57, 67, 1, '1:14.930', 74930),
	(156, 57, 68, 1, '1:14.892', 74892),
	(156, 57, 69, 1, '1:14.776', 74776),
	(156, 57, 70, 1, '1:15.233', 75233),
	(156, 57, 71, 1, '1:15.180', 75180),
	(156, 57, 72, 1, '1:15.551', 75551),
	(156, 57, 73, 1, '1:17.190', 77190),
	(156, 59, 1, 17, '1:30.780', 90780),
	(156, 59, 2, 16, '1:18.090', 78090),
	(156, 59, 3, 16, '1:18.730', 78730),
	(156, 59, 4, 16, '1:18.641', 78641),
	(156, 59, 5, 16, '1:18.680', 78680),
	(156, 59, 6, 16, '1:18.576', 78576),
	(156, 59, 7, 16, '1:18.290', 78290),
	(156, 59, 8, 16, '1:18.144', 78144),
	(156, 59, 9, 16, '1:18.604', 78604),
	(156, 59, 10, 16, '1:18.127', 78127),
	(156, 59, 11, 16, '1:17.995', 77995),
	(156, 59, 12, 16, '1:17.879', 77879),
	(156, 59, 13, 16, '1:17.938', 77938),
	(156, 59, 14, 16, '1:17.926', 77926),
	(156, 59, 15, 16, '1:17.869', 77869),
	(156, 59, 16, 16, '1:17.982', 77982),
	(156, 59, 17, 16, '1:17.942', 77942),
	(156, 59, 18, 16, '1:17.880', 77880),
	(156, 59, 19, 16, '1:17.297', 77297),
	(156, 59, 20, 16, '1:17.483', 77483),
	(156, 59, 21, 16, '1:17.074', 77074),
	(156, 59, 22, 16, '1:18.022', 78022),
	(156, 59, 23, 16, '1:17.047', 77047),
	(156, 59, 24, 16, '1:16.953', 76953),
	(156, 59, 25, 16, '1:16.836', 76836),
	(156, 59, 26, 16, '1:16.763', 76763),
	(156, 59, 27, 16, '1:16.826', 76826),
	(156, 59, 28, 16, '1:16.993', 76993),
	(156, 59, 29, 16, '1:16.824', 76824),
	(156, 59, 30, 16, '1:16.863', 76863),
	(156, 59, 31, 16, '1:16.488', 76488),
	(156, 59, 32, 16, '1:16.662', 76662),
	(156, 59, 33, 16, '1:16.790', 76790),
	(156, 59, 34, 16, '1:17.031', 77031),
	(156, 59, 35, 15, '1:16.800', 76800),
	(156, 59, 36, 14, '1:17.622', 77622),
	(156, 59, 37, 16, '1:47.915', 107915),
	(156, 59, 38, 16, '1:22.940', 82940),
	(156, 59, 39, 15, '1:17.068', 77068),
	(156, 59, 40, 15, '1:17.526', 77526),
	(156, 59, 41, 15, '1:17.740', 77740),
	(156, 59, 42, 15, '1:17.471', 77471),
	(156, 59, 43, 15, '1:17.696', 77696),
	(156, 59, 44, 14, '1:17.886', 77886),
	(156, 59, 45, 14, '1:17.503', 77503),
	(156, 59, 46, 14, '1:17.827', 77827),
	(156, 59, 47, 14, '1:17.535', 77535),
	(156, 59, 48, 14, '1:17.494', 77494),
	(156, 59, 49, 14, '1:17.229', 77229),
	(156, 59, 50, 14, '1:17.449', 77449),
	(156, 59, 51, 14, '1:17.715', 77715),
	(156, 59, 52, 14, '1:17.411', 77411),
	(156, 59, 53, 14, '1:17.385', 77385),
	(156, 59, 54, 14, '1:17.282', 77282),
	(156, 59, 55, 14, '1:17.012', 77012),
	(156, 59, 56, 14, '1:16.909', 76909),
	(156, 59, 57, 14, '1:16.894', 76894),
	(156, 59, 58, 14, '1:17.287', 77287),
	(156, 59, 59, 14, '1:16.474', 76474),
	(156, 59, 60, 14, '1:16.691', 76691),
	(156, 59, 61, 14, '1:16.650', 76650),
	(156, 59, 62, 14, '1:16.790', 76790),
	(156, 59, 63, 14, '1:16.360', 76360),
	(156, 59, 64, 14, '1:16.577', 76577),
	(156, 59, 65, 14, '1:16.659', 76659),
	(156, 59, 66, 14, '1:16.454', 76454),
	(156, 59, 67, 14, '1:16.243', 76243),
	(156, 59, 68, 14, '1:16.068', 76068),
	(156, 59, 69, 14, '1:16.485', 76485),
	(156, 59, 70, 14, '1:16.830', 76830),
	(156, 59, 71, 14, '1:21.020', 81020),
	(156, 59, 72, 13, '1:19.317', 79317),
	(156, 61, 1, 22, '1:34.542', 94542),
	(156, 61, 2, 21, '1:18.328', 78328),
	(156, 61, 3, 21, '1:18.923', 78923),
	(156, 61, 4, 21, '1:20.341', 80341),
	(156, 61, 5, 21, '1:17.985', 77985),
	(156, 61, 6, 21, '1:17.995', 77995),
	(156, 61, 7, 21, '1:18.375', 78375),
	(156, 61, 8, 21, '1:18.591', 78591),
	(156, 61, 9, 21, '1:18.966', 78966),
	(156, 61, 10, 21, '1:18.667', 78667),
	(156, 61, 11, 21, '1:18.496', 78496),
	(156, 61, 12, 21, '1:18.817', 78817),
	(156, 61, 13, 21, '1:18.366', 78366),
	(156, 61, 14, 21, '1:18.205', 78205),
	(156, 61, 15, 21, '1:18.657', 78657),
	(156, 61, 16, 21, '1:18.340', 78340),
	(156, 61, 17, 21, '1:18.085', 78085),
	(156, 61, 18, 21, '1:18.195', 78195),
	(156, 61, 19, 21, '1:17.751', 77751),
	(156, 61, 20, 21, '1:17.687', 77687),
	(156, 61, 21, 21, '1:17.370', 77370),
	(156, 61, 22, 21, '1:17.581', 77581),
	(156, 61, 23, 21, '1:18.106', 78106),
	(156, 61, 24, 21, '1:18.359', 78359),
	(156, 61, 25, 21, '1:18.694', 78694),
	(156, 61, 26, 20, '1:17.362', 77362),
	(156, 61, 27, 20, '1:16.410', 76410),
	(156, 61, 28, 20, '1:19.350', 79350),
	(156, 61, 29, 20, '1:16.591', 76591),
	(156, 61, 30, 20, '1:16.268', 76268),
	(156, 61, 31, 20, '1:16.230', 76230),
	(156, 61, 32, 20, '1:16.399', 76399),
	(156, 61, 33, 20, '1:16.179', 76179),
	(156, 61, 34, 20, '1:16.280', 76280),
	(156, 61, 35, 20, '1:16.415', 76415),
	(156, 61, 36, 18, '1:18.227', 78227),
	(156, 61, 37, 18, '1:46.689', 106689),
	(156, 61, 38, 18, '1:22.490', 82490),
	(156, 61, 39, 17, '1:16.646', 76646),
	(156, 61, 40, 17, '1:16.822', 76822),
	(156, 61, 41, 17, '1:17.373', 77373),
	(156, 61, 42, 17, '1:17.191', 77191),
	(156, 61, 43, 17, '1:17.170', 77170),
	(156, 61, 44, 16, '1:17.088', 77088),
	(156, 61, 45, 15, '1:19.353', 79353),
	(156, 61, 46, 15, '1:17.331', 77331),
	(156, 61, 47, 15, '1:17.697', 77697),
	(156, 61, 48, 15, '1:17.385', 77385),
	(156, 61, 49, 15, '1:18.473', 78473),
	(156, 61, 50, 15, '1:17.647', 77647),
	(156, 61, 51, 15, '1:17.650', 77650),
	(156, 61, 52, 15, '1:17.235', 77235),
	(156, 61, 53, 15, '1:17.164', 77164),
	(156, 61, 54, 15, '1:16.814', 76814),
	(156, 61, 55, 15, '1:17.013', 77013),
	(156, 61, 56, 15, '1:16.752', 76752),
	(156, 61, 57, 15, '1:16.358', 76358),
	(156, 61, 58, 15, '1:16.419', 76419),
	(156, 61, 59, 15, '1:16.405', 76405),
	(156, 61, 60, 15, '1:16.385', 76385),
	(156, 61, 61, 15, '1:19.470', 79470),
	(156, 61, 62, 15, '1:16.558', 76558),
	(156, 61, 63, 15, '1:16.556', 76556),
	(156, 61, 64, 15, '1:16.412', 76412),
	(156, 61, 65, 15, '1:16.403', 76403),
	(156, 61, 66, 15, '1:16.604', 76604),
	(156, 61, 67, 15, '1:16.779', 76779),
	(156, 61, 68, 15, '1:17.140', 77140),
	(156, 61, 69, 15, '1:16.950', 76950),
	(156, 61, 70, 15, '1:16.168', 76168),
	(156, 61, 71, 15, '1:16.155', 76155),
	(156, 61, 72, 14, '1:20.346', 80346),
	(156, 62, 1, 21, '1:32.924', 92924),
	(156, 62, 2, 20, '1:18.933', 78933),
	(156, 62, 3, 20, '1:19.145', 79145),
	(156, 62, 4, 20, '1:18.541', 78541),
	(156, 62, 5, 20, '1:18.594', 78594),
	(156, 62, 6, 20, '1:18.565', 78565),
	(156, 62, 7, 20, '1:18.622', 78622),
	(156, 62, 8, 20, '1:18.395', 78395),
	(156, 62, 9, 20, '1:19.522', 79522),
	(156, 62, 10, 20, '1:18.474', 78474),
	(156, 62, 11, 20, '1:18.660', 78660),
	(156, 62, 12, 20, '1:18.540', 78540),
	(156, 62, 13, 20, '1:18.545', 78545),
	(156, 62, 14, 20, '1:18.106', 78106),
	(156, 62, 15, 20, '1:18.968', 78968),
	(156, 62, 16, 20, '1:18.222', 78222),
	(156, 62, 17, 20, '1:17.924', 77924),
	(156, 62, 18, 20, '1:18.124', 78124),
	(156, 62, 19, 20, '1:17.966', 77966),
	(156, 62, 20, 20, '1:17.447', 77447),
	(156, 62, 21, 20, '1:17.550', 77550),
	(156, 62, 22, 20, '1:17.643', 77643),
	(156, 62, 23, 20, '1:17.754', 77754),
	(156, 62, 24, 20, '1:18.490', 78490),
	(156, 62, 25, 20, '1:17.079', 77079),
	(156, 62, 26, 21, '1:46.132', 106132),
	(156, 62, 27, 21, '1:23.916', 83916),
	(156, 62, 28, 21, '1:17.358', 77358),
	(156, 62, 29, 21, '1:17.310', 77310),
	(156, 62, 30, 21, '1:17.592', 77592),
	(156, 62, 31, 21, '1:17.578', 77578),
	(156, 62, 32, 21, '1:19.197', 79197),
	(156, 62, 33, 21, '1:19.814', 79814),
	(156, 62, 34, 21, '1:18.779', 78779),
	(156, 62, 35, 21, '1:19.739', 79739),
	(156, 62, 36, 21, '1:20.002', 80002),
	(156, 62, 37, 19, '1:24.583', 84583),
	(156, 62, 38, 19, '2:53.435', 173435),
	(157, 2, 1, 14, '1:50.936', 110936),
	(157, 2, 2, 14, '1:41.772', 101772),
	(157, 2, 3, 14, '1:42.163', 102163),
	(157, 2, 4, 14, '1:41.550', 101550),
	(157, 2, 5, 14, '1:40.398', 100398),
	(157, 2, 6, 12, '1:42.444', 102444),
	(157, 2, 7, 12, '1:41.204', 101204),
	(157, 2, 8, 12, '1:40.392', 100392),
	(157, 2, 9, 12, '1:39.689', 99689),
	(157, 2, 10, 12, '1:39.532', 99532),
	(157, 2, 11, 12, '1:39.354', 99354),
	(157, 2, 12, 12, '1:39.084', 99084),
	(157, 2, 13, 12, '1:39.516', 99516),
	(157, 2, 14, 12, '1:39.558', 99558),
	(157, 2, 15, 12, '1:39.749', 99749),
	(157, 2, 16, 12, '1:39.510', 99510),
	(157, 2, 17, 10, '1:39.787', 99787),
	(157, 2, 18, 10, '1:39.884', 99884),
	(157, 2, 19, 10, '1:43.234', 103234),
	(157, 2, 20, 13, '2:00.406', 120406),
	(157, 2, 21, 13, '1:38.647', 98647),
	(157, 2, 22, 13, '1:39.059', 99059),
	(157, 2, 23, 13, '1:39.032', 99032),
	(157, 2, 24, 13, '1:39.080', 99080),
	(157, 2, 25, 12, '1:40.928', 100928),
	(157, 2, 26, 12, '1:40.134', 100134),
	(157, 2, 27, 11, '1:39.633', 99633),
	(157, 2, 28, 11, '1:39.661', 99661),
	(157, 2, 29, 11, '1:39.640', 99640),
	(157, 2, 30, 11, '1:40.097', 100097),
	(157, 2, 31, 11, '1:39.293', 99293),
	(157, 2, 32, 11, '1:39.490', 99490),
	(157, 2, 33, 11, '1:43.366', 103366),
	(157, 2, 34, 11, '2:00.822', 120822),
	(157, 2, 35, 11, '1:38.753', 98753),
	(157, 2, 36, 11, '1:40.317', 100317),
	(157, 2, 37, 11, '1:39.568', 99568),
	(157, 2, 38, 11, '1:40.734', 100734),
	(157, 2, 39, 11, '1:40.020', 100020),
	(157, 2, 40, 11, '1:39.898', 99898),
	(157, 2, 41, 11, '1:39.925', 99925),
	(157, 2, 42, 11, '1:40.368', 100368),
	(157, 2, 43, 11, '1:40.179', 100179),
	(157, 2, 44, 11, '1:40.209', 100209),
	(157, 2, 45, 11, '1:41.754', 101754),
	(157, 2, 46, 11, '1:41.185', 101185),
	(157, 2, 47, 10, '1:40.582', 100582),
	(157, 2, 48, 10, '1:41.754', 101754),
	(157, 2, 49, 9, '1:39.832', 99832),
	(157, 2, 50, 9, '1:39.799', 99799),
	(157, 2, 51, 9, '1:40.088', 100088),
	(157, 2, 52, 9, '1:40.295', 100295),
	(157, 4, 1, 18, '1:53.621', 113621),
	(157, 4, 2, 18, '1:43.324', 103324),
	(157, 4, 3, 17, '1:42.212', 102212),
	(157, 4, 4, 18, '1:42.687', 102687),
	(157, 4, 5, 18, '1:41.849', 101849),
	(157, 4, 6, 16, '1:42.934', 102934),
	(157, 4, 7, 16, '1:41.485', 101485),
	(157, 4, 8, 16, '1:41.712', 101712),
	(157, 4, 9, 16, '1:42.052', 102052),
	(157, 4, 10, 16, '1:41.639', 101639),
	(157, 4, 11, 16, '1:41.256', 101256),
	(157, 4, 12, 16, '1:42.284', 102284),
	(157, 4, 13, 16, '1:42.622', 102622),
	(157, 4, 14, 16, '1:41.167', 101167),
	(157, 4, 15, 16, '1:41.682', 101682),
	(157, 4, 16, 15, '1:41.189', 101189),
	(157, 4, 17, 14, '1:40.951', 100951),
	(157, 4, 18, 14, '1:40.199', 100199),
	(157, 4, 19, 14, '1:39.802', 99802),
	(157, 4, 20, 14, '1:40.631', 100631),
	(157, 4, 21, 14, '1:44.150', 104150),
	(157, 4, 22, 14, '2:05.087', 125087),
	(157, 4, 23, 14, '1:40.548', 100548),
	(157, 4, 24, 14, '1:40.158', 100158),
	(157, 4, 25, 13, '1:39.850', 99850),
	(157, 4, 26, 13, '1:41.100', 101100),
	(157, 4, 27, 13, '1:40.876', 100876),
	(157, 4, 28, 13, '1:41.018', 101018),
	(157, 4, 29, 13, '1:39.879', 99879),
	(157, 4, 30, 13, '1:39.587', 99587),
	(157, 4, 31, 13, '1:39.451', 99451),
	(157, 4, 32, 13, '1:39.575', 99575),
	(157, 4, 33, 13, '1:39.495', 99495),
	(157, 4, 34, 13, '1:39.949', 99949),
	(157, 4, 35, 13, '1:39.269', 99269),
	(157, 4, 36, 13, '1:39.153', 99153),
	(157, 4, 37, 13, '1:44.373', 104373),
	(157, 4, 38, 14, '2:05.629', 125629),
	(157, 4, 39, 13, '1:41.830', 101830),
	(157, 4, 40, 13, '1:40.720', 100720),
	(157, 4, 41, 13, '1:40.547', 100547),
	(157, 4, 42, 13, '1:40.375', 100375),
	(157, 4, 43, 13, '1:41.553', 101553),
	(157, 4, 44, 13, '1:41.368', 101368),
	(157, 4, 45, 13, '1:40.793', 100793),
	(157, 4, 46, 12, '1:39.823', 99823),
	(157, 4, 47, 12, '1:39.560', 99560),
	(157, 4, 48, 11, '1:40.347', 100347),
	(157, 4, 49, 11, '1:40.630', 100630),
	(157, 4, 50, 11, '1:40.309', 100309),
	(157, 4, 51, 11, '1:39.412', 99412),
	(157, 4, 52, 11, '1:39.733', 99733),
	(157, 8, 1, 10, '1:49.215', 109215),
	(157, 8, 2, 10, '1:40.980', 100980),
	(157, 8, 3, 9, '1:41.463', 101463),
	(157, 8, 4, 9, '1:39.991', 99991),
	(157, 8, 5, 9, '1:40.699', 100699),
	(157, 14, 1, 7, '1:46.036', 106036),
	(157, 14, 2, 7, '1:40.737', 100737),
	(157, 14, 3, 6, '1:40.400', 100400),
	(157, 14, 4, 6, '1:39.170', 99170),
	(157, 14, 5, 6, '1:38.848', 98848),
	(157, 14, 6, 6, '1:38.728', 98728),
	(157, 14, 7, 6, '1:39.040', 99040),
	(157, 14, 8, 6, '1:38.896', 98896),
	(157, 14, 9, 6, '1:39.030', 99030),
	(157, 14, 10, 6, '1:38.972', 98972),
	(157, 14, 11, 6, '1:38.949', 98949),
	(157, 14, 12, 6, '1:38.699', 98699),
	(157, 14, 13, 6, '1:39.804', 99804),
	(157, 14, 14, 6, '1:39.571', 99571),
	(157, 14, 15, 6, '1:38.702', 98702),
	(157, 14, 16, 5, '1:38.454', 98454),
	(157, 14, 17, 5, '1:38.836', 98836),
	(157, 14, 18, 5, '1:39.239', 99239),
	(157, 14, 19, 5, '1:38.982', 98982),
	(157, 14, 20, 5, '1:38.826', 98826),
	(157, 14, 21, 5, '1:40.224', 100224),
	(157, 14, 22, 4, '1:38.980', 98980),
	(157, 14, 23, 6, '1:42.238', 102238),
	(157, 14, 24, 6, '1:57.972', 117972),
	(157, 14, 25, 6, '1:37.568', 97568),
	(157, 14, 26, 6, '1:37.588', 97588),
	(157, 14, 27, 6, '1:38.248', 98248),
	(157, 14, 28, 6, '1:39.759', 99759),
	(157, 14, 29, 6, '1:37.655', 97655),
	(157, 14, 30, 4, '1:38.109', 98109),
	(157, 14, 31, 4, '1:38.004', 98004),
	(157, 14, 32, 4, '1:37.940', 97940),
	(157, 14, 33, 4, '1:37.963', 97963),
	(157, 14, 34, 4, '1:37.645', 97645),
	(157, 14, 35, 4, '1:37.642', 97642),
	(157, 14, 36, 4, '1:38.067', 98067),
	(157, 14, 37, 4, '1:37.645', 97645),
	(157, 14, 38, 4, '1:38.135', 98135),
	(157, 14, 39, 3, '1:42.339', 102339),
	(157, 14, 40, 5, '1:57.885', 117885),
	(157, 14, 41, 5, '1:37.364', 97364),
	(157, 14, 42, 4, '1:37.612', 97612),
	(157, 14, 43, 4, '1:37.769', 97769),
	(157, 14, 44, 4, '1:38.335', 98335),
	(157, 14, 45, 4, '1:38.977', 98977),
	(157, 14, 46, 4, '1:39.156', 99156),
	(157, 14, 47, 4, '1:39.562', 99562),
	(157, 14, 48, 3, '1:39.125', 99125),
	(157, 14, 49, 3, '1:37.438', 97438),
	(157, 14, 50, 3, '1:37.397', 97397),
	(157, 14, 51, 3, '1:37.313', 97313),
	(157, 14, 52, 3, '1:37.407', 97407),
	(157, 14, 53, 3, '1:37.580', 97580),
	(157, 15, 1, 11, '1:49.511', 109511),
	(157, 15, 2, 11, '1:41.046', 101046),
	(157, 15, 3, 10, '1:41.495', 101495),
	(157, 15, 4, 10, '1:40.225', 100225),
	(157, 15, 5, 10, '1:40.347', 100347),
	(157, 18, 1, 9, '1:48.623', 108623),
	(157, 18, 2, 9, '1:40.721', 100721),
	(157, 18, 3, 8, '1:40.794', 100794),
	(157, 18, 4, 8, '1:39.823', 99823),
	(157, 18, 5, 8, '1:40.014', 100014),
	(157, 18, 6, 8, '1:39.966', 99966),
	(157, 18, 7, 8, '1:40.264', 100264),
	(157, 18, 8, 8, '1:40.117', 100117),
	(157, 18, 9, 8, '1:39.608', 99608),
	(157, 18, 10, 8, '1:39.579', 99579),
	(157, 18, 11, 8, '1:39.458', 99458),
	(157, 18, 12, 9, '1:41.012', 101012),
	(157, 18, 13, 9, '1:39.987', 99987),
	(157, 18, 14, 9, '1:39.841', 99841),
	(157, 18, 15, 9, '1:39.811', 99811),
	(157, 18, 16, 7, '1:39.376', 99376),
	(157, 18, 17, 7, '1:38.655', 98655),
	(157, 18, 18, 7, '1:38.931', 98931),
	(157, 18, 19, 7, '1:39.466', 99466),
	(157, 18, 20, 7, '1:42.378', 102378),
	(157, 18, 21, 11, '2:05.729', 125729),
	(157, 18, 22, 11, '1:39.857', 99857),
	(157, 18, 23, 11, '1:39.906', 99906),
	(157, 18, 24, 12, '1:41.095', 101095),
	(157, 18, 25, 11, '1:40.958', 100958),
	(157, 18, 26, 11, '1:40.152', 100152),
	(157, 18, 27, 10, '1:39.660', 99660),
	(157, 18, 28, 10, '1:39.710', 99710),
	(157, 18, 29, 10, '1:39.787', 99787),
	(157, 18, 30, 10, '1:39.547', 99547),
	(157, 18, 31, 10, '1:39.447', 99447),
	(157, 18, 32, 10, '1:39.601', 99601),
	(157, 18, 33, 10, '1:39.630', 99630),
	(157, 18, 34, 9, '1:39.316', 99316),
	(157, 18, 35, 8, '1:39.185', 99185),
	(157, 18, 36, 7, '1:38.526', 98526),
	(157, 18, 37, 7, '1:38.735', 98735),
	(157, 18, 38, 7, '1:42.692', 102692),
	(157, 18, 39, 8, '2:01.675', 121675),
	(157, 18, 40, 8, '1:40.031', 100031),
	(157, 18, 41, 8, '1:39.365', 99365),
	(157, 18, 42, 8, '1:39.524', 99524),
	(157, 18, 43, 8, '1:39.302', 99302),
	(157, 18, 44, 8, '1:38.820', 98820),
	(157, 18, 45, 8, '1:38.831', 98831),
	(157, 18, 46, 8, '1:39.217', 99217),
	(157, 18, 47, 7, '1:39.879', 99879),
	(157, 18, 48, 7, '1:39.721', 99721),
	(157, 18, 49, 7, '1:39.713', 99713),
	(157, 18, 50, 7, '1:40.071', 100071),
	(157, 18, 51, 7, '1:40.235', 100235),
	(157, 18, 52, 7, '1:40.374', 100374),
	(157, 18, 53, 7, '1:41.685', 101685),
	(157, 21, 1, 5, '1:45.309', 105309),
	(157, 21, 2, 5, '1:40.376', 100376),
	(157, 21, 3, 12, '1:48.061', 108061),
	(157, 21, 4, 12, '1:40.664', 100664),
	(157, 21, 5, 12, '1:40.433', 100433),
	(157, 21, 6, 9, '1:41.491', 101491),
	(157, 21, 7, 9, '1:39.182', 99182),
	(157, 21, 8, 9, '1:39.034', 99034),
	(157, 21, 9, 9, '1:38.962', 98962),
	(157, 21, 10, 9, '1:38.590', 98590),
	(157, 21, 11, 9, '1:38.543', 98543),
	(157, 21, 12, 8, '1:39.052', 99052),
	(157, 21, 13, 8, '1:38.361', 98361),
	(157, 21, 14, 8, '1:38.646', 98646),
	(157, 21, 15, 8, '1:39.223', 99223),
	(157, 21, 16, 9, '1:44.257', 104257),
	(157, 21, 17, 13, '2:02.882', 122882),
	(157, 21, 18, 13, '1:39.906', 99906),
	(157, 21, 19, 13, '1:39.870', 99870),
	(157, 21, 20, 11, '1:39.685', 99685),
	(157, 21, 21, 10, '1:39.976', 99976),
	(157, 21, 22, 10, '1:39.524', 99524),
	(157, 21, 23, 10, '1:40.231', 100231),
	(157, 21, 24, 9, '1:41.063', 101063),
	(157, 21, 25, 9, '1:40.958', 100958),
	(157, 21, 26, 8, '1:39.943', 99943),
	(157, 21, 27, 8, '1:39.409', 99409),
	(157, 21, 28, 8, '1:39.319', 99319),
	(157, 21, 29, 8, '1:39.030', 99030),
	(157, 21, 30, 8, '1:39.111', 99111),
	(157, 21, 31, 8, '1:39.270', 99270),
	(157, 21, 32, 8, '1:39.334', 99334),
	(157, 21, 33, 7, '1:39.183', 99183),
	(157, 21, 34, 7, '1:38.729', 98729),
	(157, 21, 35, 7, '1:41.608', 101608),
	(157, 21, 36, 8, '2:02.473', 122473),
	(157, 21, 37, 8, '1:40.136', 100136),
	(157, 21, 38, 8, '1:39.250', 99250),
	(157, 21, 39, 7, '1:39.628', 99628),
	(157, 21, 40, 7, '1:39.722', 99722),
	(157, 21, 41, 7, '1:39.339', 99339),
	(157, 21, 42, 7, '1:39.269', 99269),
	(157, 21, 43, 7, '1:39.520', 99520),
	(157, 21, 44, 7, '1:39.289', 99289),
	(157, 21, 45, 7, '1:39.499', 99499),
	(157, 21, 46, 7, '1:39.137', 99137),
	(157, 21, 47, 11, '2:28.565', 148565),
	(157, 22, 1, 3, '1:44.213', 104213),
	(157, 22, 2, 2, '1:39.276', 99276),
	(157, 22, 3, 3, '1:39.748', 99748),
	(157, 22, 4, 3, '1:38.830', 98830),
	(157, 22, 5, 3, '1:38.862', 98862),
	(157, 22, 6, 3, '1:38.414', 98414),
	(157, 22, 7, 3, '1:38.494', 98494),
	(157, 22, 8, 3, '1:38.356', 98356),
	(157, 22, 9, 3, '1:38.414', 98414),
	(157, 22, 10, 3, '1:37.863', 97863),
	(157, 22, 11, 3, '1:37.836', 97836),
	(157, 22, 12, 3, '1:38.130', 98130),
	(157, 22, 13, 3, '1:37.850', 97850),
	(157, 22, 14, 3, '1:37.894', 97894),
	(157, 22, 15, 3, '1:41.045', 101045),
	(157, 22, 16, 6, '2:01.229', 121229),
	(157, 22, 17, 6, '1:36.970', 96970),
	(157, 22, 18, 6, '1:37.137', 97137),
	(157, 22, 19, 6, '1:37.370', 97370),
	(157, 22, 20, 6, '1:37.461', 97461),
	(157, 22, 21, 6, '1:37.735', 97735),
	(157, 22, 22, 6, '1:38.840', 98840),
	(157, 22, 23, 5, '1:38.563', 98563),
	(157, 22, 24, 4, '1:38.057', 98057),
	(157, 22, 25, 3, '1:38.265', 98265),
	(157, 22, 26, 3, '1:38.599', 98599),
	(157, 22, 27, 3, '1:37.694', 97694),
	(157, 22, 28, 3, '1:37.582', 97582),
	(157, 22, 29, 3, '1:42.621', 102621),
	(157, 22, 30, 6, '2:07.671', 127671),
	(157, 22, 31, 6, '1:37.572', 97572),
	(157, 22, 32, 6, '1:39.266', 99266),
	(157, 22, 33, 5, '1:38.625', 98625),
	(157, 22, 34, 5, '1:37.706', 97706),
	(157, 22, 35, 5, '1:37.607', 97607),
	(157, 22, 36, 5, '1:38.133', 98133),
	(157, 22, 37, 5, '1:37.890', 97890),
	(157, 22, 38, 5, '1:38.306', 98306),
	(157, 22, 39, 4, '1:38.150', 98150),
	(157, 22, 40, 3, '1:37.328', 97328),
	(157, 22, 41, 3, '1:40.967', 100967),
	(157, 22, 42, 5, '1:59.574', 119574),
	(157, 22, 43, 5, '1:38.014', 98014),
	(157, 22, 44, 5, '1:37.901', 97901),
	(157, 22, 45, 5, '1:37.959', 97959),
	(157, 22, 46, 5, '1:38.210', 98210),
	(157, 22, 47, 5, '1:38.119', 98119),
	(157, 22, 48, 5, '1:38.472', 98472),
	(157, 22, 49, 5, '1:37.848', 97848),
	(157, 22, 50, 5, '1:37.932', 97932),
	(157, 22, 51, 5, '1:37.853', 97853),
	(157, 22, 52, 5, '1:37.683', 97683),
	(157, 22, 53, 5, '1:37.708', 97708),
	(157, 23, 1, 4, '1:44.522', 104522),
	(157, 23, 2, 4, '1:40.282', 100282),
	(157, 23, 3, 4, '1:39.868', 99868),
	(157, 23, 4, 4, '1:38.926', 98926),
	(157, 23, 5, 4, '1:38.996', 98996),
	(157, 23, 6, 4, '1:38.692', 98692),
	(157, 23, 7, 4, '1:39.092', 99092),
	(157, 23, 8, 4, '1:38.778', 98778),
	(157, 23, 9, 4, '1:38.102', 98102),
	(157, 23, 10, 4, '1:38.536', 98536),
	(157, 23, 11, 4, '1:38.171', 98171),
	(157, 23, 12, 4, '1:37.918', 97918),
	(157, 23, 13, 4, '1:38.031', 98031),
	(157, 23, 14, 4, '1:37.740', 97740),
	(157, 23, 15, 4, '1:37.996', 97996),
	(157, 23, 16, 3, '1:37.908', 97908),
	(157, 23, 17, 3, '1:37.509', 97509),
	(157, 23, 18, 3, '1:37.411', 97411),
	(157, 23, 19, 2, '1:37.856', 97856),
	(157, 23, 20, 2, '1:38.975', 98975),
	(157, 23, 21, 2, '1:37.816', 97816),
	(157, 23, 22, 1, '1:37.601', 97601),
	(157, 23, 23, 1, '1:40.592', 100592),
	(157, 23, 24, 5, '2:02.364', 122364),
	(157, 23, 25, 4, '1:37.294', 97294),
	(157, 23, 26, 4, '1:38.665', 98665),
	(157, 23, 27, 4, '1:37.276', 97276),
	(157, 23, 28, 4, '1:37.753', 97753),
	(157, 23, 29, 4, '1:42.436', 102436),
	(157, 23, 30, 5, '2:02.980', 122980),
	(157, 23, 31, 5, '1:37.929', 97929),
	(157, 23, 32, 5, '1:39.679', 99679),
	(157, 23, 33, 6, '1:40.302', 100302),
	(157, 23, 34, 6, '1:38.652', 98652),
	(157, 23, 35, 6, '1:37.614', 97614),
	(157, 23, 36, 6, '1:37.352', 97352),
	(157, 23, 37, 6, '1:37.372', 97372),
	(157, 23, 38, 6, '1:37.781', 97781),
	(157, 23, 39, 6, '1:42.139', 102139),
	(157, 23, 40, 6, '2:02.405', 122405),
	(157, 23, 41, 6, '1:37.800', 97800),
	(157, 23, 42, 6, '1:37.373', 97373),
	(157, 23, 43, 6, '1:37.907', 97907),
	(157, 23, 44, 6, '1:37.231', 97231),
	(157, 23, 45, 6, '1:37.623', 97623),
	(157, 23, 46, 6, '1:36.944', 96944),
	(157, 23, 47, 6, '1:37.047', 97047),
	(157, 23, 48, 6, '1:38.500', 98500),
	(157, 23, 49, 6, '1:37.522', 97522),
	(157, 23, 50, 6, '1:37.981', 97981),
	(157, 23, 51, 6, '1:37.753', 97753),
	(157, 23, 52, 6, '1:37.792', 97792),
	(157, 23, 53, 6, '1:37.636', 97636),
	(157, 30, 1, 1, '1:39.573', 99573),
	(157, 30, 2, 1, '1:37.583', 97583),
	(157, 30, 3, 1, '1:37.625', 97625),
	(157, 30, 4, 1, '1:37.758', 97758),
	(157, 30, 5, 1, '1:37.657', 97657),
	(157, 30, 6, 1, '1:37.792', 97792),
	(157, 30, 7, 1, '1:37.831', 97831),
	(157, 30, 8, 1, '1:37.691', 97691),
	(157, 30, 9, 1, '1:37.889', 97889),
	(157, 30, 10, 1, '1:37.995', 97995),
	(157, 30, 11, 1, '1:38.550', 98550),
	(157, 30, 12, 1, '1:38.011', 98011),
	(157, 30, 13, 1, '1:37.621', 97621),
	(157, 30, 14, 1, '1:38.238', 98238),
	(157, 30, 15, 1, '1:37.595', 97595),
	(157, 30, 16, 1, '1:37.749', 97749),
	(157, 30, 17, 1, '1:37.525', 97525),
	(157, 30, 18, 1, '1:41.263', 101263),
	(157, 30, 19, 4, '2:00.911', 120911),
	(157, 30, 20, 4, '1:39.016', 99016),
	(157, 30, 21, 4, '1:39.575', 99575),
	(157, 30, 22, 3, '1:39.070', 99070),
	(157, 30, 23, 3, '1:38.228', 98228),
	(157, 30, 24, 1, '1:39.370', 99370),
	(157, 30, 25, 1, '1:37.547', 97547),
	(157, 30, 26, 1, '1:37.768', 97768),
	(157, 30, 27, 1, '1:37.874', 97874),
	(157, 30, 28, 1, '1:37.734', 97734),
	(157, 30, 29, 1, '1:37.133', 97133),
	(157, 30, 30, 1, '1:37.617', 97617),
	(157, 30, 31, 1, '1:37.452', 97452),
	(157, 30, 32, 1, '1:37.696', 97696),
	(157, 30, 33, 1, '1:37.257', 97257),
	(157, 30, 34, 1, '1:37.477', 97477),
	(157, 30, 35, 1, '1:37.843', 97843),
	(157, 30, 36, 1, '1:42.624', 102624),
	(157, 30, 37, 3, '2:00.075', 120075),
	(157, 30, 38, 2, '1:38.599', 98599),
	(157, 30, 39, 1, '1:37.646', 97646),
	(157, 30, 40, 1, '1:37.474', 97474),
	(157, 30, 41, 1, '1:38.007', 98007),
	(157, 30, 42, 1, '1:37.589', 97589),
	(157, 30, 43, 1, '1:38.048', 98048),
	(157, 30, 44, 1, '1:38.529', 98529),
	(157, 30, 45, 1, '1:38.639', 98639),
	(157, 30, 46, 1, '1:38.744', 98744),
	(157, 30, 47, 1, '1:38.644', 98644),
	(157, 30, 48, 1, '1:38.838', 98838),
	(157, 30, 49, 1, '1:39.130', 99130),
	(157, 30, 50, 1, '1:38.169', 98169),
	(157, 30, 51, 1, '1:37.780', 97780),
	(157, 30, 52, 1, '1:38.585', 98585),
	(157, 30, 53, 1, '1:40.664', 100664),
	(157, 31, 1, 2, '1:43.211', 103211),
	(157, 31, 2, 3, '1:40.453', 100453),
	(157, 31, 3, 2, '1:39.356', 99356),
	(157, 31, 4, 2, '1:38.421', 98421),
	(157, 31, 5, 2, '1:38.463', 98463),
	(157, 31, 6, 2, '1:38.226', 98226),
	(157, 31, 7, 2, '1:38.444', 98444),
	(157, 31, 8, 2, '1:38.503', 98503),
	(157, 31, 9, 2, '1:38.016', 98016),
	(157, 31, 10, 2, '1:37.551', 97551),
	(157, 31, 11, 2, '1:37.762', 97762),
	(157, 31, 12, 2, '1:37.730', 97730),
	(157, 31, 13, 2, '1:38.286', 98286),
	(157, 31, 14, 2, '1:37.716', 97716),
	(157, 31, 15, 2, '1:37.787', 97787),
	(157, 31, 16, 2, '1:38.029', 98029),
	(157, 31, 17, 2, '1:37.828', 97828),
	(157, 31, 18, 2, '1:37.603', 97603),
	(157, 31, 19, 1, '1:38.147', 98147),
	(157, 31, 20, 1, '1:37.017', 97017),
	(157, 31, 21, 1, '1:40.806', 100806),
	(157, 31, 22, 5, '2:01.615', 121615),
	(157, 31, 23, 4, '1:38.624', 98624),
	(157, 31, 24, 3, '1:37.894', 97894),
	(157, 31, 25, 2, '1:38.481', 98481),
	(157, 31, 26, 2, '1:38.003', 98003),
	(157, 31, 27, 2, '1:37.629', 97629),
	(157, 31, 28, 2, '1:37.597', 97597),
	(157, 31, 29, 2, '1:37.422', 97422),
	(157, 31, 30, 2, '1:36.450', 96450),
	(157, 31, 31, 2, '1:38.691', 98691),
	(157, 31, 32, 2, '1:37.074', 97074),
	(157, 31, 33, 2, '1:37.642', 97642),
	(157, 31, 34, 2, '1:37.813', 97813),
	(157, 31, 35, 2, '1:37.708', 97708),
	(157, 31, 36, 2, '1:37.391', 97391),
	(157, 31, 37, 1, '1:37.562', 97562),
	(157, 31, 38, 1, '1:42.058', 102058),
	(157, 31, 39, 2, '2:00.524', 120524),
	(157, 31, 40, 2, '1:38.809', 98809),
	(157, 31, 41, 2, '1:38.328', 98328),
	(157, 31, 42, 2, '1:38.874', 98874),
	(157, 31, 43, 2, '1:38.469', 98469),
	(157, 31, 44, 2, '1:38.132', 98132),
	(157, 31, 45, 2, '1:37.766', 97766),
	(157, 31, 46, 2, '1:37.873', 97873),
	(157, 31, 47, 2, '1:37.782', 97782),
	(157, 31, 48, 2, '1:38.530', 98530),
	(157, 31, 49, 2, '1:38.579', 98579),
	(157, 31, 50, 2, '1:38.761', 98761),
	(157, 31, 51, 2, '1:38.676', 98676),
	(157, 31, 52, 2, '1:37.936', 97936),
	(157, 31, 53, 2, '1:38.404', 98404),
	(157, 35, 1, 13, '1:50.776', 110776),
	(157, 35, 2, 13, '1:41.299', 101299),
	(157, 35, 3, 13, '1:42.321', 102321),
	(157, 35, 4, 13, '1:41.157', 101157),
	(157, 35, 5, 13, '1:40.299', 100299),
	(157, 35, 6, 11, '1:42.897', 102897),
	(157, 35, 7, 11, '1:41.083', 101083),
	(157, 35, 8, 11, '1:39.998', 99998),
	(157, 35, 9, 11, '1:39.606', 99606),
	(157, 35, 10, 11, '1:39.037', 99037),
	(157, 35, 11, 11, '1:39.425', 99425),
	(157, 35, 12, 11, '1:39.420', 99420),
	(157, 35, 13, 11, '1:39.568', 99568),
	(157, 35, 14, 11, '1:39.784', 99784),
	(157, 35, 15, 11, '1:39.786', 99786),
	(157, 35, 16, 11, '1:38.938', 98938),
	(157, 35, 17, 9, '1:38.970', 98970),
	(157, 35, 18, 9, '1:39.297', 99297),
	(157, 35, 19, 9, '1:43.018', 103018),
	(157, 35, 20, 12, '2:01.232', 121232),
	(157, 35, 21, 12, '1:38.909', 98909),
	(157, 35, 22, 12, '1:38.887', 98887),
	(157, 35, 23, 12, '1:38.995', 98995),
	(157, 35, 24, 11, '1:40.113', 100113),
	(157, 35, 25, 10, '1:40.026', 100026),
	(157, 35, 26, 9, '1:40.066', 100066),
	(157, 35, 27, 9, '1:39.677', 99677),
	(157, 35, 28, 9, '1:38.962', 98962),
	(157, 35, 29, 9, '1:38.973', 98973),
	(157, 35, 30, 9, '1:39.267', 99267),
	(157, 35, 31, 9, '1:39.121', 99121),
	(157, 35, 32, 9, '1:39.391', 99391),
	(157, 35, 33, 8, '1:39.598', 99598),
	(157, 35, 34, 8, '1:42.919', 102919),
	(157, 35, 35, 10, '2:03.273', 123273),
	(157, 35, 36, 10, '1:39.640', 99640),
	(157, 35, 37, 10, '1:40.859', 100859),
	(157, 35, 38, 10, '1:41.048', 101048),
	(157, 35, 39, 10, '1:39.745', 99745),
	(157, 35, 40, 10, '1:39.833', 99833),
	(157, 35, 41, 10, '1:40.038', 100038),
	(157, 35, 42, 10, '1:40.290', 100290),
	(157, 35, 43, 10, '1:40.187', 100187),
	(157, 35, 44, 10, '1:41.052', 101052),
	(157, 35, 45, 10, '1:40.981', 100981),
	(157, 35, 46, 10, '1:40.163', 100163),
	(157, 35, 47, 9, '1:41.946', 101946),
	(157, 35, 48, 9, '1:40.782', 100782),
	(157, 35, 49, 10, '1:45.279', 105279),
	(157, 35, 50, 10, '1:40.258', 100258),
	(157, 35, 51, 10, '1:39.264', 99264),
	(157, 35, 52, 10, '1:40.554', 100554),
	(157, 37, 1, 15, '1:52.099', 112099),
	(157, 37, 2, 15, '1:42.685', 102685),
	(157, 37, 3, 15, '1:42.136', 102136),
	(157, 37, 4, 15, '1:41.914', 101914),
	(157, 37, 5, 15, '1:41.399', 101399),
	(157, 37, 6, 13, '1:42.469', 102469),
	(157, 37, 7, 13, '1:41.267', 101267),
	(157, 37, 8, 13, '1:41.478', 101478),
	(157, 37, 9, 13, '1:41.185', 101185),
	(157, 37, 10, 13, '1:40.791', 100791),
	(157, 37, 11, 13, '1:40.854', 100854),
	(157, 37, 12, 13, '1:40.464', 100464),
	(157, 37, 13, 13, '1:40.616', 100616),
	(157, 37, 14, 13, '1:40.348', 100348),
	(157, 37, 15, 13, '1:40.286', 100286),
	(157, 37, 16, 13, '1:39.922', 99922),
	(157, 37, 17, 11, '1:40.435', 100435),
	(157, 37, 18, 11, '1:39.782', 99782),
	(157, 37, 19, 11, '1:39.678', 99678),
	(157, 37, 20, 9, '1:39.920', 99920),
	(157, 37, 21, 8, '1:39.506', 99506),
	(157, 37, 22, 8, '1:40.078', 100078),
	(157, 37, 23, 8, '1:40.053', 100053),
	(157, 37, 24, 7, '1:41.199', 101199),
	(157, 37, 25, 7, '1:39.769', 99769),
	(157, 37, 26, 10, '1:45.259', 105259),
	(157, 37, 27, 12, '2:05.938', 125938),
	(157, 37, 28, 12, '1:39.783', 99783),
	(157, 37, 29, 12, '1:41.194', 101194),
	(157, 37, 30, 12, '1:40.346', 100346),
	(157, 37, 31, 12, '1:41.964', 101964),
	(157, 37, 32, 12, '1:39.937', 99937),
	(157, 37, 33, 12, '1:41.244', 101244),
	(157, 37, 34, 12, '1:39.988', 99988),
	(157, 37, 35, 12, '1:40.259', 100259),
	(157, 37, 36, 12, '1:39.705', 99705),
	(157, 37, 37, 12, '1:39.203', 99203),
	(157, 37, 38, 12, '1:39.315', 99315),
	(157, 37, 39, 12, '1:40.213', 100213),
	(157, 37, 40, 12, '1:39.182', 99182),
	(157, 37, 41, 12, '1:43.413', 103413),
	(157, 37, 42, 12, '2:02.442', 122442),
	(157, 37, 43, 12, '1:42.070', 102070),
	(157, 37, 44, 12, '1:41.815', 101815),
	(157, 37, 45, 12, '1:46.021', 106021),
	(157, 44, 1, 19, '1:53.794', 113794),
	(157, 44, 2, 19, '1:43.435', 103435),
	(157, 44, 3, 18, '1:42.420', 102420),
	(157, 44, 4, 17, '1:41.846', 101846),
	(157, 44, 5, 17, '1:41.386', 101386),
	(157, 44, 6, 15, '1:43.000', 103000),
	(157, 44, 7, 15, '1:41.499', 101499),
	(157, 44, 8, 15, '1:41.913', 101913),
	(157, 44, 9, 15, '1:41.908', 101908),
	(157, 44, 10, 15, '1:41.640', 101640),
	(157, 44, 11, 15, '1:41.574', 101574),
	(157, 44, 12, 15, '1:42.540', 102540),
	(157, 44, 13, 15, '1:41.972', 101972),
	(157, 44, 14, 15, '1:41.581', 101581),
	(157, 44, 15, 15, '1:41.888', 101888),
	(157, 44, 16, 17, '1:47.706', 107706),
	(157, 44, 17, 19, '2:14.401', 134401),
	(157, 44, 18, 19, '1:39.741', 99741),
	(157, 44, 19, 19, '1:40.226', 100226),
	(157, 44, 20, 18, '1:42.744', 102744),
	(157, 44, 21, 18, '1:40.935', 100935),
	(157, 44, 22, 18, '1:44.717', 104717),
	(157, 44, 23, 17, '1:42.606', 102606),
	(157, 44, 24, 17, '1:41.611', 101611),
	(157, 44, 25, 16, '1:42.147', 102147),
	(157, 44, 26, 16, '1:42.400', 102400),
	(157, 44, 27, 16, '1:41.179', 101179),
	(157, 44, 28, 16, '1:40.239', 100239),
	(157, 44, 29, 17, '1:41.681', 101681),
	(157, 44, 30, 17, '1:41.015', 101015),
	(157, 44, 31, 17, '1:43.956', 103956),
	(157, 44, 32, 17, '1:46.490', 106490),
	(157, 44, 33, 17, '2:04.192', 124192),
	(157, 44, 34, 17, '1:43.040', 103040),
	(157, 44, 35, 16, '1:41.496', 101496),
	(157, 44, 36, 16, '1:40.419', 100419),
	(157, 44, 37, 15, '1:41.576', 101576),
	(157, 44, 38, 15, '1:42.949', 102949),
	(157, 44, 39, 15, '1:43.520', 103520),
	(157, 44, 40, 15, '1:41.628', 101628),
	(157, 44, 41, 15, '1:40.055', 100055),
	(157, 44, 42, 15, '1:39.837', 99837),
	(157, 44, 43, 15, '1:40.838', 100838),
	(157, 44, 44, 15, '1:39.299', 99299),
	(157, 44, 45, 15, '1:39.978', 99978),
	(157, 44, 46, 14, '1:41.646', 101646),
	(157, 44, 47, 14, '1:42.003', 102003),
	(157, 44, 48, 13, '1:40.810', 100810),
	(157, 44, 49, 13, '1:41.978', 101978),
	(157, 44, 50, 13, '1:39.961', 99961),
	(157, 44, 51, 13, '1:39.669', 99669),
	(157, 49, 1, 16, '1:52.561', 112561),
	(157, 49, 2, 17, '1:43.460', 103460),
	(157, 49, 3, 22, '2:14.013', 134013),
	(157, 49, 4, 22, '2:07.961', 127961),
	(157, 49, 5, 22, '1:39.516', 99516),
	(157, 49, 6, 20, '1:39.704', 99704),
	(157, 49, 7, 20, '1:39.534', 99534),
	(157, 49, 8, 20, '1:39.716', 99716),
	(157, 49, 9, 20, '1:39.471', 99471),
	(157, 49, 10, 20, '1:39.209', 99209),
	(157, 49, 11, 20, '1:39.312', 99312),
	(157, 49, 12, 20, '1:41.491', 101491),
	(157, 49, 13, 20, '1:39.265', 99265),
	(157, 49, 14, 19, '1:42.015', 102015),
	(157, 49, 15, 19, '1:39.098', 99098),
	(157, 49, 16, 19, '1:40.466', 100466),
	(157, 49, 17, 18, '1:39.252', 99252),
	(157, 49, 18, 18, '1:38.733', 98733),
	(157, 49, 19, 18, '1:40.331', 100331),
	(157, 49, 20, 17, '1:42.196', 102196),
	(157, 49, 21, 16, '1:39.174', 99174),
	(157, 49, 22, 16, '1:43.094', 103094),
	(157, 49, 23, 18, '2:02.111', 122111),
	(157, 49, 24, 18, '1:39.329', 99329),
	(157, 49, 25, 17, '1:39.764', 99764),
	(157, 49, 26, 17, '1:41.106', 101106),
	(157, 49, 27, 17, '1:41.192', 101192),
	(157, 49, 28, 17, '1:40.064', 100064),
	(157, 49, 29, 16, '1:39.751', 99751),
	(157, 49, 30, 15, '1:39.065', 99065),
	(157, 49, 31, 15, '1:39.130', 99130),
	(157, 49, 32, 15, '1:39.938', 99938),
	(157, 49, 33, 14, '1:38.581', 98581),
	(157, 49, 34, 14, '1:38.762', 98762),
	(157, 49, 35, 14, '1:38.464', 98464),
	(157, 49, 36, 14, '1:38.854', 98854),
	(157, 49, 37, 14, '1:38.969', 98969),
	(157, 49, 38, 13, '1:45.059', 105059),
	(157, 49, 39, 14, '2:03.118', 123118),
	(157, 49, 40, 14, '1:40.061', 100061),
	(157, 49, 41, 14, '1:40.058', 100058),
	(157, 49, 42, 14, '1:39.713', 99713),
	(157, 49, 43, 14, '1:39.423', 99423),
	(157, 49, 44, 14, '1:38.976', 98976),
	(157, 49, 45, 14, '1:39.031', 99031),
	(157, 49, 46, 13, '1:38.665', 98665),
	(157, 49, 47, 13, '1:38.694', 98694),
	(157, 49, 48, 12, '1:38.240', 98240),
	(157, 49, 49, 12, '1:38.434', 98434),
	(157, 49, 50, 12, '1:39.153', 99153),
	(157, 49, 51, 12, '1:39.316', 99316),
	(157, 49, 52, 12, '1:39.098', 99098),
	(157, 50, 1, 17, '1:52.899', 112899),
	(157, 50, 2, 16, '1:42.833', 102833),
	(157, 50, 3, 16, '1:41.952', 101952),
	(157, 50, 4, 16, '1:42.000', 102000),
	(157, 50, 5, 16, '1:42.157', 102157),
	(157, 50, 6, 14, '1:43.230', 103230),
	(157, 50, 7, 14, '1:41.726', 101726),
	(157, 50, 8, 14, '1:42.090', 102090),
	(157, 50, 9, 14, '1:41.636', 101636),
	(157, 50, 10, 14, '1:41.682', 101682),
	(157, 50, 11, 14, '1:41.938', 101938),
	(157, 50, 12, 14, '1:42.557', 102557),
	(157, 50, 13, 14, '1:41.651', 101651),
	(157, 50, 14, 14, '1:41.471', 101471),
	(157, 50, 15, 14, '1:41.822', 101822),
	(157, 50, 16, 14, '1:41.383', 101383),
	(157, 50, 17, 16, '1:44.532', 104532),
	(157, 50, 18, 17, '2:05.054', 125054),
	(157, 50, 19, 17, '1:42.066', 102066),
	(157, 50, 20, 16, '1:42.435', 102435),
	(157, 50, 21, 17, '1:42.115', 102115),
	(157, 50, 22, 17, '1:42.039', 102039),
	(157, 50, 23, 16, '1:44.039', 104039),
	(157, 50, 24, 16, '1:43.706', 103706),
	(157, 50, 25, 15, '1:42.635', 102635),
	(157, 50, 26, 15, '1:41.972', 101972),
	(157, 50, 27, 15, '1:42.904', 102904),
	(157, 50, 28, 15, '1:42.663', 102663),
	(157, 50, 29, 15, '1:43.587', 103587),
	(157, 50, 30, 16, '1:42.557', 102557),
	(157, 50, 31, 16, '1:43.969', 103969),
	(157, 50, 32, 16, '1:42.201', 102201),
	(157, 50, 33, 16, '1:45.252', 105252),
	(157, 50, 34, 16, '2:05.932', 125932),
	(157, 50, 35, 17, '1:44.716', 104716),
	(157, 50, 36, 18, '2:08.250', 128250),
	(157, 50, 37, 18, '1:43.133', 103133),
	(157, 50, 38, 17, '1:42.596', 102596),
	(157, 50, 39, 17, '1:41.848', 101848),
	(157, 50, 40, 17, '1:41.984', 101984),
	(157, 50, 41, 16, '1:42.581', 102581),
	(157, 50, 42, 16, '1:42.971', 102971),
	(157, 50, 43, 16, '1:45.056', 105056),
	(157, 50, 44, 16, '1:42.292', 102292),
	(157, 50, 45, 16, '1:42.471', 102471),
	(157, 50, 46, 15, '1:44.482', 104482),
	(157, 50, 47, 15, '1:43.013', 103013),
	(157, 50, 48, 14, '1:42.069', 102069),
	(157, 50, 49, 14, '1:43.754', 103754),
	(157, 50, 50, 14, '1:43.352', 103352),
	(157, 50, 51, 15, '3:02.886', 182886),
	(157, 55, 1, 8, '1:47.817', 107817),
	(157, 55, 2, 8, '1:40.144', 100144),
	(157, 55, 3, 7, '1:40.382', 100382),
	(157, 55, 4, 7, '1:39.786', 99786),
	(157, 55, 5, 7, '1:39.691', 99691),
	(157, 55, 6, 7, '1:39.890', 99890),
	(157, 55, 7, 7, '1:39.639', 99639),
	(157, 55, 8, 7, '1:39.547', 99547),
	(157, 55, 9, 7, '1:39.507', 99507),
	(157, 55, 10, 7, '1:39.472', 99472),
	(157, 55, 11, 7, '1:39.303', 99303),
	(157, 55, 12, 7, '1:39.597', 99597),
	(157, 55, 13, 7, '1:40.121', 100121),
	(157, 55, 14, 7, '1:40.087', 100087),
	(157, 55, 15, 7, '1:39.982', 99982),
	(157, 55, 16, 8, '1:44.222', 104222),
	(157, 55, 17, 12, '2:03.182', 123182),
	(157, 55, 18, 12, '1:39.785', 99785),
	(157, 55, 19, 12, '1:39.752', 99752),
	(157, 55, 20, 10, '1:39.796', 99796),
	(157, 55, 21, 9, '1:39.671', 99671),
	(157, 55, 22, 9, '1:40.103', 100103),
	(157, 55, 23, 9, '1:40.293', 100293),
	(157, 55, 24, 8, '1:41.160', 101160),
	(157, 55, 25, 8, '1:40.209', 100209),
	(157, 55, 26, 7, '1:39.965', 99965),
	(157, 55, 27, 7, '1:39.406', 99406),
	(157, 55, 28, 7, '1:38.857', 98857),
	(157, 55, 29, 7, '1:38.936', 98936),
	(157, 55, 30, 7, '1:39.073', 99073),
	(157, 55, 31, 7, '1:39.126', 99126),
	(157, 55, 32, 7, '1:39.141', 99141),
	(157, 55, 33, 9, '1:43.197', 103197),
	(157, 55, 34, 10, '2:03.685', 123685),
	(157, 55, 35, 9, '1:39.491', 99491),
	(157, 55, 36, 9, '1:40.557', 100557),
	(157, 55, 37, 9, '1:40.305', 100305),
	(157, 55, 38, 9, '1:40.804', 100804),
	(157, 55, 39, 9, '1:40.363', 100363),
	(157, 55, 40, 9, '1:40.195', 100195),
	(157, 55, 41, 9, '1:40.206', 100206),
	(157, 55, 42, 9, '1:40.368', 100368),
	(157, 55, 43, 9, '1:40.364', 100364),
	(157, 55, 44, 9, '1:41.452', 101452),
	(157, 55, 45, 9, '1:40.440', 100440),
	(157, 55, 46, 9, '1:40.027', 100027),
	(157, 55, 47, 8, '1:42.301', 102301),
	(157, 55, 48, 8, '1:40.285', 100285),
	(157, 55, 49, 8, '1:41.506', 101506),
	(157, 55, 50, 8, '1:39.871', 99871),
	(157, 55, 51, 8, '1:40.305', 100305),
	(157, 55, 52, 8, '1:40.452', 100452),
	(157, 56, 1, 12, '1:50.327', 110327),
	(157, 56, 2, 12, '1:41.202', 101202),
	(157, 56, 3, 11, '1:41.412', 101412),
	(157, 56, 4, 11, '1:40.918', 100918),
	(157, 56, 5, 11, '1:40.369', 100369),
	(157, 56, 6, 10, '1:44.002', 104002),
	(157, 56, 7, 10, '1:40.289', 100289),
	(157, 56, 8, 10, '1:40.081', 100081),
	(157, 56, 9, 10, '1:39.325', 99325),
	(157, 56, 10, 10, '1:39.330', 99330),
	(157, 56, 11, 10, '1:39.323', 99323),
	(157, 56, 12, 10, '1:39.410', 99410),
	(157, 56, 13, 10, '1:39.398', 99398),
	(157, 56, 14, 10, '1:39.343', 99343),
	(157, 56, 15, 10, '1:39.404', 99404),
	(157, 56, 16, 10, '1:39.136', 99136),
	(157, 56, 17, 8, '1:39.367', 99367),
	(157, 56, 18, 8, '1:38.942', 98942),
	(157, 56, 19, 8, '1:38.787', 98787),
	(157, 56, 20, 8, '1:39.071', 99071),
	(157, 56, 21, 7, '1:38.830', 98830),
	(157, 56, 22, 7, '1:38.620', 98620),
	(157, 56, 23, 7, '1:41.922', 101922),
	(157, 56, 24, 10, '2:05.920', 125920),
	(157, 57, 1, 6, '1:45.614', 105614),
	(157, 57, 2, 6, '1:40.439', 100439),
	(157, 57, 3, 5, '1:40.379', 100379),
	(157, 57, 4, 5, '1:38.750', 98750),
	(157, 57, 5, 5, '1:38.630', 98630),
	(157, 57, 6, 5, '1:38.955', 98955),
	(157, 57, 7, 5, '1:39.187', 99187),
	(157, 57, 8, 5, '1:38.865', 98865),
	(157, 57, 9, 5, '1:38.738', 98738),
	(157, 57, 10, 5, '1:38.721', 98721),
	(157, 57, 11, 5, '1:38.882', 98882),
	(157, 57, 12, 5, '1:38.937', 98937),
	(157, 57, 13, 5, '1:38.786', 98786),
	(157, 57, 14, 5, '1:38.692', 98692),
	(157, 57, 15, 5, '1:38.567', 98567),
	(157, 57, 16, 4, '1:38.593', 98593),
	(157, 57, 17, 4, '1:38.794', 98794),
	(157, 57, 18, 4, '1:38.114', 98114),
	(157, 57, 19, 3, '1:38.782', 98782),
	(157, 57, 20, 3, '1:39.359', 99359),
	(157, 57, 21, 3, '1:39.237', 99237),
	(157, 57, 22, 2, '1:38.493', 98493),
	(157, 57, 23, 2, '1:38.610', 98610),
	(157, 57, 24, 2, '1:42.772', 102772),
	(157, 57, 25, 5, '1:57.547', 117547),
	(157, 57, 26, 5, '1:38.037', 98037),
	(157, 57, 27, 5, '1:37.426', 97426),
	(157, 57, 28, 5, '1:37.803', 97803),
	(157, 57, 29, 5, '1:37.677', 97677),
	(157, 57, 30, 3, '1:38.176', 98176),
	(157, 57, 31, 3, '1:38.286', 98286),
	(157, 57, 32, 3, '1:37.581', 97581),
	(157, 57, 33, 3, '1:38.521', 98521),
	(157, 57, 34, 3, '1:38.188', 98188),
	(157, 57, 35, 3, '1:37.792', 97792),
	(157, 57, 36, 3, '1:37.938', 97938),
	(157, 57, 37, 2, '1:37.880', 97880),
	(157, 57, 38, 3, '1:42.340', 102340),
	(157, 57, 39, 5, '1:58.563', 118563),
	(157, 57, 40, 4, '1:37.298', 97298),
	(157, 57, 41, 4, '1:37.877', 97877),
	(157, 57, 42, 3, '1:38.069', 98069),
	(157, 57, 43, 3, '1:39.107', 99107),
	(157, 57, 44, 3, '1:39.887', 99887),
	(157, 57, 45, 3, '1:38.727', 98727),
	(157, 57, 46, 3, '1:40.611', 100611),
	(157, 57, 47, 3, '1:39.501', 99501),
	(157, 57, 48, 4, '1:39.766', 99766),
	(157, 57, 49, 4, '1:40.172', 100172),
	(157, 57, 50, 4, '1:38.879', 98879),
	(157, 57, 51, 4, '1:39.224', 99224),
	(157, 57, 52, 4, '1:40.155', 100155),
	(157, 57, 53, 4, '1:40.913', 100913),
	(157, 59, 1, 22, '2:01.968', 121968),
	(157, 59, 2, 22, '1:42.081', 102081),
	(157, 59, 3, 20, '1:42.682', 102682),
	(157, 59, 4, 20, '1:41.387', 101387),
	(157, 59, 5, 20, '1:42.111', 102111),
	(157, 59, 6, 18, '1:42.654', 102654),
	(157, 59, 7, 18, '1:41.838', 101838),
	(157, 59, 8, 18, '1:41.885', 101885),
	(157, 59, 9, 18, '1:41.864', 101864),
	(157, 59, 10, 18, '1:40.955', 100955),
	(157, 59, 11, 18, '1:43.023', 103023),
	(157, 59, 12, 18, '1:42.617', 102617),
	(157, 59, 13, 18, '1:42.046', 102046),
	(157, 59, 14, 18, '1:41.937', 101937),
	(157, 59, 15, 18, '1:41.884', 101884),
	(157, 59, 16, 18, '1:41.015', 101015),
	(157, 59, 17, 17, '1:42.509', 102509),
	(157, 59, 18, 16, '1:42.491', 102491),
	(157, 59, 19, 16, '1:46.605', 106605),
	(157, 59, 20, 19, '2:07.896', 127896),
	(157, 59, 21, 19, '1:47.869', 107869),
	(157, 59, 22, 19, '2:08.698', 128698),
	(157, 59, 23, 19, '1:44.556', 104556),
	(157, 59, 24, 19, '1:47.290', 107290),
	(157, 59, 25, 18, '1:41.943', 101943),
	(157, 59, 26, 18, '1:41.614', 101614),
	(157, 59, 27, 18, '1:41.532', 101532),
	(157, 59, 28, 18, '1:41.384', 101384),
	(157, 59, 29, 18, '1:42.141', 102141),
	(157, 59, 30, 18, '1:41.480', 101480),
	(157, 59, 31, 18, '1:41.732', 101732),
	(157, 59, 32, 18, '1:41.469', 101469),
	(157, 59, 33, 18, '1:47.815', 107815),
	(157, 59, 34, 18, '1:46.734', 106734),
	(157, 59, 35, 18, '1:41.752', 101752),
	(157, 59, 36, 17, '1:42.128', 102128),
	(157, 59, 37, 17, '1:46.636', 106636),
	(157, 59, 38, 18, '2:09.527', 129527),
	(157, 59, 39, 18, '1:41.373', 101373),
	(157, 59, 40, 18, '1:41.255', 101255),
	(157, 59, 41, 18, '1:45.416', 105416),
	(157, 59, 42, 17, '1:41.159', 101159),
	(157, 59, 43, 17, '1:41.420', 101420),
	(157, 59, 44, 17, '1:41.655', 101655),
	(157, 59, 45, 17, '1:44.066', 104066),
	(157, 59, 46, 16, '1:40.940', 100940),
	(157, 59, 47, 16, '1:41.923', 101923),
	(157, 59, 48, 15, '1:41.364', 101364),
	(157, 59, 49, 15, '1:41.239', 101239),
	(157, 59, 50, 15, '1:41.436', 101436),
	(157, 59, 51, 14, '1:41.663', 101663),
	(157, 61, 1, 20, '1:54.251', 114251),
	(157, 61, 2, 20, '1:43.705', 103705),
	(157, 61, 3, 19, '1:42.677', 102677),
	(157, 61, 4, 19, '1:42.429', 102429),
	(157, 61, 5, 19, '1:41.961', 101961),
	(157, 61, 6, 17, '1:42.520', 102520),
	(157, 61, 7, 17, '1:41.641', 101641),
	(157, 61, 8, 17, '1:41.907', 101907),
	(157, 61, 9, 17, '1:41.475', 101475),
	(157, 61, 10, 17, '1:41.423', 101423),
	(157, 61, 11, 17, '1:41.720', 101720),
	(157, 61, 12, 17, '1:42.234', 102234),
	(157, 61, 13, 17, '1:42.434', 102434),
	(157, 61, 14, 17, '1:41.318', 101318),
	(157, 61, 15, 17, '1:41.806', 101806),
	(157, 61, 16, 16, '1:42.406', 102406),
	(157, 61, 17, 15, '1:40.646', 100646),
	(157, 61, 18, 15, '1:40.366', 100366),
	(157, 61, 19, 15, '1:40.606', 100606),
	(157, 61, 20, 15, '1:40.373', 100373),
	(157, 61, 21, 15, '1:44.725', 104725),
	(157, 61, 22, 15, '2:06.173', 126173),
	(157, 61, 23, 15, '1:44.104', 104104),
	(157, 61, 24, 15, '1:41.197', 101197),
	(157, 61, 25, 14, '1:46.472', 106472),
	(157, 61, 26, 14, '1:40.541', 100541),
	(157, 61, 27, 14, '1:39.827', 99827),
	(157, 61, 28, 14, '1:41.002', 101002),
	(157, 61, 29, 14, '1:43.754', 103754),
	(157, 61, 30, 14, '1:42.794', 102794),
	(157, 61, 31, 14, '1:41.579', 101579),
	(157, 61, 32, 14, '1:40.450', 100450),
	(157, 61, 33, 15, '1:42.554', 102554),
	(157, 61, 34, 15, '1:45.155', 105155),
	(157, 61, 35, 15, '1:45.272', 105272),
	(157, 61, 36, 15, '2:03.912', 123912),
	(157, 61, 37, 16, '2:14.981', 134981),
	(157, 61, 38, 16, '1:44.421', 104421),
	(157, 61, 39, 16, '1:44.196', 104196),
	(157, 61, 40, 16, '1:41.030', 101030),
	(157, 61, 41, 17, '2:09.386', 129386),
	(157, 61, 42, 19, '3:08.867', 188867),
	(157, 62, 1, 21, '1:57.443', 117443),
	(157, 62, 2, 21, '1:44.198', 104198),
	(157, 62, 3, 21, '1:45.293', 105293),
	(157, 62, 4, 21, '1:44.801', 104801),
	(157, 62, 5, 21, '1:44.415', 104415),
	(157, 62, 6, 19, '1:45.281', 105281),
	(157, 62, 7, 19, '1:44.768', 104768),
	(157, 62, 8, 19, '1:44.658', 104658),
	(157, 62, 9, 19, '1:44.047', 104047),
	(157, 62, 10, 19, '1:44.211', 104211),
	(157, 62, 11, 19, '1:44.084', 104084),
	(157, 62, 12, 19, '1:44.945', 104945),
	(157, 62, 13, 19, '1:45.680', 105680),
	(157, 62, 14, 20, '1:45.495', 105495),
	(157, 62, 15, 20, '1:47.728', 107728),
	(157, 62, 16, 20, '1:45.333', 105333),
	(157, 62, 17, 20, '1:47.055', 107055),
	(157, 62, 18, 20, '1:51.935', 111935),
	(157, 62, 19, 20, '2:14.672', 134672),
	(157, 62, 20, 20, '1:46.826', 106826),
	(157, 62, 21, 20, '1:44.387', 104387),
	(157, 62, 22, 20, '1:44.297', 104297),
	(157, 62, 23, 20, '1:44.314', 104314),
	(157, 62, 24, 20, '1:43.978', 103978),
	(157, 62, 25, 19, '1:43.417', 103417),
	(157, 62, 26, 19, '1:45.561', 105561),
	(157, 62, 27, 19, '1:47.092', 107092),
	(157, 62, 28, 19, '1:44.044', 104044),
	(157, 62, 29, 19, '1:45.524', 105524),
	(157, 62, 30, 19, '1:46.541', 106541),
	(157, 62, 31, 19, '1:45.349', 105349),
	(157, 62, 32, 19, '1:47.175', 107175),
	(157, 62, 33, 19, '1:43.442', 103442),
	(157, 62, 34, 19, '1:47.642', 107642),
	(157, 62, 35, 19, '2:08.457', 128457),
	(157, 62, 36, 19, '1:47.107', 107107),
	(157, 62, 37, 19, '1:44.382', 104382),
	(157, 62, 38, 19, '1:45.665', 105665),
	(157, 62, 39, 19, '1:46.007', 106007),
	(157, 62, 40, 19, '1:44.224', 104224),
	(157, 62, 41, 19, '1:43.064', 103064),
	(157, 62, 42, 18, '1:42.915', 102915),
	(157, 62, 43, 18, '1:47.086', 107086),
	(157, 62, 44, 18, '1:44.528', 104528),
	(157, 62, 45, 18, '1:44.887', 104887),
	(157, 62, 46, 17, '1:45.373', 105373),
	(157, 62, 47, 17, '1:45.895', 105895),
	(157, 62, 48, 16, '1:48.451', 108451),
	(157, 62, 49, 16, '1:43.569', 103569),
	(157, 62, 50, 16, '1:43.854', 103854),
	(158, 2, 1, 18, '1:54.664', 114664),
	(158, 2, 2, 18, '1:38.934', 98934),
	(158, 2, 3, 19, '1:38.513', 98513),
	(158, 2, 4, 19, '1:37.353', 97353),
	(158, 2, 5, 18, '1:37.467', 97467),
	(158, 2, 6, 18, '1:36.465', 96465),
	(158, 2, 7, 15, '1:45.349', 105349),
	(158, 2, 8, 15, '1:43.291', 103291),
	(158, 2, 9, 15, '2:26.814', 146814),
	(158, 2, 10, 15, '2:34.955', 154955),
	(158, 2, 11, 15, '1:38.009', 98009),
	(158, 2, 12, 15, '1:36.549', 96549),
	(158, 2, 13, 15, '1:36.904', 96904),
	(158, 2, 14, 15, '1:38.198', 98198),
	(158, 2, 15, 15, '1:38.159', 98159),
	(158, 2, 16, 15, '1:36.762', 96762),
	(158, 2, 17, 15, '1:35.711', 95711),
	(158, 2, 18, 15, '1:35.561', 95561),
	(158, 2, 19, 13, '1:36.523', 96523),
	(158, 2, 20, 13, '1:34.749', 94749),
	(158, 2, 21, 12, '1:34.974', 94974),
	(158, 2, 22, 12, '1:35.298', 95298),
	(158, 2, 23, 16, '3:26.686', 206686),
	(158, 2, 24, 16, '1:40.936', 100936),
	(158, 2, 25, 16, '1:38.557', 98557),
	(158, 2, 26, 16, '1:36.755', 96755),
	(158, 2, 27, 16, '1:37.403', 97403),
	(158, 2, 28, 15, '1:39.140', 99140),
	(158, 2, 29, 15, '1:40.867', 100867),
	(158, 2, 30, 15, '1:40.607', 100607),
	(158, 2, 31, 15, '1:37.987', 97987),
	(158, 2, 32, 15, '1:35.977', 95977),
	(158, 2, 33, 15, '1:35.720', 95720),
	(158, 2, 34, 15, '1:35.619', 95619),
	(158, 2, 35, 15, '1:36.058', 96058),
	(158, 2, 36, 14, '1:35.523', 95523),
	(158, 2, 37, 14, '1:37.748', 97748),
	(158, 2, 38, 14, '1:35.574', 95574),
	(158, 2, 39, 14, '1:35.279', 95279),
	(158, 2, 40, 13, '1:36.303', 96303),
	(158, 2, 41, 12, '1:36.150', 96150),
	(158, 2, 42, 11, '1:35.121', 95121),
	(158, 2, 43, 11, '1:35.017', 95017),
	(158, 2, 44, 11, '1:35.172', 95172),
	(158, 2, 45, 11, '1:34.544', 94544),
	(158, 2, 46, 11, '1:35.470', 95470),
	(158, 2, 47, 10, '1:35.047', 95047),
	(158, 2, 48, 10, '1:34.231', 94231),
	(158, 2, 49, 10, '1:34.387', 94387),
	(158, 2, 50, 10, '1:34.488', 94488),
	(158, 2, 51, 10, '1:34.649', 94649),
	(158, 2, 52, 10, '1:34.206', 94206),
	(158, 2, 53, 10, '1:34.111', 94111),
	(158, 2, 54, 10, '1:34.192', 94192),
	(158, 2, 55, 10, '1:34.660', 94660),
	(158, 2, 56, 10, '1:34.714', 94714),
	(158, 14, 1, 2, '1:40.944', 100944),
	(158, 14, 2, 2, '1:34.700', 94700),
	(158, 14, 3, 2, '1:34.410', 94410),
	(158, 14, 4, 2, '1:34.274', 94274),
	(158, 14, 5, 2, '1:34.066', 94066),
	(158, 14, 6, 2, '1:33.950', 93950),
	(158, 14, 7, 2, '1:33.653', 93653),
	(158, 14, 8, 2, '2:06.527', 126527),
	(158, 14, 9, 2, '2:28.436', 148436),
	(158, 14, 10, 2, '2:43.395', 163395),
	(158, 14, 11, 17, '2:40.194', 160194),
	(158, 15, 1, 6, '1:45.579', 105579),
	(158, 15, 2, 6, '1:37.019', 97019),
	(158, 15, 3, 6, '1:36.252', 96252),
	(158, 15, 4, 6, '1:35.731', 95731),
	(158, 15, 5, 6, '1:35.586', 95586),
	(158, 15, 6, 6, '1:35.548', 95548),
	(158, 15, 7, 6, '1:35.765', 95765),
	(158, 15, 8, 6, '1:57.938', 117938),
	(158, 15, 9, 6, '2:28.155', 148155),
	(158, 15, 10, 6, '2:39.389', 159389),
	(158, 15, 11, 5, '1:36.785', 96785),
	(158, 15, 12, 5, '1:36.141', 96141),
	(158, 15, 13, 5, '1:35.337', 95337),
	(158, 15, 14, 5, '1:34.750', 94750),
	(158, 15, 15, 5, '1:34.719', 94719),
	(158, 15, 16, 5, '1:34.538', 94538),
	(158, 15, 17, 5, '1:34.580', 94580),
	(158, 15, 18, 5, '1:34.431', 94431),
	(158, 15, 19, 4, '1:34.804', 94804),
	(158, 15, 20, 4, '1:34.528', 94528),
	(158, 15, 21, 4, '1:34.288', 94288),
	(158, 15, 22, 4, '1:34.302', 94302),
	(158, 15, 23, 4, '1:34.273', 94273),
	(158, 15, 24, 4, '1:34.228', 94228),
	(158, 15, 25, 4, '1:33.824', 93824),
	(158, 15, 26, 4, '1:33.644', 93644),
	(158, 15, 27, 4, '1:33.730', 93730),
	(158, 15, 28, 4, '1:33.223', 93223),
	(158, 15, 29, 4, '1:33.810', 93810),
	(158, 15, 30, 4, '1:33.567', 93567),
	(158, 15, 31, 4, '1:35.955', 95955),
	(158, 15, 32, 4, '1:34.561', 94561),
	(158, 15, 33, 3, '1:34.184', 94184),
	(158, 15, 34, 3, '1:34.412', 94412),
	(158, 15, 35, 3, '1:34.368', 94368),
	(158, 18, 1, 15, '1:51.008', 111008),
	(158, 18, 2, 15, '1:37.921', 97921),
	(158, 18, 3, 16, '1:38.510', 98510),
	(158, 18, 4, 16, '1:37.032', 97032),
	(158, 18, 5, 16, '1:36.816', 96816),
	(158, 18, 6, 16, '1:36.373', 96373),
	(158, 18, 7, 13, '1:40.136', 100136),
	(158, 18, 8, 13, '1:50.228', 110228),
	(158, 18, 9, 13, '2:28.247', 148247),
	(158, 18, 10, 13, '2:35.473', 155473),
	(158, 18, 11, 12, '1:37.054', 97054),
	(158, 18, 12, 12, '1:36.679', 96679),
	(158, 18, 13, 12, '1:36.558', 96558),
	(158, 18, 14, 12, '1:36.085', 96085),
	(158, 18, 15, 12, '1:35.507', 95507),
	(158, 18, 16, 12, '1:35.746', 95746),
	(158, 18, 17, 12, '1:35.735', 95735),
	(158, 18, 18, 12, '1:35.051', 95051),
	(158, 18, 19, 11, '1:35.267', 95267),
	(158, 18, 20, 11, '1:35.197', 95197),
	(158, 18, 21, 11, '1:34.932', 94932),
	(158, 18, 22, 11, '1:34.875', 94875),
	(158, 18, 23, 11, '1:34.798', 94798),
	(158, 18, 24, 11, '1:34.445', 94445),
	(158, 18, 25, 11, '1:34.540', 94540),
	(158, 18, 26, 11, '1:34.566', 94566),
	(158, 18, 27, 11, '1:34.221', 94221),
	(158, 18, 28, 11, '1:34.300', 94300),
	(158, 18, 29, 11, '1:33.921', 93921),
	(158, 18, 30, 10, '1:34.583', 94583),
	(158, 18, 31, 10, '1:34.507', 94507),
	(158, 18, 32, 10, '1:34.006', 94006),
	(158, 18, 33, 10, '1:33.566', 93566),
	(158, 18, 34, 9, '1:34.010', 94010),
	(158, 18, 35, 7, '1:33.841', 93841),
	(158, 18, 36, 4, '1:33.351', 93351),
	(158, 18, 37, 7, '1:59.751', 119751),
	(158, 18, 38, 7, '1:38.954', 98954),
	(158, 18, 39, 7, '1:35.025', 95025),
	(158, 18, 40, 6, '1:35.066', 95066),
	(158, 18, 41, 6, '1:34.592', 94592),
	(158, 18, 42, 6, '1:34.999', 94999),
	(158, 18, 43, 6, '1:34.873', 94873),
	(158, 18, 44, 6, '1:34.806', 94806),
	(158, 18, 45, 6, '1:34.554', 94554),
	(158, 18, 46, 6, '1:34.452', 94452),
	(158, 21, 1, 11, '1:49.187', 109187),
	(158, 21, 2, 12, '1:37.988', 97988),
	(158, 21, 3, 12, '1:37.532', 97532),
	(158, 21, 4, 12, '1:36.542', 96542),
	(158, 21, 5, 12, '1:36.527', 96527),
	(158, 21, 6, 12, '1:36.265', 96265),
	(158, 21, 7, 9, '1:39.598', 99598),
	(158, 21, 8, 9, '1:49.913', 109913),
	(158, 21, 9, 9, '2:27.287', 147287),
	(158, 21, 10, 9, '2:38.088', 158088),
	(158, 21, 11, 8, '1:37.843', 97843),
	(158, 21, 12, 8, '1:36.511', 96511),
	(158, 21, 13, 8, '1:36.340', 96340),
	(158, 21, 14, 8, '1:35.899', 95899),
	(158, 21, 15, 8, '1:35.288', 95288),
	(158, 21, 16, 8, '1:35.786', 95786),
	(158, 21, 17, 8, '1:35.013', 95013),
	(158, 21, 18, 8, '1:35.429', 95429),
	(158, 21, 19, 7, '1:35.064', 95064),
	(158, 21, 20, 7, '1:34.829', 94829),
	(158, 21, 21, 7, '1:34.890', 94890),
	(158, 21, 22, 7, '1:34.942', 94942),
	(158, 21, 23, 7, '1:34.727', 94727),
	(158, 21, 24, 7, '1:34.572', 94572),
	(158, 21, 25, 7, '1:34.635', 94635),
	(158, 21, 26, 7, '1:33.963', 93963),
	(158, 21, 27, 7, '1:34.306', 94306),
	(158, 21, 28, 7, '1:34.112', 94112),
	(158, 21, 29, 7, '1:33.848', 93848),
	(158, 21, 30, 6, '1:33.956', 93956),
	(158, 21, 31, 6, '1:33.964', 93964),
	(158, 21, 32, 6, '1:33.896', 93896),
	(158, 21, 33, 5, '1:33.603', 93603),
	(158, 21, 34, 5, '1:33.449', 93449),
	(158, 21, 35, 5, '1:33.488', 93488),
	(158, 21, 36, 7, '1:59.089', 119089),
	(158, 21, 37, 6, '1:39.111', 99111),
	(158, 21, 38, 6, '1:37.199', 97199),
	(158, 21, 39, 6, '1:37.069', 97069),
	(158, 21, 40, 5, '1:34.982', 94982),
	(158, 21, 41, 5, '1:35.063', 95063),
	(158, 21, 42, 5, '1:35.068', 95068),
	(158, 21, 43, 5, '1:35.032', 95032),
	(158, 21, 44, 5, '1:34.794', 94794),
	(158, 21, 45, 5, '1:34.391', 94391),
	(158, 21, 46, 5, '1:34.480', 94480),
	(158, 21, 47, 5, '1:35.179', 95179),
	(158, 21, 48, 5, '1:35.028', 95028),
	(158, 21, 49, 5, '1:34.661', 94661),
	(158, 21, 50, 5, '1:34.636', 94636),
	(158, 21, 51, 5, '1:34.464', 94464),
	(158, 21, 52, 5, '1:33.890', 93890),
	(158, 21, 53, 5, '1:34.192', 94192),
	(158, 21, 54, 5, '1:34.042', 94042),
	(158, 21, 55, 5, '1:34.190', 94190),
	(158, 21, 56, 5, '1:33.727', 93727),
	(158, 21, 57, 5, '1:33.519', 93519),
	(158, 21, 58, 5, '1:34.066', 94066),
	(158, 22, 1, 5, '1:44.620', 104620),
	(158, 22, 2, 5, '1:36.427', 96427),
	(158, 22, 3, 5, '1:35.929', 95929),
	(158, 22, 4, 5, '1:35.745', 95745),
	(158, 22, 5, 5, '1:35.997', 95997),
	(158, 22, 6, 5, '1:35.752', 95752),
	(158, 22, 7, 5, '1:36.275', 96275),
	(158, 22, 8, 5, '1:56.974', 116974),
	(158, 22, 9, 5, '2:28.179', 148179),
	(158, 22, 10, 5, '2:40.402', 160402),
	(158, 22, 11, 4, '1:36.565', 96565),
	(158, 22, 12, 4, '1:35.954', 95954),
	(158, 22, 13, 4, '1:35.155', 95155),
	(158, 22, 14, 4, '1:34.537', 94537),
	(158, 22, 15, 4, '1:34.548', 94548),
	(158, 22, 16, 4, '1:34.524', 94524),
	(158, 22, 17, 4, '1:34.192', 94192),
	(158, 22, 18, 4, '1:34.308', 94308),
	(158, 22, 19, 3, '1:35.554', 95554),
	(158, 22, 20, 3, '1:34.582', 94582),
	(158, 22, 21, 3, '1:34.151', 94151),
	(158, 22, 22, 3, '1:34.093', 94093),
	(158, 22, 23, 3, '1:33.962', 93962),
	(158, 22, 24, 3, '1:34.037', 94037),
	(158, 22, 25, 3, '1:33.328', 93328),
	(158, 22, 26, 3, '1:33.266', 93266),
	(158, 22, 27, 3, '1:32.747', 92747),
	(158, 22, 28, 3, '1:32.790', 92790),
	(158, 22, 29, 3, '1:32.783', 92783),
	(158, 22, 30, 2, '1:32.964', 92964),
	(158, 22, 31, 2, '1:32.993', 92993),
	(158, 22, 32, 2, '1:32.636', 92636),
	(158, 22, 33, 7, '1:58.585', 118585),
	(158, 22, 34, 10, '1:38.018', 98018),
	(158, 22, 35, 8, '1:33.663', 93663),
	(158, 22, 36, 5, '1:33.628', 93628),
	(158, 22, 37, 3, '1:33.233', 93233),
	(158, 22, 38, 2, '1:31.811', 91811),
	(158, 22, 39, 2, '1:31.863', 91863),
	(158, 22, 40, 2, '1:32.117', 92117),
	(158, 22, 41, 2, '1:31.481', 91481),
	(158, 22, 42, 2, '1:32.133', 92133),
	(158, 22, 43, 2, '1:32.151', 92151),
	(158, 22, 44, 2, '1:32.430', 92430),
	(158, 22, 45, 1, '1:32.800', 92800),
	(158, 22, 46, 2, '1:54.761', 114761),
	(158, 22, 47, 2, '1:39.331', 99331),
	(158, 22, 48, 2, '1:34.315', 94315),
	(158, 22, 49, 2, '1:32.691', 92691),
	(158, 22, 50, 2, '1:32.659', 92659),
	(158, 22, 51, 2, '1:32.745', 92745),
	(158, 22, 52, 2, '1:32.751', 92751),
	(158, 22, 53, 2, '1:33.420', 93420),
	(158, 22, 54, 2, '1:33.606', 93606),
	(158, 22, 55, 2, '1:33.702', 93702),
	(158, 22, 56, 2, '1:34.000', 94000),
	(158, 22, 57, 2, '1:34.183', 94183),
	(158, 22, 58, 2, '1:35.356', 95356),
	(158, 23, 1, 13, '1:50.129', 110129),
	(158, 23, 2, 13, '1:37.706', 97706),
	(158, 23, 3, 13, '1:37.504', 97504),
	(158, 23, 4, 13, '1:36.736', 96736),
	(158, 23, 5, 13, '1:36.523', 96523),
	(158, 23, 6, 13, '1:36.458', 96458),
	(158, 23, 7, 10, '1:39.619', 99619),
	(158, 23, 8, 10, '1:50.323', 110323),
	(158, 23, 9, 10, '2:26.772', 146772),
	(158, 23, 10, 10, '2:37.712', 157712),
	(158, 23, 11, 9, '1:37.880', 97880),
	(158, 23, 12, 9, '1:36.409', 96409),
	(158, 23, 13, 9, '1:36.541', 96541),
	(158, 23, 14, 9, '1:35.753', 95753),
	(158, 23, 15, 9, '1:35.630', 95630),
	(158, 23, 16, 9, '1:35.535', 95535),
	(158, 23, 17, 9, '1:35.003', 95003),
	(158, 23, 18, 9, '1:35.368', 95368),
	(158, 23, 19, 8, '1:35.390', 95390),
	(158, 23, 20, 8, '1:34.800', 94800),
	(158, 23, 21, 8, '1:35.033', 95033),
	(158, 23, 22, 8, '1:34.509', 94509),
	(158, 23, 23, 8, '1:34.692', 94692),
	(158, 23, 24, 8, '1:34.734', 94734),
	(158, 23, 25, 8, '1:34.611', 94611),
	(158, 23, 26, 8, '1:34.107', 94107),
	(158, 23, 27, 8, '1:34.084', 94084),
	(158, 23, 28, 8, '1:34.186', 94186),
	(158, 23, 29, 8, '1:34.056', 94056),
	(158, 23, 30, 7, '1:33.769', 93769),
	(158, 23, 31, 7, '1:33.957', 93957),
	(158, 23, 32, 7, '1:33.874', 93874),
	(158, 23, 33, 6, '1:33.603', 93603),
	(158, 23, 34, 6, '1:33.477', 93477),
	(158, 23, 35, 6, '1:33.413', 93413),
	(158, 23, 36, 3, '1:33.846', 93846),
	(158, 23, 37, 2, '1:32.779', 92779),
	(158, 23, 38, 3, '2:01.256', 121256),
	(158, 23, 39, 3, '1:38.108', 98108),
	(158, 23, 40, 3, '1:33.210', 93210),
	(158, 23, 41, 3, '1:34.106', 94106),
	(158, 23, 42, 3, '1:33.899', 93899),
	(158, 23, 43, 3, '1:33.441', 93441),
	(158, 23, 44, 3, '1:33.365', 93365),
	(158, 23, 45, 3, '1:33.535', 93535),
	(158, 23, 46, 3, '1:33.052', 93052),
	(158, 23, 47, 3, '1:33.444', 93444),
	(158, 23, 48, 3, '1:33.486', 93486),
	(158, 23, 49, 3, '1:33.103', 93103),
	(158, 23, 50, 3, '1:32.525', 92525),
	(158, 23, 51, 3, '1:32.653', 92653),
	(158, 23, 52, 3, '1:32.677', 92677),
	(158, 23, 53, 3, '1:33.268', 93268),
	(158, 23, 54, 3, '1:32.762', 92762),
	(158, 23, 55, 3, '1:33.223', 93223),
	(158, 23, 56, 3, '1:33.348', 93348),
	(158, 23, 57, 3, '1:34.056', 94056),
	(158, 23, 58, 3, '1:36.958', 96958),
	(158, 25, 1, 16, '1:51.649', 111649),
	(158, 25, 2, 16, '1:37.888', 97888),
	(158, 25, 3, 15, '1:37.559', 97559),
	(158, 25, 4, 15, '1:36.602', 96602),
	(158, 25, 5, 15, '1:36.899', 96899),
	(158, 25, 6, 15, '1:36.304', 96304),
	(158, 25, 7, 12, '1:39.860', 99860),
	(158, 25, 8, 12, '1:50.063', 110063),
	(158, 25, 9, 12, '2:28.035', 148035),
	(158, 25, 10, 12, '2:35.855', 155855),
	(158, 25, 11, 11, '1:37.666', 97666),
	(158, 25, 12, 11, '1:36.527', 96527),
	(158, 25, 13, 11, '1:36.613', 96613),
	(158, 25, 14, 11, '1:35.846', 95846),
	(158, 25, 15, 11, '1:35.616', 95616),
	(158, 25, 16, 11, '1:35.835', 95835),
	(158, 25, 17, 11, '1:35.867', 95867),
	(158, 25, 18, 11, '1:34.880', 94880),
	(158, 25, 19, 10, '1:35.356', 95356),
	(158, 25, 20, 10, '1:34.849', 94849),
	(158, 25, 21, 10, '1:35.046', 95046),
	(158, 25, 22, 10, '1:34.844', 94844),
	(158, 25, 23, 10, '1:34.640', 94640),
	(158, 25, 24, 10, '1:34.401', 94401),
	(158, 25, 25, 10, '1:34.949', 94949),
	(158, 25, 26, 10, '1:34.254', 94254),
	(158, 25, 27, 10, '1:34.201', 94201),
	(158, 25, 28, 10, '1:33.853', 93853),
	(158, 25, 29, 10, '1:33.880', 93880),
	(158, 25, 30, 9, '1:34.314', 94314),
	(158, 25, 31, 9, '1:34.303', 94303),
	(158, 25, 32, 9, '1:33.635', 93635),
	(158, 25, 33, 9, '1:33.459', 93459),
	(158, 25, 34, 8, '1:33.943', 93943),
	(158, 25, 35, 10, '2:00.382', 120382),
	(158, 25, 36, 10, '1:40.147', 100147),
	(158, 25, 37, 10, '1:34.998', 94998),
	(158, 25, 38, 10, '1:36.948', 96948),
	(158, 25, 39, 10, '1:35.003', 95003),
	(158, 25, 40, 9, '1:34.930', 94930),
	(158, 25, 41, 9, '1:34.725', 94725),
	(158, 25, 42, 9, '1:34.811', 94811),
	(158, 25, 43, 9, '1:34.169', 94169),
	(158, 25, 44, 9, '1:34.382', 94382),
	(158, 25, 45, 9, '1:34.049', 94049),
	(158, 25, 46, 9, '1:34.992', 94992),
	(158, 25, 47, 8, '1:34.340', 94340),
	(158, 25, 48, 8, '1:34.341', 94341),
	(158, 25, 49, 8, '1:34.331', 94331),
	(158, 25, 50, 8, '1:35.370', 95370),
	(158, 25, 51, 8, '1:34.368', 94368),
	(158, 25, 52, 8, '1:33.895', 93895),
	(158, 25, 53, 8, '1:33.667', 93667),
	(158, 25, 54, 8, '1:34.075', 94075),
	(158, 25, 55, 8, '1:33.959', 93959),
	(158, 25, 56, 8, '1:33.995', 93995),
	(158, 25, 57, 8, '1:33.812', 93812),
	(158, 25, 58, 8, '1:33.722', 93722),
	(158, 30, 1, 3, '1:41.838', 101838),
	(158, 30, 2, 3, '1:34.954', 94954),
	(158, 30, 3, 3, '1:34.273', 94273),
	(158, 30, 4, 3, '1:34.343', 94343),
	(158, 30, 5, 3, '1:34.155', 94155),
	(158, 30, 6, 3, '1:33.723', 93723),
	(158, 30, 7, 3, '1:34.096', 94096),
	(158, 30, 8, 3, '2:07.580', 127580),
	(158, 30, 9, 3, '2:28.149', 148149),
	(158, 30, 10, 3, '2:42.050', 162050),
	(158, 30, 11, 2, '1:36.358', 96358),
	(158, 30, 12, 2, '1:32.964', 92964),
	(158, 30, 13, 2, '1:34.066', 94066),
	(158, 30, 14, 2, '1:33.227', 93227),
	(158, 30, 15, 2, '1:32.763', 92763),
	(158, 30, 16, 2, '1:32.471', 92471),
	(158, 30, 17, 2, '1:32.329', 92329),
	(158, 30, 18, 2, '1:32.121', 92121),
	(158, 30, 19, 1, '1:33.202', 93202),
	(158, 30, 20, 1, '1:33.939', 93939),
	(158, 30, 21, 1, '1:33.907', 93907),
	(158, 30, 22, 1, '1:33.599', 93599),
	(158, 30, 23, 1, '1:32.822', 92822),
	(158, 30, 24, 1, '1:32.319', 92319),
	(158, 30, 25, 1, '1:33.224', 93224),
	(158, 30, 26, 1, '1:31.846', 91846),
	(158, 30, 27, 1, '1:32.011', 92011),
	(158, 30, 28, 1, '1:31.752', 91752),
	(158, 30, 29, 1, '1:31.795', 91795),
	(158, 30, 30, 3, '2:00.020', 120020),
	(158, 30, 31, 3, '1:39.493', 99493),
	(158, 30, 32, 3, '1:34.223', 94223),
	(158, 30, 33, 2, '1:33.702', 93702),
	(158, 30, 34, 2, '1:34.038', 94038),
	(158, 30, 35, 2, '1:33.845', 93845),
	(158, 30, 36, 1, '1:33.821', 93821),
	(158, 30, 37, 1, '1:34.141', 94141),
	(158, 30, 38, 1, '1:34.434', 94434),
	(158, 30, 39, 1, '1:34.171', 94171),
	(158, 30, 40, 1, '1:34.306', 94306),
	(158, 30, 41, 1, '1:35.396', 95396),
	(158, 30, 42, 1, '1:34.141', 94141),
	(158, 30, 43, 1, '1:34.552', 94552),
	(158, 30, 44, 1, '1:33.899', 93899),
	(158, 30, 45, 2, '1:34.055', 94055),
	(158, 30, 46, 1, '1:34.231', 94231),
	(158, 30, 47, 1, '1:33.951', 93951),
	(158, 30, 48, 1, '1:34.887', 94887),
	(158, 30, 49, 1, '1:33.455', 93455),
	(158, 30, 50, 1, '1:33.185', 93185),
	(158, 30, 51, 1, '1:32.858', 92858),
	(158, 30, 52, 1, '1:32.638', 92638),
	(158, 30, 53, 1, '1:34.244', 94244),
	(158, 30, 54, 1, '1:33.932', 93932),
	(158, 30, 55, 1, '1:34.243', 94243),
	(158, 30, 56, 1, '1:35.372', 95372),
	(158, 30, 57, 1, '1:36.258', 96258),
	(158, 30, 58, 1, '1:42.620', 102620),
	(158, 35, 1, 7, '1:46.488', 106488),
	(158, 35, 2, 7, '1:37.563', 97563),
	(158, 35, 3, 7, '1:37.113', 97113),
	(158, 35, 4, 7, '1:36.564', 96564),
	(158, 35, 5, 7, '1:36.309', 96309),
	(158, 35, 6, 7, '1:36.109', 96109),
	(158, 35, 7, 7, '1:36.142', 96142),
	(158, 35, 8, 7, '1:55.243', 115243),
	(158, 35, 9, 7, '2:27.649', 147649),
	(158, 35, 10, 7, '2:38.726', 158726),
	(158, 35, 11, 6, '1:37.501', 97501),
	(158, 35, 12, 6, '1:36.476', 96476),
	(158, 35, 13, 6, '1:36.252', 96252),
	(158, 35, 14, 6, '1:35.814', 95814),
	(158, 35, 15, 6, '1:35.343', 95343),
	(158, 35, 16, 6, '1:35.303', 95303),
	(158, 35, 17, 6, '1:35.154', 95154),
	(158, 35, 18, 6, '1:34.765', 94765),
	(158, 35, 19, 5, '1:35.459', 95459),
	(158, 35, 20, 5, '1:34.851', 94851),
	(158, 35, 21, 5, '1:35.038', 95038),
	(158, 35, 22, 5, '1:34.579', 94579),
	(158, 35, 23, 5, '1:34.608', 94608),
	(158, 35, 24, 5, '1:34.332', 94332),
	(158, 35, 25, 5, '1:34.076', 94076),
	(158, 35, 26, 5, '1:34.268', 94268),
	(158, 35, 27, 5, '1:34.281', 94281),
	(158, 35, 28, 5, '1:34.506', 94506),
	(158, 35, 29, 5, '1:34.023', 94023),
	(158, 35, 30, 5, '1:34.571', 94571),
	(158, 35, 31, 5, '1:34.120', 94120),
	(158, 35, 32, 5, '1:33.795', 93795),
	(158, 35, 33, 4, '1:33.809', 93809),
	(158, 35, 34, 4, '1:33.314', 93314),
	(158, 35, 35, 4, '1:33.185', 93185),
	(158, 35, 36, 2, '1:33.943', 93943),
	(158, 35, 37, 5, '2:01.840', 121840),
	(158, 35, 38, 5, '1:40.890', 100890),
	(158, 35, 39, 4, '1:36.486', 96486),
	(158, 35, 40, 4, '1:35.257', 95257),
	(158, 35, 41, 4, '1:34.681', 94681),
	(158, 35, 42, 4, '1:35.500', 95500),
	(158, 35, 43, 4, '1:35.278', 95278),
	(158, 35, 44, 4, '1:34.685', 94685),
	(158, 35, 45, 4, '1:34.554', 94554),
	(158, 35, 46, 4, '1:34.486', 94486),
	(158, 35, 47, 4, '1:35.150', 95150),
	(158, 35, 48, 4, '1:34.936', 94936),
	(158, 35, 49, 4, '1:34.796', 94796),
	(158, 35, 50, 4, '1:34.489', 94489),
	(158, 35, 51, 4, '1:34.408', 94408),
	(158, 35, 52, 4, '1:34.071', 94071),
	(158, 35, 53, 4, '1:34.076', 94076),
	(158, 35, 54, 4, '1:34.135', 94135),
	(158, 35, 55, 4, '1:34.121', 94121),
	(158, 35, 56, 4, '1:33.663', 93663),
	(158, 35, 57, 4, '1:33.309', 93309),
	(158, 35, 58, 4, '1:34.351', 94351),
	(158, 37, 1, 12, '1:49.440', 109440),
	(158, 37, 2, 11, '1:37.073', 97073),
	(158, 37, 3, 10, '1:36.570', 96570),
	(158, 37, 4, 10, '1:36.534', 96534),
	(158, 37, 5, 10, '1:36.520', 96520),
	(158, 37, 6, 10, '1:35.663', 95663),
	(158, 41, 1, 14, '1:50.702', 110702),
	(158, 41, 2, 14, '1:37.941', 97941),
	(158, 41, 3, 14, '1:37.528', 97528),
	(158, 41, 4, 14, '1:36.621', 96621),
	(158, 41, 5, 14, '1:37.079', 97079),
	(158, 41, 6, 14, '1:35.985', 95985),
	(158, 41, 7, 11, '1:40.257', 100257),
	(158, 41, 8, 11, '1:49.755', 109755),
	(158, 41, 9, 11, '2:28.118', 148118),
	(158, 41, 10, 11, '2:36.100', 156100),
	(158, 41, 11, 10, '1:37.791', 97791),
	(158, 41, 12, 10, '1:36.513', 96513),
	(158, 41, 13, 10, '1:36.474', 96474),
	(158, 41, 14, 10, '1:35.839', 95839),
	(158, 41, 15, 10, '1:35.612', 95612),
	(158, 41, 16, 10, '1:35.781', 95781),
	(158, 41, 17, 10, '1:35.459', 95459),
	(158, 41, 18, 10, '1:35.208', 95208),
	(158, 41, 19, 9, '1:35.189', 95189),
	(158, 41, 20, 9, '1:34.776', 94776),
	(158, 41, 21, 9, '1:35.297', 95297),
	(158, 41, 22, 9, '1:34.729', 94729),
	(158, 41, 23, 9, '1:34.358', 94358),
	(158, 41, 24, 9, '1:34.383', 94383),
	(158, 41, 25, 9, '1:34.568', 94568),
	(158, 41, 26, 9, '1:34.714', 94714),
	(158, 41, 27, 9, '1:34.116', 94116),
	(158, 41, 28, 9, '1:34.084', 94084),
	(158, 41, 29, 9, '1:33.981', 93981),
	(158, 41, 30, 8, '1:33.933', 93933),
	(158, 41, 31, 8, '1:34.206', 94206),
	(158, 41, 32, 8, '1:33.785', 93785),
	(158, 41, 33, 8, '1:33.750', 93750),
	(158, 41, 34, 7, '1:33.435', 93435),
	(158, 41, 35, 9, '1:58.777', 118777),
	(158, 41, 36, 8, '1:41.304', 101304),
	(158, 41, 37, 9, '1:36.482', 96482),
	(158, 41, 38, 8, '1:36.036', 96036),
	(158, 41, 39, 8, '1:35.059', 95059),
	(158, 41, 40, 7, '1:34.499', 94499),
	(158, 41, 41, 7, '1:34.806', 94806),
	(158, 41, 42, 7, '1:34.092', 94092),
	(158, 41, 43, 7, '1:34.231', 94231),
	(158, 41, 44, 7, '1:34.513', 94513),
	(158, 41, 45, 7, '1:34.641', 94641),
	(158, 41, 46, 7, '1:34.360', 94360),
	(158, 41, 47, 6, '1:34.727', 94727),
	(158, 41, 48, 6, '1:34.924', 94924),
	(158, 41, 49, 6, '1:34.430', 94430),
	(158, 41, 50, 7, '1:36.071', 96071),
	(158, 41, 51, 7, '1:33.816', 93816),
	(158, 41, 52, 7, '1:34.034', 94034),
	(158, 41, 53, 7, '1:33.933', 93933),
	(158, 41, 54, 7, '1:33.937', 93937),
	(158, 41, 55, 7, '1:34.047', 94047),
	(158, 41, 56, 7, '1:33.941', 93941),
	(158, 41, 57, 7, '1:33.860', 93860),
	(158, 41, 58, 7, '1:33.868', 93868),
	(158, 48, 1, 22, '4:30.954', 270954),
	(158, 48, 2, 21, '1:42.399', 102399),
	(158, 48, 3, 21, '1:36.270', 96270),
	(158, 48, 4, 21, '1:35.823', 95823),
	(158, 48, 5, 21, '1:35.774', 95774),
	(158, 48, 6, 21, '1:37.325', 97325),
	(158, 48, 7, 18, '1:37.178', 97178),
	(158, 48, 8, 18, '1:46.746', 106746),
	(158, 48, 9, 18, '2:32.235', 152235),
	(158, 48, 10, 18, '1:37.570', 97570),
	(158, 48, 11, 18, '1:36.664', 96664),
	(158, 48, 12, 17, '1:38.116', 98116),
	(158, 48, 13, 17, '1:37.020', 97020),
	(158, 48, 14, 17, '1:38.400', 98400),
	(158, 48, 15, 17, '1:36.880', 96880),
	(158, 48, 16, 17, '1:35.702', 95702),
	(158, 48, 17, 17, '1:35.596', 95596),
	(158, 48, 18, 17, '1:36.254', 96254),
	(158, 48, 19, 16, '1:35.328', 95328),
	(158, 48, 20, 16, '1:34.942', 94942),
	(158, 48, 21, 16, '1:34.901', 94901),
	(158, 48, 22, 16, '1:35.648', 95648),
	(158, 48, 23, 15, '1:34.503', 94503),
	(158, 48, 24, 15, '1:34.488', 94488),
	(158, 48, 25, 15, '1:34.414', 94414),
	(158, 48, 26, 15, '1:34.235', 94235),
	(158, 48, 27, 15, '1:34.145', 94145),
	(158, 48, 28, 14, '1:34.127', 94127),
	(158, 48, 29, 14, '1:33.656', 93656),
	(158, 48, 30, 14, '2:01.453', 121453),
	(158, 48, 31, 14, '1:40.939', 100939),
	(158, 48, 32, 14, '1:35.885', 95885),
	(158, 48, 33, 14, '1:35.845', 95845),
	(158, 48, 34, 14, '1:37.905', 97905),
	(158, 48, 35, 14, '1:35.862', 95862),
	(158, 48, 36, 13, '1:35.301', 95301),
	(158, 48, 37, 13, '1:34.657', 94657),
	(158, 48, 38, 13, '1:34.746', 94746),
	(158, 48, 39, 13, '1:36.107', 96107),
	(158, 48, 40, 12, '1:35.042', 95042),
	(158, 48, 41, 10, '1:34.875', 94875),
	(158, 48, 42, 10, '1:35.343', 95343),
	(158, 48, 43, 10, '1:34.976', 94976),
	(158, 48, 44, 10, '1:33.954', 93954),
	(158, 48, 45, 10, '1:34.504', 94504),
	(158, 48, 46, 10, '1:35.229', 95229),
	(158, 48, 47, 9, '1:34.226', 94226),
	(158, 48, 48, 9, '1:34.660', 94660),
	(158, 48, 49, 9, '1:34.117', 94117),
	(158, 48, 50, 9, '1:33.651', 93651),
	(158, 48, 51, 9, '1:33.489', 93489),
	(158, 48, 52, 9, '1:33.924', 93924),
	(158, 48, 53, 9, '1:33.474', 93474),
	(158, 48, 54, 9, '1:33.231', 93231),
	(158, 48, 55, 9, '1:34.513', 94513),
	(158, 48, 56, 9, '1:33.379', 93379),
	(158, 48, 57, 9, '1:34.442', 94442),
	(158, 49, 1, 4, '1:43.598', 103598),
	(158, 49, 2, 4, '1:36.649', 96649),
	(158, 49, 3, 4, '1:36.203', 96203),
	(158, 49, 4, 4, '1:35.852', 95852),
	(158, 49, 5, 4, '1:36.062', 96062),
	(158, 49, 6, 4, '1:35.847', 95847),
	(158, 49, 7, 4, '1:36.137', 96137),
	(158, 49, 8, 4, '1:56.829', 116829),
	(158, 49, 9, 4, '2:26.546', 146546),
	(158, 49, 10, 4, '2:42.249', 162249),
	(158, 49, 11, 3, '1:36.643', 96643),
	(158, 49, 12, 3, '1:35.381', 95381),
	(158, 49, 13, 3, '1:35.392', 95392),
	(158, 49, 14, 3, '1:34.700', 94700),
	(158, 49, 15, 3, '1:34.521', 94521),
	(158, 49, 16, 3, '1:34.446', 94446),
	(158, 49, 17, 3, '1:34.273', 94273),
	(158, 49, 18, 3, '1:34.384', 94384),
	(158, 49, 19, 2, '1:35.474', 95474),
	(158, 49, 20, 2, '1:34.421', 94421),
	(158, 49, 21, 2, '1:34.118', 94118),
	(158, 49, 22, 2, '1:34.182', 94182),
	(158, 49, 23, 2, '1:33.819', 93819),
	(158, 49, 24, 2, '1:33.637', 93637),
	(158, 49, 25, 2, '1:33.513', 93513),
	(158, 49, 26, 2, '1:32.999', 92999),
	(158, 49, 27, 2, '1:32.733', 92733),
	(158, 49, 28, 2, '1:32.664', 92664),
	(158, 49, 29, 2, '1:33.166', 93166),
	(158, 49, 30, 1, '1:33.150', 93150),
	(158, 49, 31, 1, '1:32.962', 92962),
	(158, 49, 32, 1, '1:32.702', 92702),
	(158, 49, 33, 1, '1:33.424', 93424),
	(158, 49, 34, 1, '1:32.110', 92110),
	(158, 49, 35, 1, '1:32.258', 92258),
	(158, 49, 36, 6, '2:10.993', 130993),
	(158, 49, 37, 4, '1:38.932', 98932),
	(158, 49, 38, 4, '1:50.196', 110196),
	(158, 49, 39, 5, '1:38.104', 98104),
	(158, 50, 1, 10, '1:48.410', 108410),
	(158, 50, 2, 9, '1:37.163', 97163),
	(158, 50, 3, 9, '1:36.709', 96709),
	(158, 50, 4, 9, '1:36.844', 96844),
	(158, 50, 5, 9, '1:36.127', 96127),
	(158, 50, 6, 9, '1:35.960', 95960),
	(158, 50, 7, 19, '6:21.969', 381969),
	(158, 50, 8, 19, '2:21.774', 141774),
	(158, 50, 9, 19, '1:37.926', 97926),
	(158, 50, 10, 19, '1:36.561', 96561),
	(158, 50, 11, 19, '1:36.583', 96583),
	(158, 50, 12, 18, '1:37.370', 97370),
	(158, 50, 13, 18, '1:37.295', 97295),
	(158, 50, 14, 18, '1:36.920', 96920),
	(158, 50, 15, 18, '1:35.461', 95461),
	(158, 50, 16, 18, '1:34.834', 94834),
	(158, 55, 1, 20, '1:56.846', 116846),
	(158, 55, 2, 19, '1:37.157', 97157),
	(158, 55, 3, 18, '1:37.203', 97203),
	(158, 55, 4, 18, '1:36.671', 96671),
	(158, 55, 5, 20, '1:45.029', 105029),
	(158, 55, 6, 20, '1:37.065', 97065),
	(158, 55, 7, 17, '1:41.284', 101284),
	(158, 55, 8, 17, '1:42.990', 102990),
	(158, 55, 9, 16, '2:26.383', 146383),
	(158, 55, 10, 16, '2:33.574', 153574),
	(158, 55, 11, 14, '1:35.969', 95969),
	(158, 55, 12, 14, '1:36.848', 96848),
	(158, 55, 13, 13, '1:36.068', 96068),
	(158, 55, 14, 13, '1:35.504', 95504),
	(158, 55, 15, 13, '1:35.889', 95889),
	(158, 55, 16, 13, '1:35.610', 95610),
	(158, 55, 17, 13, '1:35.923', 95923),
	(158, 55, 18, 13, '1:35.088', 95088),
	(158, 55, 19, 12, '1:35.277', 95277),
	(158, 55, 20, 12, '1:35.117', 95117),
	(158, 55, 21, 14, '2:00.708', 120708),
	(158, 55, 22, 14, '1:40.469', 100469),
	(158, 55, 23, 13, '1:35.546', 95546),
	(158, 55, 24, 13, '1:35.313', 95313),
	(158, 55, 25, 13, '1:35.787', 95787),
	(158, 55, 26, 13, '1:35.832', 95832),
	(158, 55, 27, 13, '1:35.603', 95603),
	(158, 56, 1, 9, '1:48.028', 108028),
	(158, 56, 2, 10, '1:38.299', 98299),
	(158, 56, 3, 11, '1:37.874', 97874),
	(158, 56, 4, 11, '1:36.409', 96409),
	(158, 56, 5, 11, '1:36.401', 96401),
	(158, 56, 6, 11, '1:35.789', 95789),
	(158, 57, 1, 1, '1:40.366', 100366),
	(158, 57, 2, 1, '1:34.181', 94181),
	(158, 57, 3, 1, '1:34.105', 94105),
	(158, 57, 4, 1, '1:33.886', 93886),
	(158, 57, 5, 1, '1:34.201', 94201),
	(158, 57, 6, 1, '1:33.759', 93759),
	(158, 57, 7, 1, '1:33.583', 93583),
	(158, 57, 8, 1, '2:07.485', 127485),
	(158, 57, 9, 1, '2:27.852', 147852),
	(158, 57, 10, 1, '2:44.270', 164270),
	(158, 57, 11, 1, '1:35.170', 95170),
	(158, 57, 12, 1, '1:33.340', 93340),
	(158, 57, 13, 1, '1:33.435', 93435),
	(158, 57, 14, 1, '1:32.670', 92670),
	(158, 57, 15, 1, '1:32.773', 92773),
	(158, 57, 16, 1, '1:32.723', 92723),
	(158, 57, 17, 1, '1:32.544', 92544),
	(158, 57, 18, 1, '1:32.433', 92433),
	(158, 60, 1, 19, '1:56.653', 116653),
	(158, 60, 2, 20, '1:38.974', 98974),
	(158, 60, 3, 20, '1:37.526', 97526),
	(158, 60, 4, 20, '1:38.619', 98619),
	(158, 60, 5, 19, '1:40.631', 100631),
	(158, 60, 6, 19, '1:36.845', 96845),
	(158, 60, 7, 16, '1:41.505', 101505),
	(158, 60, 8, 16, '1:43.008', 103008),
	(158, 60, 9, 17, '2:39.968', 159968),
	(158, 60, 10, 17, '2:22.342', 142342),
	(158, 60, 11, 16, '1:38.728', 98728),
	(158, 60, 12, 16, '1:37.463', 97463),
	(158, 60, 13, 16, '1:37.572', 97572),
	(158, 60, 14, 16, '1:37.344', 97344),
	(158, 60, 15, 16, '1:37.212', 97212),
	(158, 60, 16, 16, '1:36.976', 96976),
	(158, 60, 17, 16, '1:37.085', 97085),
	(158, 60, 18, 16, '1:36.594', 96594),
	(158, 60, 19, 14, '1:37.227', 97227),
	(158, 60, 20, 14, '1:36.384', 96384),
	(158, 60, 21, 13, '1:37.024', 97024),
	(158, 60, 22, 13, '1:36.765', 96765),
	(158, 60, 23, 12, '1:35.732', 95732),
	(158, 60, 24, 12, '1:36.386', 96386),
	(158, 60, 25, 12, '1:36.830', 96830),
	(158, 60, 26, 12, '1:35.752', 95752),
	(158, 60, 27, 12, '1:35.977', 95977),
	(158, 60, 28, 12, '1:35.517', 95517),
	(158, 60, 29, 12, '1:35.530', 95530),
	(158, 60, 30, 12, '1:35.914', 95914),
	(158, 60, 31, 12, '1:35.851', 95851),
	(158, 60, 32, 12, '1:35.380', 95380),
	(158, 60, 33, 12, '1:35.241', 95241),
	(158, 60, 34, 12, '1:35.636', 95636),
	(158, 60, 35, 12, '1:35.594', 95594),
	(158, 60, 36, 12, '2:05.958', 125958),
	(158, 60, 37, 12, '1:43.305', 103305),
	(158, 60, 38, 12, '1:36.285', 96285),
	(158, 60, 39, 12, '1:42.018', 102018),
	(158, 60, 40, 11, '2:34.757', 154757),
	(158, 63, 1, 8, '1:47.177', 107177),
	(158, 63, 2, 8, '1:37.505', 97505),
	(158, 63, 3, 8, '1:37.317', 97317),
	(158, 63, 4, 8, '1:36.837', 96837),
	(158, 63, 5, 8, '1:36.057', 96057),
	(158, 63, 6, 8, '1:35.957', 95957),
	(158, 63, 7, 8, '1:36.654', 96654),
	(158, 63, 8, 8, '1:55.452', 115452),
	(158, 63, 9, 8, '2:27.394', 147394),
	(158, 63, 10, 8, '2:38.037', 158037),
	(158, 63, 11, 7, '1:37.815', 97815),
	(158, 63, 12, 7, '1:36.207', 96207),
	(158, 63, 13, 7, '1:36.322', 96322),
	(158, 63, 14, 7, '1:35.813', 95813),
	(158, 63, 15, 7, '1:35.440', 95440),
	(158, 63, 16, 7, '1:35.229', 95229),
	(158, 63, 17, 7, '1:35.057', 95057),
	(158, 63, 18, 7, '1:35.056', 95056),
	(158, 63, 19, 6, '1:35.230', 95230),
	(158, 63, 20, 6, '1:34.983', 94983),
	(158, 63, 21, 6, '1:34.857', 94857),
	(158, 63, 22, 6, '1:34.564', 94564),
	(158, 63, 23, 6, '1:34.736', 94736),
	(158, 63, 24, 6, '1:34.368', 94368),
	(158, 63, 25, 6, '1:34.122', 94122),
	(158, 63, 26, 6, '1:34.064', 94064),
	(158, 63, 27, 6, '1:34.410', 94410),
	(158, 63, 28, 6, '1:34.338', 94338),
	(158, 63, 29, 6, '1:34.184', 94184),
	(158, 63, 30, 11, '2:00.632', 120632),
	(158, 63, 31, 11, '1:40.179', 100179),
	(158, 63, 32, 11, '1:34.348', 94348),
	(158, 63, 33, 11, '1:34.416', 94416),
	(158, 63, 34, 11, '1:34.339', 94339),
	(158, 63, 35, 11, '1:34.277', 94277),
	(158, 63, 36, 9, '1:35.438', 95438),
	(158, 63, 37, 8, '1:35.812', 95812),
	(158, 63, 38, 9, '1:36.610', 96610),
	(158, 63, 39, 9, '1:35.118', 95118),
	(158, 63, 40, 8, '1:34.521', 94521),
	(158, 63, 41, 8, '1:34.585', 94585),
	(158, 63, 42, 8, '1:35.041', 95041),
	(158, 63, 43, 8, '1:34.066', 94066),
	(158, 63, 44, 8, '1:33.906', 93906),
	(158, 63, 45, 8, '1:34.480', 94480),
	(158, 63, 46, 8, '1:34.366', 94366),
	(158, 63, 47, 7, '1:34.936', 94936),
	(158, 63, 48, 7, '1:34.628', 94628),
	(158, 63, 49, 7, '1:34.428', 94428),
	(158, 63, 50, 6, '1:35.087', 95087),
	(158, 63, 51, 6, '1:33.471', 93471),
	(158, 63, 52, 6, '1:34.090', 94090),
	(158, 63, 53, 6, '1:34.007', 94007),
	(158, 63, 54, 6, '1:34.025', 94025),
	(158, 63, 55, 6, '1:34.312', 94312),
	(158, 63, 56, 6, '1:33.656', 93656),
	(158, 63, 57, 6, '1:33.698', 93698),
	(158, 63, 58, 6, '1:33.957', 93957),
	(158, 64, 1, 17, '1:54.242', 114242),
	(158, 64, 2, 17, '1:38.987', 98987),
	(158, 64, 3, 17, '1:37.596', 97596),
	(158, 64, 4, 17, '1:36.657', 96657),
	(158, 64, 5, 17, '1:36.354', 96354),
	(158, 64, 6, 17, '1:36.681', 96681),
	(158, 64, 7, 14, '1:37.908', 97908),
	(158, 64, 8, 14, '1:51.105', 111105),
	(158, 64, 9, 14, '2:28.015', 148015),
	(158, 64, 10, 14, '2:34.955', 154955),
	(158, 64, 11, 13, '1:37.242', 97242),
	(158, 64, 12, 13, '1:36.958', 96958),
	(158, 64, 13, 14, '1:37.797', 97797),
	(158, 64, 14, 14, '1:35.549', 95549),
	(158, 64, 15, 14, '1:35.491', 95491),
	(158, 64, 16, 14, '1:35.801', 95801),
	(158, 64, 17, 14, '1:35.468', 95468),
	(158, 64, 18, 14, '1:36.207', 96207),
	(158, 64, 19, 15, '2:20.777', 140777),
	(158, 64, 20, 15, '1:42.102', 102102),
	(158, 64, 21, 15, '1:35.621', 95621),
	(158, 64, 22, 15, '1:34.997', 94997),
	(158, 64, 23, 14, '1:33.719', 93719),
	(158, 64, 24, 14, '1:35.709', 95709),
	(158, 64, 25, 14, '1:33.989', 93989),
	(158, 64, 26, 14, '1:34.165', 94165),
	(158, 64, 27, 14, '1:33.312', 93312),
	(158, 64, 28, 13, '1:33.689', 93689),
	(158, 64, 29, 13, '1:33.597', 93597),
	(158, 64, 30, 13, '1:34.352', 94352),
	(158, 64, 31, 13, '1:34.352', 94352),
	(158, 64, 32, 13, '1:33.315', 93315),
	(158, 64, 33, 13, '1:33.081', 93081),
	(158, 64, 34, 13, '1:32.997', 92997),
	(158, 64, 35, 13, '1:34.688', 94688),
	(158, 64, 36, 11, '1:34.236', 94236),
	(158, 64, 37, 11, '1:33.572', 93572),
	(158, 64, 38, 11, '1:32.977', 92977),
	(158, 64, 39, 11, '1:32.996', 92996),
	(158, 64, 40, 10, '2:26.322', 146322),
	(158, 64, 41, 11, '2:32.051', 152051),
	(158, 65, 1, 21, '2:12.970', 132970),
	(159, 2, 1, 16, '1:33.408', 93408),
	(159, 2, 2, 17, '1:22.827', 82827),
	(159, 2, 3, 17, '1:20.925', 80925),
	(159, 2, 4, 17, '1:20.032', 80032),
	(159, 2, 5, 17, '1:20.329', 80329),
	(159, 2, 6, 17, '1:19.881', 79881),
	(159, 2, 7, 17, '1:20.634', 80634),
	(159, 2, 8, 17, '1:19.765', 79765),
	(159, 2, 9, 17, '1:19.917', 79917),
	(159, 14, 1, 3, '1:25.721', 85721),
	(159, 14, 2, 4, '1:19.746', 79746),
	(159, 14, 3, 4, '1:19.196', 79196),
	(159, 14, 4, 4, '1:18.537', 78537),
	(159, 14, 5, 4, '1:19.006', 79006),
	(159, 14, 6, 4, '1:17.960', 77960),
	(159, 14, 7, 4, '1:18.289', 78289),
	(159, 14, 8, 4, '1:17.860', 77860),
	(159, 14, 9, 4, '1:17.696', 77696),
	(159, 14, 10, 4, '1:17.437', 77437),
	(159, 14, 11, 4, '1:17.200', 77200),
	(159, 14, 12, 4, '1:17.230', 77230),
	(159, 14, 13, 4, '1:16.857', 76857),
	(159, 14, 14, 4, '1:17.373', 77373),
	(159, 14, 15, 4, '1:16.630', 76630),
	(159, 14, 16, 4, '1:16.744', 76744),
	(159, 14, 17, 4, '1:16.196', 76196),
	(159, 14, 18, 4, '1:16.598', 76598),
	(159, 14, 19, 4, '1:16.372', 76372),
	(159, 14, 20, 4, '1:16.236', 76236),
	(159, 14, 21, 4, '1:17.656', 77656),
	(159, 14, 22, 4, '1:18.380', 78380),
	(159, 14, 23, 3, '1:17.422', 77422),
	(159, 14, 24, 3, '1:17.146', 77146),
	(159, 14, 25, 3, '1:17.839', 77839),
	(159, 14, 26, 3, '1:17.364', 77364),
	(159, 14, 27, 3, '1:16.670', 76670),
	(159, 14, 28, 3, '1:16.707', 76707),
	(159, 14, 29, 3, '1:16.288', 76288),
	(159, 14, 30, 3, '1:16.299', 76299),
	(159, 14, 31, 2, '1:16.979', 76979),
	(159, 14, 32, 2, '1:16.710', 76710),
	(159, 14, 33, 2, '1:16.400', 76400),
	(159, 14, 34, 2, '1:16.092', 76092),
	(159, 14, 35, 2, '1:16.156', 76156),
	(159, 14, 36, 2, '1:15.898', 75898),
	(159, 14, 37, 2, '1:15.832', 75832),
	(159, 14, 38, 2, '1:15.987', 75987),
	(159, 14, 39, 2, '1:15.954', 75954),
	(159, 14, 40, 2, '1:16.211', 76211),
	(159, 14, 41, 2, '1:16.405', 76405),
	(159, 14, 42, 2, '1:16.947', 76947),
	(159, 14, 43, 2, '1:20.139', 80139),
	(159, 14, 44, 2, '1:40.175', 100175),
	(159, 14, 45, 2, '1:17.679', 77679),
	(159, 14, 46, 2, '1:17.457', 77457),
	(159, 14, 47, 2, '1:17.300', 77300),
	(159, 14, 48, 2, '1:17.229', 77229),
	(159, 14, 49, 2, '1:17.334', 77334),
	(159, 14, 50, 2, '1:16.959', 76959),
	(159, 14, 51, 2, '1:17.000', 77000),
	(159, 14, 52, 2, '1:16.685', 76685),
	(159, 14, 53, 2, '1:18.502', 78502),
	(159, 14, 54, 2, '1:17.189', 77189),
	(159, 14, 55, 2, '1:17.236', 77236),
	(159, 14, 56, 2, '1:17.278', 77278),
	(159, 14, 57, 2, '1:17.544', 77544),
	(159, 14, 58, 2, '1:16.636', 76636),
	(159, 14, 59, 2, '1:16.510', 76510),
	(159, 14, 60, 2, '1:16.211', 76211),
	(159, 14, 61, 2, '1:16.692', 76692),
	(159, 14, 62, 2, '1:16.753', 76753),
	(159, 14, 63, 2, '1:16.437', 76437),
	(159, 14, 64, 2, '1:16.449', 76449),
	(159, 14, 65, 2, '1:16.225', 76225),
	(159, 14, 66, 2, '1:15.936', 75936),
	(159, 14, 67, 2, '1:16.305', 76305),
	(159, 14, 68, 2, '1:15.633', 75633),
	(159, 14, 69, 2, '1:15.999', 75999),
	(159, 14, 70, 2, '1:15.967', 75967),
	(159, 14, 71, 2, '1:15.888', 75888),
	(159, 15, 1, 9, '1:29.366', 89366),
	(159, 15, 2, 8, '1:20.677', 80677),
	(159, 15, 3, 8, '1:19.892', 79892),
	(159, 15, 4, 7, '1:18.791', 78791),
	(159, 15, 5, 7, '1:19.048', 79048),
	(159, 15, 6, 7, '1:19.216', 79216),
	(159, 15, 7, 6, '1:18.630', 78630),
	(159, 15, 8, 6, '1:18.781', 78781),
	(159, 15, 9, 6, '1:18.331', 78331),
	(159, 15, 10, 6, '1:18.236', 78236),
	(159, 15, 11, 6, '1:18.658', 78658),
	(159, 15, 12, 6, '1:18.651', 78651),
	(159, 15, 13, 6, '1:18.213', 78213),
	(159, 15, 14, 6, '1:17.819', 77819),
	(159, 15, 15, 6, '1:18.050', 78050),
	(159, 15, 16, 5, '1:17.039', 77039),
	(159, 15, 17, 5, '1:16.975', 76975),
	(159, 15, 18, 5, '1:17.232', 77232),
	(159, 15, 19, 5, '1:16.863', 76863),
	(159, 15, 20, 5, '1:16.594', 76594),
	(159, 15, 21, 5, '1:16.750', 76750),
	(159, 15, 22, 5, '1:17.120', 77120),
	(159, 15, 23, 5, '1:16.733', 76733),
	(159, 15, 24, 5, '1:16.559', 76559),
	(159, 15, 25, 5, '1:16.432', 76432),
	(159, 15, 26, 5, '1:16.527', 76527),
	(159, 15, 27, 4, '1:16.997', 76997),
	(159, 15, 28, 4, '1:21.237', 81237),
	(159, 15, 29, 7, '1:41.470', 101470),
	(159, 15, 30, 7, '1:19.071', 79071),
	(159, 15, 31, 6, '1:18.275', 78275),
	(159, 15, 32, 6, '1:18.190', 78190),
	(159, 15, 33, 6, '1:17.995', 77995),
	(159, 15, 34, 6, '1:17.563', 77563),
	(159, 15, 35, 6, '1:17.596', 77596),
	(159, 15, 36, 5, '1:17.156', 77156),
	(159, 15, 37, 5, '1:17.239', 77239),
	(159, 15, 38, 5, '1:17.231', 77231),
	(159, 15, 39, 5, '1:17.267', 77267),
	(159, 15, 40, 5, '1:17.626', 77626),
	(159, 15, 41, 5, '1:17.805', 77805),
	(159, 15, 42, 4, '1:17.476', 77476),
	(159, 15, 43, 4, '1:17.333', 77333),
	(159, 15, 44, 4, '1:17.168', 77168),
	(159, 15, 45, 4, '1:17.025', 77025),
	(159, 15, 46, 4, '1:18.463', 78463),
	(159, 15, 47, 4, '1:16.784', 76784),
	(159, 15, 48, 4, '1:16.792', 76792),
	(159, 15, 49, 4, '1:16.563', 76563),
	(159, 15, 50, 4, '1:16.375', 76375),
	(159, 15, 51, 4, '1:16.664', 76664),
	(159, 15, 52, 4, '1:16.834', 76834),
	(159, 15, 53, 4, '1:16.853', 76853),
	(159, 15, 54, 4, '1:16.852', 76852),
	(159, 15, 55, 4, '1:16.727', 76727),
	(159, 15, 56, 4, '1:21.888', 81888),
	(159, 15, 57, 5, '1:38.358', 98358),
	(159, 15, 58, 5, '1:17.520', 77520),
	(159, 15, 59, 5, '1:17.783', 77783),
	(159, 15, 60, 5, '1:16.789', 76789),
	(159, 15, 61, 5, '1:16.457', 76457),
	(159, 15, 62, 5, '1:16.893', 76893),
	(159, 15, 63, 5, '1:17.026', 77026),
	(159, 15, 64, 5, '1:16.832', 76832),
	(159, 15, 65, 5, '1:16.589', 76589),
	(159, 15, 66, 5, '1:16.494', 76494),
	(159, 15, 67, 5, '1:16.814', 76814),
	(159, 15, 68, 5, '1:16.672', 76672),
	(159, 15, 69, 5, '1:16.900', 76900),
	(159, 15, 70, 5, '1:17.795', 77795),
	(159, 15, 71, 5, '1:19.431', 79431),
	(159, 18, 1, 13, '1:32.042', 92042),
	(159, 18, 2, 14, '1:22.063', 82063),
	(159, 18, 3, 14, '1:20.442', 80442),
	(159, 18, 4, 14, '1:20.002', 80002),
	(159, 18, 5, 14, '1:20.346', 80346),
	(159, 18, 6, 14, '1:19.484', 79484),
	(159, 18, 7, 14, '1:20.282', 80282),
	(159, 18, 8, 14, '1:19.309', 79309),
	(159, 18, 9, 13, '1:19.293', 79293),
	(159, 18, 10, 13, '1:19.166', 79166),
	(159, 18, 11, 13, '1:19.046', 79046),
	(159, 18, 12, 12, '1:19.296', 79296),
	(159, 18, 13, 12, '1:18.785', 78785),
	(159, 18, 14, 12, '1:18.955', 78955),
	(159, 18, 15, 12, '1:18.396', 78396),
	(159, 18, 16, 12, '1:18.384', 78384),
	(159, 18, 17, 12, '1:18.402', 78402),
	(159, 18, 18, 12, '1:18.311', 78311),
	(159, 18, 19, 12, '1:18.283', 78283),
	(159, 18, 20, 12, '1:17.900', 77900),
	(159, 18, 21, 11, '1:18.416', 78416),
	(159, 18, 22, 11, '1:18.002', 78002),
	(159, 18, 23, 11, '1:18.415', 78415),
	(159, 18, 24, 11, '1:17.784', 77784),
	(159, 18, 25, 11, '1:17.792', 77792),
	(159, 18, 26, 11, '1:18.157', 78157),
	(159, 18, 27, 10, '1:18.769', 78769),
	(159, 18, 28, 10, '1:18.388', 78388),
	(159, 18, 29, 10, '1:18.346', 78346),
	(159, 18, 30, 10, '1:17.806', 77806),
	(159, 18, 31, 9, '1:17.757', 77757),
	(159, 18, 32, 9, '1:17.567', 77567),
	(159, 18, 33, 9, '1:17.976', 77976),
	(159, 18, 34, 9, '1:17.584', 77584),
	(159, 18, 35, 9, '1:17.194', 77194),
	(159, 18, 36, 8, '1:17.359', 77359),
	(159, 18, 37, 7, '1:18.945', 78945),
	(159, 18, 38, 7, '1:17.142', 77142),
	(159, 18, 39, 7, '1:16.533', 76533),
	(159, 18, 40, 7, '1:17.192', 77192),
	(159, 18, 41, 7, '1:16.379', 76379),
	(159, 18, 42, 6, '1:16.788', 76788),
	(159, 18, 43, 6, '1:17.400', 77400),
	(159, 18, 44, 6, '1:21.141', 81141),
	(159, 18, 45, 8, '1:41.132', 101132),
	(159, 18, 46, 8, '1:18.458', 78458),
	(159, 18, 47, 8, '1:19.133', 79133),
	(159, 18, 48, 8, '1:18.445', 78445),
	(159, 18, 49, 8, '1:18.610', 78610),
	(159, 18, 50, 8, '1:18.672', 78672),
	(159, 18, 51, 8, '1:18.951', 78951),
	(159, 18, 52, 8, '1:18.278', 78278),
	(159, 18, 53, 8, '1:18.527', 78527),
	(159, 18, 54, 8, '1:17.991', 77991),
	(159, 18, 55, 8, '1:19.980', 79980),
	(159, 18, 56, 7, '1:17.666', 77666),
	(159, 18, 57, 7, '1:16.677', 76677),
	(159, 18, 58, 7, '1:16.688', 76688),
	(159, 18, 59, 7, '1:18.264', 78264),
	(159, 18, 60, 7, '1:16.849', 76849),
	(159, 18, 61, 7, '1:17.458', 77458),
	(159, 18, 62, 7, '1:17.224', 77224),
	(159, 18, 63, 7, '1:17.872', 77872),
	(159, 18, 64, 7, '1:17.891', 77891),
	(159, 18, 65, 7, '1:17.343', 77343),
	(159, 18, 66, 7, '1:17.235', 77235),
	(159, 18, 67, 7, '1:16.718', 76718),
	(159, 18, 68, 7, '1:17.785', 77785),
	(159, 18, 69, 7, '1:16.525', 76525),
	(159, 18, 70, 7, '1:17.640', 77640),
	(159, 21, 1, 6, '1:28.494', 88494),
	(159, 21, 2, 6, '1:20.683', 80683),
	(159, 21, 3, 6, '1:19.580', 79580),
	(159, 21, 4, 6, '1:19.441', 79441),
	(159, 21, 5, 6, '1:19.192', 79192),
	(159, 21, 6, 6, '1:19.412', 79412),
	(159, 21, 7, 7, '1:20.792', 80792),
	(159, 21, 8, 7, '1:19.862', 79862),
	(159, 21, 9, 7, '1:19.418', 79418),
	(159, 21, 10, 7, '1:19.192', 79192),
	(159, 21, 11, 8, '1:19.229', 79229),
	(159, 21, 12, 8, '1:19.989', 79989),
	(159, 21, 13, 8, '1:19.070', 79070),
	(159, 21, 14, 8, '1:18.645', 78645),
	(159, 21, 15, 8, '1:18.504', 78504),
	(159, 21, 16, 8, '1:18.461', 78461),
	(159, 21, 17, 8, '1:18.271', 78271),
	(159, 21, 18, 8, '1:17.997', 77997),
	(159, 21, 19, 8, '1:18.194', 78194),
	(159, 21, 20, 8, '1:17.933', 77933),
	(159, 21, 21, 7, '1:18.159', 78159),
	(159, 21, 22, 7, '1:17.867', 77867),
	(159, 21, 23, 7, '1:17.637', 77637),
	(159, 21, 24, 7, '1:17.366', 77366),
	(159, 21, 25, 7, '1:17.350', 77350),
	(159, 21, 26, 7, '1:17.080', 77080),
	(159, 21, 27, 6, '1:17.185', 77185),
	(159, 21, 28, 6, '1:17.102', 77102),
	(159, 21, 29, 5, '1:17.124', 77124),
	(159, 21, 30, 5, '1:17.009', 77009),
	(159, 21, 31, 4, '1:16.932', 76932),
	(159, 21, 32, 4, '1:16.902', 76902),
	(159, 21, 33, 4, '1:17.101', 77101),
	(159, 21, 34, 4, '1:16.682', 76682),
	(159, 21, 35, 3, '1:16.556', 76556),
	(159, 21, 36, 3, '1:16.263', 76263),
	(159, 21, 37, 3, '1:16.310', 76310),
	(159, 21, 38, 3, '1:16.400', 76400),
	(159, 21, 39, 3, '1:16.402', 76402),
	(159, 21, 40, 3, '1:16.355', 76355),
	(159, 21, 41, 3, '1:16.224', 76224),
	(159, 21, 42, 3, '1:16.199', 76199),
	(159, 21, 43, 3, '1:16.259', 76259),
	(159, 21, 44, 3, '1:16.213', 76213),
	(159, 21, 45, 3, '1:16.184', 76184),
	(159, 21, 46, 3, '1:16.479', 76479),
	(159, 21, 47, 3, '1:16.609', 76609),
	(159, 21, 48, 3, '1:16.965', 76965),
	(159, 21, 49, 3, '1:17.231', 77231),
	(159, 21, 50, 3, '1:16.425', 76425),
	(159, 21, 51, 3, '1:19.910', 79910),
	(159, 21, 52, 3, '1:38.057', 98057),
	(159, 21, 53, 3, '1:16.733', 76733),
	(159, 21, 54, 3, '1:16.764', 76764),
	(159, 21, 55, 3, '1:17.230', 77230),
	(159, 21, 56, 3, '1:17.047', 77047),
	(159, 21, 57, 3, '1:17.148', 77148),
	(159, 21, 58, 3, '1:17.194', 77194),
	(159, 21, 59, 3, '1:17.215', 77215),
	(159, 21, 60, 3, '1:17.364', 77364),
	(159, 21, 61, 3, '1:16.623', 76623),
	(159, 21, 62, 3, '1:16.752', 76752),
	(159, 21, 63, 3, '1:16.976', 76976),
	(159, 21, 64, 3, '1:16.785', 76785),
	(159, 21, 65, 3, '1:18.252', 78252),
	(159, 21, 66, 3, '1:16.520', 76520),
	(159, 21, 67, 3, '1:16.335', 76335),
	(159, 21, 68, 3, '1:16.002', 76002),
	(159, 21, 69, 3, '1:16.171', 76171),
	(159, 21, 70, 3, '1:16.363', 76363),
	(159, 21, 71, 3, '1:16.799', 76799),
	(159, 22, 1, 4, '1:25.840', 85840),
	(159, 22, 2, 3, '1:19.612', 79612),
	(159, 22, 3, 3, '1:17.575', 77575),
	(159, 22, 4, 3, '1:17.295', 77295),
	(159, 22, 5, 3, '1:16.858', 76858),
	(159, 22, 6, 3, '1:17.438', 77438),
	(159, 22, 7, 3, '1:17.569', 77569),
	(159, 22, 8, 3, '1:18.245', 78245),
	(159, 22, 9, 3, '1:17.198', 77198),
	(159, 22, 10, 3, '1:16.848', 76848),
	(159, 22, 11, 3, '1:17.259', 77259),
	(159, 22, 12, 3, '1:16.672', 76672),
	(159, 22, 13, 3, '1:16.404', 76404),
	(159, 22, 14, 3, '1:17.351', 77351),
	(159, 22, 15, 2, '1:16.198', 76198),
	(159, 22, 16, 2, '1:15.801', 75801),
	(159, 22, 17, 2, '1:15.672', 75672),
	(159, 22, 18, 2, '1:15.885', 75885),
	(159, 22, 19, 2, '1:15.632', 75632),
	(159, 22, 20, 2, '1:15.868', 75868),
	(159, 22, 21, 1, '1:15.658', 75658),
	(159, 22, 22, 1, '1:19.516', 79516),
	(159, 22, 23, 4, '1:41.492', 101492),
	(159, 22, 24, 4, '1:16.868', 76868),
	(159, 22, 25, 4, '1:16.983', 76983),
	(159, 22, 26, 4, '1:16.812', 76812),
	(159, 22, 27, 8, '1:46.109', 106109),
	(159, 23, 1, 12, '1:31.713', 91713),
	(159, 23, 2, 12, '1:21.400', 81400),
	(159, 23, 3, 13, '1:21.024', 81024),
	(159, 23, 4, 13, '1:20.185', 80185),
	(159, 23, 5, 13, '1:19.914', 79914),
	(159, 23, 6, 13, '1:19.508', 79508),
	(159, 23, 7, 13, '1:19.528', 79528),
	(159, 23, 8, 13, '1:19.732', 79732),
	(159, 23, 9, 12, '1:19.487', 79487),
	(159, 23, 10, 12, '1:19.051', 79051),
	(159, 23, 11, 12, '1:19.485', 79485),
	(159, 23, 12, 11, '1:18.917', 78917),
	(159, 23, 13, 11, '1:18.824', 78824),
	(159, 23, 14, 11, '1:19.103', 79103),
	(159, 23, 15, 11, '1:18.311', 78311),
	(159, 23, 16, 11, '1:18.372', 78372),
	(159, 23, 17, 11, '1:18.408', 78408),
	(159, 23, 18, 11, '1:18.255', 78255),
	(159, 23, 19, 11, '1:18.000', 78000),
	(159, 23, 20, 11, '1:18.083', 78083),
	(159, 23, 21, 10, '1:18.290', 78290),
	(159, 23, 22, 10, '1:18.158', 78158),
	(159, 23, 23, 10, '1:17.984', 77984),
	(159, 23, 24, 10, '1:17.905', 77905),
	(159, 23, 25, 10, '1:18.151', 78151),
	(159, 23, 26, 10, '1:18.341', 78341),
	(159, 23, 27, 9, '1:18.711', 78711),
	(159, 23, 28, 8, '1:17.328', 77328),
	(159, 23, 29, 8, '1:17.589', 77589),
	(159, 23, 30, 8, '1:17.437', 77437),
	(159, 23, 31, 7, '1:17.945', 77945),
	(159, 23, 32, 7, '1:17.795', 77795),
	(159, 23, 33, 7, '1:18.005', 78005),
	(159, 23, 34, 7, '1:17.706', 77706),
	(159, 23, 35, 7, '1:17.536', 77536),
	(159, 23, 36, 6, '1:17.257', 77257),
	(159, 23, 37, 6, '1:17.218', 77218),
	(159, 23, 38, 6, '1:17.277', 77277),
	(159, 23, 39, 6, '1:17.310', 77310),
	(159, 23, 40, 6, '1:17.425', 77425),
	(159, 23, 41, 6, '1:17.691', 77691),
	(159, 23, 42, 5, '1:17.588', 77588),
	(159, 23, 43, 5, '1:17.467', 77467),
	(159, 23, 44, 5, '1:17.086', 77086),
	(159, 23, 45, 5, '1:20.592', 80592),
	(159, 23, 46, 6, '1:41.665', 101665),
	(159, 23, 47, 6, '1:16.825', 76825),
	(159, 23, 48, 6, '1:17.525', 77525),
	(159, 23, 49, 6, '1:17.231', 77231),
	(159, 23, 50, 6, '1:17.357', 77357),
	(159, 23, 51, 6, '1:17.458', 77458),
	(159, 23, 52, 6, '1:18.141', 78141),
	(159, 23, 53, 6, '1:17.649', 77649),
	(159, 23, 54, 6, '1:18.065', 78065),
	(159, 23, 55, 6, '1:17.190', 77190),
	(159, 23, 56, 6, '1:17.216', 77216),
	(159, 23, 57, 6, '1:17.273', 77273),
	(159, 23, 58, 6, '1:17.331', 77331),
	(159, 23, 59, 6, '1:17.092', 77092),
	(159, 23, 60, 6, '1:17.877', 77877),
	(159, 23, 61, 6, '1:16.732', 76732),
	(159, 23, 62, 6, '1:16.938', 76938),
	(159, 23, 63, 6, '1:16.792', 76792),
	(159, 23, 64, 6, '1:16.703', 76703),
	(159, 23, 65, 6, '1:16.550', 76550),
	(159, 23, 66, 6, '1:16.707', 76707),
	(159, 23, 67, 6, '1:16.398', 76398),
	(159, 23, 68, 6, '1:16.794', 76794),
	(159, 23, 69, 6, '1:16.817', 76817),
	(159, 23, 70, 6, '1:16.905', 76905),
	(159, 25, 1, 20, '2:19.655', 139655),
	(159, 25, 2, 20, '1:22.417', 82417),
	(159, 25, 3, 20, '1:21.905', 81905),
	(159, 25, 4, 20, '1:22.134', 82134),
	(159, 25, 5, 20, '1:21.821', 81821),
	(159, 25, 6, 20, '1:22.315', 82315),
	(159, 30, 1, 2, '1:24.604', 84604),
	(159, 30, 2, 1, '1:17.226', 77226),
	(159, 30, 3, 1, '1:16.611', 76611),
	(159, 30, 4, 1, '1:16.874', 76874),
	(159, 30, 5, 1, '1:16.325', 76325),
	(159, 30, 6, 1, '1:16.454', 76454),
	(159, 30, 7, 1, '1:15.978', 75978),
	(159, 30, 8, 1, '1:16.196', 76196),
	(159, 30, 9, 1, '1:16.685', 76685),
	(159, 30, 10, 1, '1:16.327', 76327),
	(159, 30, 11, 1, '1:16.075', 76075),
	(159, 30, 12, 1, '1:15.763', 75763),
	(159, 30, 13, 1, '1:15.687', 75687),
	(159, 30, 14, 1, '1:15.378', 75378),
	(159, 30, 15, 1, '1:15.337', 75337),
	(159, 30, 16, 1, '1:15.346', 75346),
	(159, 30, 17, 1, '1:15.726', 75726),
	(159, 30, 18, 1, '1:15.441', 75441),
	(159, 30, 19, 1, '1:15.413', 75413),
	(159, 30, 20, 1, '1:19.420', 79420),
	(159, 30, 21, 3, '1:40.535', 100535),
	(159, 30, 22, 3, '1:16.401', 76401),
	(159, 30, 23, 2, '1:16.279', 76279),
	(159, 30, 24, 2, '1:16.164', 76164),
	(159, 30, 25, 2, '1:16.922', 76922),
	(159, 30, 26, 2, '1:16.246', 76246),
	(159, 30, 27, 2, '1:17.390', 77390),
	(159, 30, 28, 2, '1:16.398', 76398),
	(159, 30, 29, 2, '1:16.355', 76355),
	(159, 30, 30, 1, '1:16.500', 76500),
	(159, 30, 31, 1, '1:16.978', 76978),
	(159, 30, 32, 1, '1:16.331', 76331),
	(159, 30, 33, 1, '1:16.898', 76898),
	(159, 30, 34, 1, '1:16.150', 76150),
	(159, 30, 35, 1, '1:16.153', 76153),
	(159, 30, 36, 1, '1:15.961', 75961),
	(159, 30, 37, 1, '1:16.502', 76502),
	(159, 30, 38, 1, '1:16.351', 76351),
	(159, 30, 39, 1, '1:15.641', 75641),
	(159, 30, 40, 1, '1:16.089', 76089),
	(159, 30, 41, 1, '1:15.612', 75612),
	(159, 30, 42, 1, '1:15.399', 75399),
	(159, 30, 43, 1, '1:16.022', 76022),
	(159, 30, 44, 1, '1:15.588', 75588),
	(159, 30, 45, 1, '1:15.868', 75868),
	(159, 30, 46, 1, '1:16.116', 76116),
	(159, 30, 47, 1, '1:16.811', 76811),
	(159, 30, 48, 1, '1:14.755', 74755),
	(159, 30, 49, 1, '1:15.548', 75548),
	(159, 30, 50, 1, '1:15.575', 75575),
	(159, 30, 51, 1, '1:18.908', 78908),
	(159, 30, 52, 1, '1:38.427', 98427),
	(159, 30, 53, 1, '1:16.705', 76705),
	(159, 30, 54, 1, '1:16.668', 76668),
	(159, 30, 55, 1, '1:17.570', 77570),
	(159, 30, 56, 1, '1:18.241', 78241),
	(159, 30, 57, 1, '1:18.550', 78550),
	(159, 30, 58, 1, '1:18.719', 78719),
	(159, 30, 59, 1, '1:18.310', 78310),
	(159, 30, 60, 1, '1:18.743', 78743),
	(159, 30, 61, 1, '1:20.472', 80472),
	(159, 30, 62, 1, '1:17.537', 77537),
	(159, 30, 63, 1, '1:17.438', 77438),
	(159, 30, 64, 1, '1:17.169', 77169),
	(159, 30, 65, 1, '1:16.456', 76456),
	(159, 30, 66, 1, '1:17.711', 77711),
	(159, 30, 67, 1, '1:16.867', 76867),
	(159, 30, 68, 1, '1:17.238', 77238),
	(159, 30, 69, 1, '1:16.794', 76794),
	(159, 30, 70, 1, '1:16.767', 76767),
	(159, 30, 71, 1, '1:17.577', 77577),
	(159, 35, 1, 10, '1:30.627', 90627),
	(159, 35, 2, 10, '1:21.172', 81172),
	(159, 35, 3, 11, '1:21.066', 81066),
	(159, 35, 4, 12, '1:20.918', 80918),
	(159, 35, 5, 12, '1:19.340', 79340),
	(159, 35, 6, 12, '1:19.313', 79313),
	(159, 35, 7, 12, '1:19.812', 79812),
	(159, 35, 8, 12, '1:19.685', 79685),
	(159, 35, 9, 14, '1:23.066', 83066),
	(159, 35, 10, 14, '1:19.359', 79359),
	(159, 35, 11, 14, '1:19.124', 79124),
	(159, 35, 12, 13, '1:18.707', 78707),
	(159, 35, 13, 13, '1:18.934', 78934),
	(159, 35, 14, 13, '1:18.678', 78678),
	(159, 35, 15, 13, '1:18.505', 78505),
	(159, 35, 16, 13, '1:18.379', 78379),
	(159, 37, 1, 17, '1:33.473', 93473),
	(159, 37, 2, 16, '1:21.753', 81753),
	(159, 37, 3, 16, '1:20.211', 80211),
	(159, 37, 4, 16, '1:20.289', 80289),
	(159, 37, 5, 16, '1:20.496', 80496),
	(159, 37, 6, 16, '1:20.544', 80544),
	(159, 37, 7, 16, '1:19.468', 79468),
	(159, 37, 8, 16, '1:20.129', 80129),
	(159, 37, 9, 16, '1:19.749', 79749),
	(159, 37, 10, 16, '1:19.793', 79793),
	(159, 37, 11, 16, '1:20.132', 80132),
	(159, 37, 12, 15, '1:19.346', 79346),
	(159, 37, 13, 15, '1:19.195', 79195),
	(159, 37, 14, 15, '1:18.681', 78681),
	(159, 37, 15, 14, '1:19.018', 79018),
	(159, 37, 16, 14, '1:18.153', 78153),
	(159, 37, 17, 13, '1:17.848', 77848),
	(159, 37, 18, 13, '1:18.252', 78252),
	(159, 37, 19, 13, '1:17.593', 77593),
	(159, 37, 20, 13, '1:17.294', 77294),
	(159, 37, 21, 12, '1:17.653', 77653),
	(159, 37, 22, 12, '1:17.258', 77258),
	(159, 37, 23, 12, '1:18.475', 78475),
	(159, 37, 24, 12, '1:17.120', 77120),
	(159, 37, 25, 12, '1:17.891', 77891),
	(159, 37, 26, 12, '1:17.484', 77484),
	(159, 37, 27, 11, '1:18.279', 78279),
	(159, 37, 28, 9, '1:17.130', 77130),
	(159, 37, 29, 9, '1:18.726', 78726),
	(159, 37, 30, 9, '1:17.381', 77381),
	(159, 37, 31, 8, '1:17.926', 77926),
	(159, 37, 32, 8, '1:17.705', 77705),
	(159, 37, 33, 8, '1:17.225', 77225),
	(159, 37, 34, 8, '1:17.619', 77619),
	(159, 37, 35, 8, '1:17.645', 77645),
	(159, 37, 36, 7, '1:17.627', 77627),
	(159, 37, 37, 8, '1:23.896', 83896),
	(159, 37, 38, 10, '1:45.780', 105780),
	(159, 37, 39, 10, '1:18.278', 78278),
	(159, 37, 40, 10, '1:19.111', 79111),
	(159, 37, 41, 10, '1:18.655', 78655),
	(159, 37, 42, 10, '1:18.932', 78932),
	(159, 37, 43, 10, '1:18.798', 78798),
	(159, 37, 44, 10, '1:18.953', 78953),
	(159, 37, 45, 9, '1:18.598', 78598),
	(159, 37, 46, 9, '1:18.580', 78580),
	(159, 37, 47, 9, '1:18.074', 78074),
	(159, 37, 48, 9, '1:19.259', 79259),
	(159, 37, 49, 9, '1:18.098', 78098),
	(159, 37, 50, 9, '1:17.995', 77995),
	(159, 37, 51, 9, '1:17.649', 77649),
	(159, 37, 52, 9, '1:17.767', 77767),
	(159, 37, 53, 9, '1:18.079', 78079),
	(159, 37, 54, 9, '1:18.122', 78122),
	(159, 37, 55, 9, '1:28.643', 88643),
	(159, 37, 56, 9, '1:17.990', 77990),
	(159, 37, 57, 9, '1:17.593', 77593),
	(159, 37, 58, 9, '1:17.799', 77799),
	(159, 37, 59, 9, '1:17.630', 77630),
	(159, 37, 60, 9, '1:17.098', 77098),
	(159, 37, 61, 9, '1:17.027', 77027),
	(159, 37, 62, 9, '1:16.967', 76967),
	(159, 37, 63, 9, '1:18.420', 78420),
	(159, 37, 64, 9, '1:18.345', 78345),
	(159, 37, 65, 9, '1:19.492', 79492),
	(159, 37, 66, 9, '1:17.538', 77538),
	(159, 37, 67, 9, '1:19.101', 79101),
	(159, 37, 68, 9, '1:17.916', 77916),
	(159, 37, 69, 9, '1:18.153', 78153),
	(159, 37, 70, 9, '1:17.608', 77608),
	(159, 41, 1, 8, '1:29.266', 89266),
	(159, 41, 2, 9, '1:21.686', 81686),
	(159, 41, 3, 9, '1:20.123', 80123),
	(159, 41, 4, 10, '1:20.755', 80755),
	(159, 41, 5, 10, '1:19.347', 79347),
	(159, 41, 6, 10, '1:19.337', 79337),
	(159, 41, 7, 10, '1:20.503', 80503),
	(159, 41, 8, 10, '1:19.264', 79264),
	(159, 41, 9, 11, '1:20.292', 80292),
	(159, 41, 10, 11, '1:19.285', 79285),
	(159, 41, 11, 11, '1:18.996', 78996),
	(159, 41, 12, 10, '1:19.124', 79124),
	(159, 41, 13, 10, '1:18.467', 78467),
	(159, 41, 14, 10, '1:18.662', 78662),
	(159, 41, 15, 10, '1:18.395', 78395),
	(159, 41, 16, 10, '1:18.435', 78435),
	(159, 41, 17, 10, '1:18.564', 78564),
	(159, 41, 18, 10, '1:18.457', 78457),
	(159, 41, 19, 10, '1:18.105', 78105),
	(159, 41, 20, 10, '1:18.353', 78353),
	(159, 41, 21, 9, '1:18.040', 78040),
	(159, 41, 22, 9, '1:18.873', 78873),
	(159, 41, 23, 9, '1:17.983', 77983),
	(159, 41, 24, 9, '1:18.440', 78440),
	(159, 41, 25, 9, '1:18.485', 78485),
	(159, 41, 26, 9, '1:18.224', 78224),
	(159, 41, 27, 14, '1:36.753', 96753),
	(159, 41, 28, 14, '2:14.259', 134259),
	(159, 41, 29, 14, '1:19.220', 79220),
	(159, 41, 30, 14, '1:23.466', 83466),
	(159, 41, 31, 13, '1:18.670', 78670),
	(159, 41, 32, 12, '1:18.357', 78357),
	(159, 41, 33, 12, '1:18.647', 78647),
	(159, 41, 34, 12, '1:18.084', 78084),
	(159, 41, 35, 12, '1:18.794', 78794),
	(159, 41, 36, 12, '1:18.106', 78106),
	(159, 41, 37, 12, '1:18.282', 78282),
	(159, 41, 38, 12, '1:19.899', 79899),
	(159, 41, 39, 12, '1:19.471', 79471),
	(159, 41, 40, 12, '1:20.002', 80002),
	(159, 41, 41, 12, '1:18.303', 78303),
	(159, 41, 42, 12, '1:18.582', 78582),
	(159, 41, 43, 12, '1:18.128', 78128),
	(159, 41, 44, 12, '1:18.283', 78283),
	(159, 41, 45, 12, '1:18.121', 78121),
	(159, 41, 46, 12, '1:18.015', 78015),
	(159, 41, 47, 12, '1:18.554', 78554),
	(159, 41, 48, 12, '1:17.603', 77603),
	(159, 41, 49, 12, '1:18.021', 78021),
	(159, 41, 50, 12, '1:17.565', 77565),
	(159, 41, 51, 12, '1:18.178', 78178),
	(159, 41, 52, 10, '1:17.710', 77710),
	(159, 41, 53, 10, '1:17.493', 77493),
	(159, 41, 54, 10, '1:17.225', 77225),
	(159, 41, 55, 10, '1:17.808', 77808),
	(159, 41, 56, 10, '1:17.470', 77470),
	(159, 41, 57, 10, '1:17.383', 77383),
	(159, 41, 58, 10, '1:17.663', 77663),
	(159, 41, 59, 10, '1:17.101', 77101),
	(159, 41, 60, 10, '1:16.900', 76900),
	(159, 41, 61, 10, '1:16.658', 76658),
	(159, 41, 62, 10, '1:17.222', 77222),
	(159, 41, 63, 10, '1:16.752', 76752),
	(159, 41, 64, 10, '1:16.864', 76864),
	(159, 41, 65, 10, '1:16.889', 76889),
	(159, 41, 66, 10, '1:16.915', 76915),
	(159, 41, 67, 10, '1:16.874', 76874),
	(159, 41, 68, 10, '1:16.726', 76726),
	(159, 41, 69, 10, '1:17.005', 77005),
	(159, 48, 1, 18, '1:34.462', 94462),
	(159, 48, 2, 18, '1:22.340', 82340),
	(159, 48, 3, 18, '1:21.326', 81326),
	(159, 48, 4, 18, '1:20.197', 80197),
	(159, 48, 5, 18, '1:19.664', 79664),
	(159, 48, 6, 18, '1:20.237', 80237),
	(159, 48, 7, 18, '1:20.493', 80493),
	(159, 48, 8, 18, '1:19.671', 79671),
	(159, 48, 9, 18, '1:19.928', 79928),
	(159, 48, 10, 17, '1:20.892', 80892),
	(159, 48, 11, 17, '1:19.113', 79113),
	(159, 48, 12, 16, '1:18.428', 78428),
	(159, 48, 13, 16, '1:18.768', 78768),
	(159, 48, 14, 16, '1:19.265', 79265),
	(159, 48, 15, 16, '1:19.198', 79198),
	(159, 48, 16, 16, '1:18.840', 78840),
	(159, 48, 17, 15, '1:18.459', 78459),
	(159, 48, 18, 15, '1:18.611', 78611),
	(159, 48, 19, 15, '1:18.581', 78581),
	(159, 48, 20, 15, '1:18.978', 78978),
	(159, 48, 21, 14, '1:18.615', 78615),
	(159, 48, 22, 14, '1:18.219', 78219),
	(159, 48, 23, 14, '1:18.385', 78385),
	(159, 48, 24, 14, '1:17.782', 77782),
	(159, 48, 25, 14, '1:18.468', 78468),
	(159, 48, 26, 14, '1:18.133', 78133),
	(159, 48, 27, 13, '1:18.722', 78722),
	(159, 48, 28, 12, '1:18.805', 78805),
	(159, 48, 29, 12, '1:17.944', 77944),
	(159, 48, 30, 12, '1:17.246', 77246),
	(159, 48, 31, 11, '1:17.174', 77174),
	(159, 49, 1, 7, '1:28.595', 88595),
	(159, 49, 2, 7, '1:21.140', 81140),
	(159, 49, 3, 7, '1:20.055', 80055),
	(159, 49, 4, 8, '1:19.824', 79824),
	(159, 49, 5, 8, '1:19.320', 79320),
	(159, 49, 6, 8, '1:19.357', 79357),
	(159, 49, 7, 9, '1:20.004', 80004),
	(159, 49, 8, 9, '1:20.454', 80454),
	(159, 49, 9, 9, '1:19.785', 79785),
	(159, 49, 10, 9, '1:19.354', 79354),
	(159, 49, 11, 10, '1:19.668', 79668),
	(159, 49, 12, 9, '1:19.261', 79261),
	(159, 49, 13, 9, '1:18.478', 78478),
	(159, 49, 14, 9, '1:18.549', 78549),
	(159, 49, 15, 9, '1:18.490', 78490),
	(159, 49, 16, 9, '1:18.218', 78218),
	(159, 49, 17, 9, '1:18.392', 78392),
	(159, 49, 18, 9, '1:17.986', 77986),
	(159, 49, 19, 9, '1:17.836', 77836),
	(159, 49, 20, 9, '1:18.149', 78149),
	(159, 49, 21, 8, '1:18.070', 78070),
	(159, 49, 22, 8, '1:17.958', 77958),
	(159, 49, 23, 8, '1:17.509', 77509),
	(159, 49, 24, 8, '1:17.451', 77451),
	(159, 49, 25, 8, '1:17.671', 77671),
	(159, 49, 26, 8, '1:17.154', 77154),
	(159, 49, 27, 7, '1:17.121', 77121),
	(159, 49, 28, 7, '1:17.045', 77045),
	(159, 49, 29, 6, '1:17.391', 77391),
	(159, 49, 30, 6, '1:16.953', 76953),
	(159, 49, 31, 5, '1:16.754', 76754),
	(159, 49, 32, 5, '1:17.014', 77014),
	(159, 49, 33, 5, '1:17.454', 77454),
	(159, 49, 34, 5, '1:16.547', 76547),
	(159, 49, 35, 5, '1:16.918', 76918),
	(159, 49, 36, 4, '1:16.560', 76560),
	(159, 49, 37, 4, '1:16.643', 76643),
	(159, 49, 38, 4, '1:16.461', 76461),
	(159, 49, 39, 4, '1:16.806', 76806),
	(159, 49, 40, 4, '1:17.009', 77009),
	(159, 49, 41, 4, '1:21.186', 81186),
	(159, 49, 42, 7, '1:40.594', 100594),
	(159, 49, 43, 7, '1:17.939', 77939),
	(159, 49, 44, 7, '1:16.994', 76994),
	(159, 49, 45, 6, '1:16.653', 76653),
	(159, 49, 46, 5, '1:17.728', 77728),
	(159, 49, 47, 5, '1:17.878', 77878),
	(159, 49, 48, 5, '1:17.576', 77576),
	(159, 49, 49, 5, '1:17.297', 77297),
	(159, 49, 50, 5, '1:17.211', 77211),
	(159, 49, 51, 5, '1:17.871', 77871),
	(159, 49, 52, 5, '1:17.165', 77165),
	(159, 49, 53, 5, '1:17.249', 77249),
	(159, 49, 54, 5, '1:16.892', 76892),
	(159, 49, 55, 5, '1:16.573', 76573),
	(159, 49, 56, 5, '1:16.670', 76670),
	(159, 49, 57, 4, '1:16.555', 76555),
	(159, 49, 58, 4, '1:16.617', 76617),
	(159, 49, 59, 4, '1:16.331', 76331),
	(159, 49, 60, 4, '1:16.233', 76233),
	(159, 49, 61, 4, '1:16.183', 76183),
	(159, 49, 62, 4, '1:15.711', 75711),
	(159, 49, 63, 4, '1:15.977', 75977),
	(159, 49, 64, 4, '1:15.798', 75798),
	(159, 49, 65, 4, '1:15.528', 75528),
	(159, 49, 66, 4, '1:15.727', 75727),
	(159, 49, 67, 4, '1:15.831', 75831),
	(159, 49, 68, 4, '1:16.005', 76005),
	(159, 49, 69, 4, '1:15.593', 75593),
	(159, 49, 70, 4, '1:15.378', 75378),
	(159, 49, 71, 4, '1:15.192', 75192),
	(159, 50, 1, 11, '1:30.838', 90838),
	(159, 50, 2, 11, '1:21.000', 81000),
	(159, 50, 3, 10, '1:19.307', 79307),
	(159, 50, 4, 9, '1:19.241', 79241),
	(159, 50, 5, 9, '1:18.975', 78975),
	(159, 50, 6, 9, '1:19.194', 79194),
	(159, 50, 7, 8, '1:19.698', 79698),
	(159, 50, 8, 8, '1:19.357', 79357),
	(159, 50, 9, 8, '1:19.490', 79490),
	(159, 50, 10, 8, '1:19.538', 79538),
	(159, 50, 11, 7, '1:18.646', 78646),
	(159, 50, 12, 7, '1:18.099', 78099),
	(159, 50, 13, 7, '1:17.908', 77908),
	(159, 50, 14, 7, '1:17.984', 77984),
	(159, 50, 15, 7, '1:18.141', 78141),
	(159, 50, 16, 7, '1:18.294', 78294),
	(159, 50, 17, 7, '1:17.703', 77703),
	(159, 50, 18, 7, '1:17.527', 77527),
	(159, 50, 19, 7, '1:17.654', 77654),
	(159, 50, 20, 7, '1:17.766', 77766),
	(159, 50, 21, 6, '1:17.646', 77646),
	(159, 50, 22, 6, '1:18.004', 78004),
	(159, 50, 23, 6, '1:17.966', 77966),
	(159, 50, 24, 6, '1:17.713', 77713),
	(159, 50, 25, 6, '1:17.720', 77720),
	(159, 50, 26, 6, '1:17.603', 77603),
	(159, 50, 27, 5, '1:17.374', 77374),
	(159, 50, 28, 5, '1:17.187', 77187),
	(159, 50, 29, 4, '1:17.629', 77629),
	(159, 50, 30, 4, '1:17.059', 77059),
	(159, 50, 31, 3, '1:16.975', 76975),
	(159, 50, 32, 3, '1:17.002', 77002),
	(159, 50, 33, 3, '1:17.480', 77480),
	(159, 50, 34, 3, '1:17.178', 77178),
	(159, 50, 35, 4, '1:20.885', 80885),
	(159, 50, 36, 10, '1:46.237', 106237),
	(159, 50, 37, 10, '1:19.089', 79089),
	(159, 50, 38, 9, '1:18.826', 78826),
	(159, 50, 39, 9, '1:18.832', 78832),
	(159, 50, 40, 9, '1:19.586', 79586),
	(159, 50, 41, 9, '1:18.901', 78901),
	(159, 50, 42, 9, '1:18.915', 78915),
	(159, 50, 43, 9, '1:18.201', 78201),
	(159, 50, 44, 8, '1:18.500', 78500),
	(159, 50, 45, 7, '1:18.680', 78680),
	(159, 50, 46, 7, '1:18.778', 78778),
	(159, 50, 47, 7, '1:18.827', 78827),
	(159, 50, 48, 7, '1:18.457', 78457),
	(159, 50, 49, 7, '1:18.367', 78367),
	(159, 50, 50, 7, '1:18.548', 78548),
	(159, 50, 51, 7, '1:18.826', 78826),
	(159, 50, 52, 7, '1:18.352', 78352),
	(159, 50, 53, 7, '1:18.373', 78373),
	(159, 50, 54, 7, '1:18.581', 78581),
	(159, 50, 55, 7, '1:18.262', 78262),
	(159, 50, 56, 8, '1:20.608', 80608),
	(159, 50, 57, 8, '1:19.020', 79020),
	(159, 50, 58, 8, '1:19.765', 79765),
	(159, 50, 59, 8, '1:18.959', 78959),
	(159, 50, 60, 8, '1:18.632', 78632),
	(159, 50, 61, 8, '1:18.789', 78789),
	(159, 50, 62, 8, '1:19.097', 79097),
	(159, 50, 63, 8, '1:18.094', 78094),
	(159, 50, 64, 8, '1:18.340', 78340),
	(159, 50, 65, 8, '1:18.465', 78465),
	(159, 50, 66, 8, '1:18.184', 78184),
	(159, 50, 67, 8, '1:17.809', 77809),
	(159, 50, 68, 8, '1:17.574', 77574),
	(159, 50, 69, 8, '1:17.816', 77816),
	(159, 50, 70, 8, '1:18.391', 78391),
	(159, 55, 1, 14, '1:32.052', 92052),
	(159, 55, 2, 13, '1:21.080', 81080),
	(159, 55, 3, 12, '1:19.768', 79768),
	(159, 55, 4, 11, '1:19.375', 79375),
	(159, 55, 5, 11, '1:19.302', 79302),
	(159, 55, 6, 11, '1:19.281', 79281),
	(159, 55, 7, 11, '1:20.236', 80236),
	(159, 55, 8, 11, '1:19.453', 79453),
	(159, 55, 9, 10, '1:18.694', 78694),
	(159, 55, 10, 10, '1:18.745', 78745),
	(159, 55, 11, 9, '1:18.381', 78381),
	(159, 56, 1, 5, '1:27.294', 87294),
	(159, 56, 2, 5, '1:20.268', 80268),
	(159, 56, 3, 5, '1:19.591', 79591),
	(159, 56, 4, 5, '1:19.049', 79049),
	(159, 56, 5, 5, '1:19.187', 79187),
	(159, 56, 6, 5, '1:19.231', 79231),
	(159, 56, 7, 5, '1:19.006', 79006),
	(159, 56, 8, 5, '1:18.996', 78996),
	(159, 56, 9, 5, '1:18.899', 78899),
	(159, 56, 10, 5, '1:18.638', 78638),
	(159, 56, 11, 5, '1:18.938', 78938),
	(159, 56, 12, 5, '1:18.210', 78210),
	(159, 56, 13, 5, '1:18.237', 78237),
	(159, 56, 14, 5, '1:18.407', 78407),
	(159, 56, 15, 5, '1:18.238', 78238),
	(159, 56, 16, 6, '1:19.088', 79088),
	(159, 56, 17, 6, '1:18.082', 78082),
	(159, 56, 18, 6, '1:17.943', 77943),
	(159, 56, 19, 6, '1:18.179', 78179),
	(159, 56, 20, 6, '1:17.792', 77792),
	(159, 57, 1, 1, '1:24.530', 84530),
	(159, 57, 2, 2, '1:19.203', 79203),
	(159, 57, 3, 2, '1:18.201', 78201),
	(159, 57, 4, 2, '1:17.422', 77422),
	(159, 57, 5, 2, '1:17.478', 77478),
	(159, 57, 6, 2, '1:17.355', 77355),
	(159, 57, 7, 2, '1:17.726', 77726),
	(159, 57, 8, 2, '1:18.191', 78191),
	(159, 57, 9, 2, '1:17.129', 77129),
	(159, 57, 10, 2, '1:16.991', 76991),
	(159, 57, 11, 2, '1:17.197', 77197),
	(159, 57, 12, 2, '1:16.562', 76562),
	(159, 57, 13, 2, '1:16.502', 76502),
	(159, 57, 14, 2, '1:17.647', 77647),
	(159, 57, 15, 3, '1:17.509', 77509),
	(159, 57, 16, 3, '1:16.459', 76459),
	(159, 57, 17, 3, '1:16.207', 76207),
	(159, 57, 18, 3, '1:16.248', 76248),
	(159, 57, 19, 3, '1:16.010', 76010),
	(159, 57, 20, 3, '1:15.920', 75920),
	(159, 57, 21, 2, '1:16.216', 76216),
	(159, 57, 22, 2, '1:16.056', 76056),
	(159, 57, 23, 1, '1:16.551', 76551),
	(159, 57, 24, 1, '1:15.745', 75745),
	(159, 57, 25, 1, '1:15.466', 75466),
	(159, 57, 26, 1, '1:15.610', 75610),
	(159, 57, 27, 1, '1:15.545', 75545),
	(159, 57, 28, 1, '1:15.456', 75456),
	(159, 57, 29, 1, '1:15.691', 75691),
	(159, 57, 30, 2, '1:31.921', 91921),
	(159, 60, 1, 19, '1:35.023', 95023),
	(159, 60, 2, 19, '1:22.153', 82153),
	(159, 60, 3, 19, '1:21.634', 81634),
	(159, 60, 4, 19, '1:21.815', 81815),
	(159, 60, 5, 19, '1:20.848', 80848),
	(159, 60, 6, 19, '1:20.580', 80580),
	(159, 60, 7, 19, '1:19.838', 79838),
	(159, 60, 8, 19, '1:20.032', 80032),
	(159, 60, 9, 19, '1:21.196', 81196),
	(159, 60, 10, 18, '1:20.393', 80393),
	(159, 60, 11, 18, '1:20.129', 80129),
	(159, 60, 12, 17, '1:19.848', 79848),
	(159, 60, 13, 17, '1:19.829', 79829),
	(159, 60, 14, 17, '1:19.697', 79697),
	(159, 60, 15, 17, '1:20.907', 80907),
	(159, 60, 16, 17, '1:21.492', 81492),
	(159, 60, 17, 16, '1:19.351', 79351),
	(159, 60, 18, 16, '1:19.518', 79518),
	(159, 60, 19, 16, '1:19.101', 79101),
	(159, 60, 20, 16, '1:19.192', 79192),
	(159, 60, 21, 15, '1:19.778', 79778),
	(159, 60, 22, 15, '1:20.052', 80052),
	(159, 60, 23, 15, '1:18.662', 78662),
	(159, 60, 24, 15, '1:20.832', 80832),
	(159, 60, 25, 15, '1:18.882', 78882),
	(159, 60, 26, 15, '1:18.646', 78646),
	(159, 60, 27, 15, '1:20.480', 80480),
	(159, 60, 28, 13, '1:19.001', 79001),
	(159, 60, 29, 13, '1:18.936', 78936),
	(159, 60, 30, 13, '1:18.989', 78989),
	(159, 60, 31, 12, '1:18.573', 78573),
	(159, 60, 32, 11, '1:18.135', 78135),
	(159, 60, 33, 11, '1:18.353', 78353),
	(159, 60, 34, 11, '1:18.125', 78125),
	(159, 60, 35, 11, '1:18.255', 78255),
	(159, 60, 36, 11, '1:18.468', 78468),
	(159, 60, 37, 11, '1:17.394', 77394),
	(159, 60, 38, 11, '1:23.824', 83824),
	(159, 60, 39, 11, '1:47.376', 107376),
	(159, 60, 40, 11, '1:19.944', 79944),
	(159, 60, 41, 11, '1:20.771', 80771),
	(159, 60, 42, 11, '1:19.028', 79028),
	(159, 60, 43, 11, '1:18.983', 78983),
	(159, 60, 44, 11, '1:19.369', 79369),
	(159, 60, 45, 11, '1:19.095', 79095),
	(159, 60, 46, 11, '1:18.894', 78894),
	(159, 60, 47, 11, '1:18.401', 78401),
	(159, 60, 48, 11, '1:18.858', 78858),
	(159, 60, 49, 11, '1:18.925', 78925),
	(159, 60, 50, 11, '1:18.715', 78715),
	(159, 60, 51, 11, '1:20.490', 80490),
	(159, 60, 52, 11, '1:19.737', 79737),
	(159, 60, 53, 11, '1:19.839', 79839),
	(159, 60, 54, 11, '1:18.552', 78552),
	(159, 60, 55, 11, '1:18.912', 78912),
	(159, 60, 56, 11, '1:18.311', 78311),
	(159, 60, 57, 11, '1:18.058', 78058),
	(159, 60, 58, 11, '1:18.633', 78633),
	(159, 60, 59, 11, '1:17.936', 77936),
	(159, 60, 60, 11, '1:19.474', 79474),
	(159, 60, 61, 11, '1:18.407', 78407),
	(159, 60, 62, 11, '1:18.878', 78878),
	(159, 60, 63, 11, '1:19.863', 79863),
	(159, 60, 64, 11, '1:17.863', 77863),
	(159, 60, 65, 11, '1:17.380', 77380),
	(159, 60, 66, 11, '1:18.608', 78608),
	(159, 60, 67, 11, '1:17.940', 77940),
	(159, 60, 68, 11, '1:18.050', 78050),
	(159, 60, 69, 11, '1:18.339', 78339),
	(159, 65, 1, 15, '1:32.930', 92930),
	(159, 65, 2, 15, '1:21.508', 81508),
	(159, 65, 3, 15, '1:20.556', 80556),
	(159, 65, 4, 15, '1:20.343', 80343),
	(159, 65, 5, 15, '1:20.269', 80269),
	(159, 65, 6, 15, '1:19.973', 79973),
	(159, 65, 7, 15, '1:19.462', 79462),
	(159, 65, 8, 15, '1:20.360', 80360),
	(159, 65, 9, 15, '1:20.147', 80147),
	(159, 65, 10, 15, '1:19.647', 79647),
	(159, 65, 11, 15, '1:20.251', 80251),
	(159, 65, 12, 14, '1:19.267', 79267),
	(159, 65, 13, 14, '1:18.866', 78866),
	(159, 65, 14, 14, '1:18.882', 78882),
	(159, 65, 15, 15, '1:20.709', 80709),
	(159, 65, 16, 15, '1:18.615', 78615),
	(159, 65, 17, 14, '1:18.578', 78578),
	(159, 65, 18, 14, '1:18.730', 78730),
	(159, 65, 19, 14, '1:18.681', 78681),
	(159, 65, 20, 14, '1:18.391', 78391),
	(159, 65, 21, 13, '1:18.582', 78582),
	(159, 65, 22, 13, '1:18.122', 78122),
	(159, 65, 23, 13, '1:18.030', 78030),
	(159, 65, 24, 13, '1:17.919', 77919),
	(159, 65, 25, 13, '1:17.870', 77870),
	(159, 65, 26, 13, '1:17.838', 77838),
	(159, 65, 27, 12, '1:17.905', 77905),
	(159, 65, 28, 11, '1:17.947', 77947),
	(159, 65, 29, 11, '1:17.790', 77790),
	(159, 65, 30, 11, '1:18.147', 78147),
	(159, 65, 31, 10, '1:18.224', 78224),
	(159, 65, 32, 10, '1:18.145', 78145),
	(159, 65, 33, 10, '1:17.857', 77857),
	(159, 65, 34, 10, '1:17.993', 77993),
	(159, 65, 35, 10, '1:18.280', 78280),
	(159, 65, 36, 9, '1:17.845', 77845),
	(159, 65, 37, 9, '1:19.855', 79855),
	(159, 65, 38, 8, '1:18.184', 78184),
	(159, 65, 39, 8, '1:18.371', 78371),
	(159, 65, 40, 8, '1:19.381', 79381),
	(159, 65, 41, 8, '1:18.116', 78116),
	(159, 65, 42, 8, '1:18.632', 78632),
	(159, 65, 43, 8, '1:18.629', 78629),
	(159, 65, 44, 9, '1:23.388', 83388),
	(159, 65, 45, 10, '1:43.012', 103012),
	(159, 65, 46, 10, '1:18.023', 78023),
	(159, 65, 47, 10, '1:18.144', 78144),
	(159, 65, 48, 10, '1:17.979', 77979),
	(159, 65, 49, 10, '1:17.846', 77846),
	(159, 65, 50, 10, '1:17.696', 77696),
	(159, 65, 51, 10, '1:35.587', 95587),
	(160, 2, 1, 22, '2:27.265', 147265),
	(160, 2, 2, 22, '1:29.681', 89681),
	(160, 2, 3, 21, '1:30.969', 90969),
	(160, 2, 4, 21, '1:29.999', 89999),
	(160, 2, 5, 20, '1:29.760', 89760),
	(160, 2, 6, 18, '1:30.590', 90590),
	(160, 2, 7, 18, '1:29.545', 89545),
	(160, 2, 8, 18, '1:29.507', 89507),
	(160, 2, 9, 18, '1:30.098', 90098),
	(160, 2, 10, 18, '1:29.812', 89812),
	(160, 2, 11, 18, '1:29.875', 89875),
	(160, 2, 12, 17, '1:29.876', 89876),
	(160, 2, 13, 17, '1:29.842', 89842),
	(160, 2, 14, 17, '1:29.624', 89624),
	(160, 2, 15, 17, '1:29.373', 89373),
	(160, 2, 16, 17, '1:29.350', 89350),
	(160, 2, 17, 17, '1:29.582', 89582),
	(160, 2, 18, 17, '1:29.659', 89659),
	(160, 2, 19, 17, '1:29.585', 89585),
	(160, 2, 20, 17, '1:29.605', 89605),
	(160, 2, 21, 17, '1:30.595', 90595),
	(160, 2, 22, 17, '1:53.940', 113940),
	(160, 14, 1, 4, '1:35.201', 95201),
	(160, 14, 2, 4, '1:30.524', 90524),
	(160, 14, 3, 4, '1:30.460', 90460),
	(160, 14, 4, 4, '1:29.955', 89955),
	(160, 14, 5, 4, '1:30.108', 90108),
	(160, 14, 6, 4, '1:29.568', 89568),
	(160, 14, 7, 4, '1:29.991', 89991),
	(160, 14, 8, 4, '1:29.842', 89842),
	(160, 14, 9, 4, '1:29.704', 89704),
	(160, 14, 10, 4, '1:29.370', 89370),
	(160, 14, 11, 4, '1:29.597', 89597),
	(160, 14, 12, 4, '1:29.490', 89490),
	(160, 14, 13, 4, '1:29.144', 89144),
	(160, 14, 14, 4, '1:29.293', 89293),
	(160, 14, 15, 4, '1:29.480', 89480),
	(160, 14, 16, 4, '1:29.051', 89051),
	(160, 14, 17, 4, '1:28.976', 88976),
	(160, 14, 18, 4, '1:29.029', 89029),
	(160, 14, 19, 4, '1:28.991', 88991),
	(160, 14, 20, 4, '1:28.939', 88939),
	(160, 14, 21, 4, '1:28.735', 88735),
	(160, 14, 22, 4, '1:28.585', 88585),
	(160, 14, 23, 4, '1:28.682', 88682),
	(160, 14, 24, 4, '1:28.553', 88553),
	(160, 14, 25, 4, '1:29.314', 89314),
	(160, 14, 26, 7, '1:50.638', 110638),
	(160, 14, 27, 6, '1:27.870', 87870),
	(160, 14, 28, 6, '1:27.574', 87574),
	(160, 14, 29, 5, '1:28.253', 88253),
	(160, 14, 30, 4, '1:28.168', 88168),
	(160, 14, 31, 4, '1:28.644', 88644),
	(160, 14, 32, 4, '1:29.220', 89220),
	(160, 14, 33, 4, '1:28.935', 88935),
	(160, 14, 34, 4, '1:28.895', 88895),
	(160, 14, 35, 4, '1:28.922', 88922),
	(160, 14, 36, 4, '1:28.725', 88725),
	(160, 14, 37, 4, '1:28.660', 88660),
	(160, 14, 38, 4, '1:28.481', 88481),
	(160, 14, 39, 4, '1:28.812', 88812),
	(160, 14, 40, 4, '1:28.903', 88903),
	(160, 14, 41, 4, '1:28.275', 88275),
	(160, 14, 42, 4, '1:28.925', 88925),
	(160, 14, 43, 4, '1:28.440', 88440),
	(160, 14, 44, 4, '1:28.827', 88827),
	(160, 14, 45, 4, '1:29.550', 89550),
	(160, 14, 46, 4, '1:29.070', 89070),
	(160, 14, 47, 3, '1:48.107', 108107),
	(160, 14, 48, 3, '1:27.779', 87779),
	(160, 14, 49, 3, '1:27.805', 87805),
	(160, 14, 50, 3, '1:27.688', 87688),
	(160, 14, 51, 3, '1:29.953', 89953),
	(160, 14, 52, 3, '1:27.985', 87985),
	(160, 14, 53, 3, '1:27.142', 87142),
	(160, 14, 54, 3, '1:27.014', 87014),
	(160, 14, 55, 3, '1:27.160', 87160),
	(160, 14, 56, 3, '1:27.553', 87553),
	(160, 14, 57, 3, '1:28.433', 88433),
	(160, 14, 58, 3, '1:28.294', 88294),
	(160, 14, 59, 3, '1:27.714', 87714),
	(160, 14, 60, 3, '1:27.192', 87192),
	(160, 14, 61, 3, '1:27.832', 87832),
	(160, 14, 62, 3, '1:28.764', 88764),
	(160, 15, 1, 6, '1:36.544', 96544),
	(160, 15, 2, 6, '1:31.513', 91513),
	(160, 15, 3, 6, '1:31.098', 91098),
	(160, 15, 4, 6, '1:30.798', 90798),
	(160, 15, 5, 6, '1:30.281', 90281),
	(160, 15, 6, 6, '1:30.408', 90408),
	(160, 15, 7, 6, '1:30.113', 90113),
	(160, 15, 8, 6, '1:30.076', 90076),
	(160, 15, 9, 6, '1:30.314', 90314),
	(160, 15, 10, 6, '1:29.998', 89998),
	(160, 15, 11, 6, '1:30.311', 90311),
	(160, 15, 12, 6, '1:30.149', 90149),
	(160, 15, 13, 6, '1:29.805', 89805),
	(160, 15, 14, 6, '1:30.020', 90020),
	(160, 15, 15, 6, '1:29.732', 89732),
	(160, 15, 16, 6, '1:29.343', 89343),
	(160, 15, 17, 6, '1:29.347', 89347),
	(160, 15, 18, 6, '1:31.358', 91358),
	(160, 15, 19, 6, '1:29.731', 89731),
	(160, 15, 20, 6, '1:29.700', 89700),
	(160, 15, 21, 6, '1:29.705', 89705),
	(160, 15, 22, 6, '1:29.258', 89258),
	(160, 15, 23, 6, '1:29.444', 89444),
	(160, 15, 24, 11, '1:52.720', 112720),
	(160, 15, 25, 11, '1:29.714', 89714),
	(160, 15, 26, 10, '1:29.621', 89621),
	(160, 15, 27, 9, '1:29.592', 89592),
	(160, 15, 28, 9, '1:30.121', 90121),
	(160, 15, 29, 9, '1:29.346', 89346),
	(160, 15, 30, 8, '1:29.357', 89357),
	(160, 15, 31, 8, '1:29.205', 89205),
	(160, 15, 32, 8, '1:29.233', 89233),
	(160, 15, 33, 8, '1:29.837', 89837),
	(160, 15, 34, 8, '1:29.497', 89497),
	(160, 15, 35, 8, '1:29.295', 89295),
	(160, 15, 36, 8, '1:29.309', 89309),
	(160, 15, 37, 8, '1:29.198', 89198),
	(160, 15, 38, 8, '1:29.082', 89082),
	(160, 15, 39, 8, '1:29.043', 89043),
	(160, 15, 40, 8, '1:28.864', 88864),
	(160, 15, 41, 8, '1:28.982', 88982),
	(160, 15, 42, 8, '1:29.132', 89132),
	(160, 15, 43, 7, '1:29.090', 89090),
	(160, 15, 44, 6, '1:29.681', 89681),
	(160, 15, 45, 8, '1:54.176', 114176),
	(160, 15, 46, 7, '1:29.916', 89916),
	(160, 15, 47, 7, '1:29.712', 89712),
	(160, 15, 48, 7, '1:30.240', 90240),
	(160, 15, 49, 7, '1:29.960', 89960),
	(160, 15, 50, 7, '1:30.882', 90882),
	(160, 15, 51, 7, '1:29.899', 89899),
	(160, 15, 52, 7, '1:29.481', 89481),
	(160, 15, 53, 7, '1:29.196', 89196),
	(160, 15, 54, 7, '1:29.401', 89401),
	(160, 15, 55, 7, '1:29.058', 89058),
	(160, 15, 56, 7, '1:28.826', 88826),
	(160, 15, 57, 7, '1:28.754', 88754),
	(160, 15, 58, 7, '1:28.833', 88833),
	(160, 18, 1, 17, '1:42.039', 102039),
	(160, 18, 2, 17, '1:33.024', 93024),
	(160, 18, 3, 17, '1:32.277', 92277),
	(160, 18, 4, 17, '1:31.912', 91912),
	(160, 18, 5, 16, '1:32.026', 92026),
	(160, 21, 1, 20, '1:43.490', 103490),
	(160, 21, 2, 20, '1:33.500', 93500),
	(160, 21, 3, 20, '1:32.912', 92912),
	(160, 21, 4, 20, '1:32.422', 92422),
	(160, 21, 5, 19, '1:32.196', 92196),
	(160, 21, 6, 17, '1:33.053', 93053),
	(160, 21, 7, 17, '1:31.575', 91575),
	(160, 21, 8, 17, '1:31.361', 91361),
	(160, 21, 9, 17, '1:31.358', 91358),
	(160, 21, 10, 17, '1:31.609', 91609),
	(160, 21, 11, 17, '1:31.443', 91443),
	(160, 21, 12, 16, '1:31.140', 91140),
	(160, 21, 13, 16, '1:31.288', 91288),
	(160, 21, 14, 16, '1:31.269', 91269),
	(160, 21, 15, 16, '1:30.709', 90709),
	(160, 21, 16, 16, '1:30.636', 90636),
	(160, 21, 17, 16, '1:30.618', 90618),
	(160, 21, 18, 16, '1:30.464', 90464),
	(160, 21, 19, 16, '1:30.436', 90436),
	(160, 21, 20, 15, '1:31.232', 91232),
	(160, 21, 21, 15, '1:30.336', 90336),
	(160, 21, 22, 15, '1:30.630', 90630),
	(160, 21, 23, 15, '1:30.262', 90262),
	(160, 21, 24, 15, '1:30.936', 90936),
	(160, 21, 25, 15, '1:31.624', 91624),
	(160, 21, 26, 15, '1:31.407', 91407),
	(160, 21, 27, 14, '1:30.402', 90402),
	(160, 21, 28, 14, '1:30.248', 90248),
	(160, 21, 29, 14, '1:30.323', 90323),
	(160, 21, 30, 14, '1:30.168', 90168),
	(160, 21, 31, 14, '1:29.979', 89979),
	(160, 21, 32, 14, '1:30.179', 90179),
	(160, 21, 33, 13, '1:29.997', 89997),
	(160, 21, 34, 13, '1:31.519', 91519),
	(160, 21, 35, 13, '1:30.326', 90326),
	(160, 21, 36, 13, '1:31.785', 91785),
	(160, 21, 37, 13, '1:29.890', 89890),
	(160, 21, 38, 13, '1:29.665', 89665),
	(160, 21, 39, 12, '1:29.261', 89261),
	(160, 21, 40, 12, '1:29.941', 89941),
	(160, 21, 41, 15, '1:53.372', 113372),
	(160, 21, 42, 15, '1:29.604', 89604),
	(160, 21, 43, 15, '1:29.721', 89721),
	(160, 21, 44, 15, '1:31.861', 91861),
	(160, 21, 45, 14, '1:30.135', 90135),
	(160, 21, 46, 12, '1:29.808', 89808),
	(160, 21, 47, 12, '1:29.257', 89257),
	(160, 21, 48, 12, '1:29.364', 89364),
	(160, 21, 49, 12, '1:29.295', 89295),
	(160, 21, 50, 12, '1:29.289', 89289),
	(160, 21, 51, 12, '1:29.554', 89554),
	(160, 21, 52, 12, '1:29.488', 89488),
	(160, 21, 53, 12, '1:30.592', 90592),
	(160, 21, 54, 12, '1:29.881', 89881),
	(160, 21, 55, 12, '1:28.900', 88900),
	(160, 21, 56, 12, '1:30.143', 90143),
	(160, 21, 57, 12, '1:29.141', 89141),
	(160, 21, 58, 12, '1:29.562', 89562),
	(160, 21, 59, 11, '1:28.884', 88884),
	(160, 21, 60, 11, '1:29.321', 89321),
	(160, 21, 61, 11, '1:29.558', 89558),
	(160, 22, 1, 3, '1:34.651', 94651),
	(160, 22, 2, 3, '1:30.546', 90546),
	(160, 22, 3, 3, '1:30.450', 90450),
	(160, 22, 4, 3, '1:30.011', 90011),
	(160, 22, 5, 3, '1:29.741', 89741),
	(160, 22, 6, 3, '1:29.914', 89914),
	(160, 22, 7, 3, '1:30.032', 90032),
	(160, 22, 8, 3, '1:29.682', 89682),
	(160, 22, 9, 3, '1:29.559', 89559),
	(160, 22, 10, 3, '1:29.577', 89577),
	(160, 22, 11, 3, '1:29.549', 89549),
	(160, 22, 12, 3, '1:29.347', 89347),
	(160, 22, 13, 3, '1:29.229', 89229),
	(160, 22, 14, 3, '1:29.372', 89372),
	(160, 22, 15, 3, '1:29.410', 89410),
	(160, 22, 16, 3, '1:28.960', 88960),
	(160, 22, 17, 3, '1:29.108', 89108),
	(160, 22, 18, 3, '1:28.938', 88938),
	(160, 22, 19, 3, '1:29.092', 89092),
	(160, 22, 20, 3, '1:28.813', 88813),
	(160, 22, 21, 3, '1:28.800', 88800),
	(160, 22, 22, 3, '1:28.696', 88696),
	(160, 22, 23, 3, '1:28.599', 88599),
	(160, 22, 24, 3, '1:28.429', 88429),
	(160, 22, 25, 3, '1:28.844', 88844),
	(160, 22, 26, 3, '1:28.569', 88569),
	(160, 22, 27, 3, '1:28.149', 88149),
	(160, 22, 28, 3, '1:28.504', 88504),
	(160, 22, 29, 4, '1:48.802', 108802),
	(160, 22, 30, 3, '1:28.829', 88829),
	(160, 22, 31, 3, '1:28.709', 88709),
	(160, 22, 32, 3, '1:29.375', 89375),
	(160, 22, 33, 3, '1:28.954', 88954),
	(160, 22, 34, 3, '1:28.932', 88932),
	(160, 22, 35, 3, '1:28.920', 88920),
	(160, 22, 36, 3, '1:28.686', 88686),
	(160, 22, 37, 3, '1:28.655', 88655),
	(160, 22, 38, 3, '1:28.321', 88321),
	(160, 22, 39, 3, '1:29.124', 89124),
	(160, 22, 40, 3, '1:28.614', 88614),
	(160, 22, 41, 3, '1:28.541', 88541),
	(160, 22, 42, 3, '1:28.791', 88791),
	(160, 22, 43, 3, '1:28.568', 88568),
	(160, 22, 44, 3, '1:28.837', 88837),
	(160, 22, 45, 3, '1:29.512', 89512),
	(160, 22, 46, 3, '1:27.899', 87899),
	(160, 22, 47, 4, '1:52.487', 112487),
	(160, 22, 48, 4, '1:30.396', 90396),
	(160, 22, 49, 4, '1:29.585', 89585),
	(160, 22, 50, 4, '1:30.447', 90447),
	(160, 22, 51, 4, '1:31.018', 91018),
	(160, 22, 52, 4, '1:30.286', 90286),
	(160, 22, 53, 4, '1:29.910', 89910),
	(160, 22, 54, 4, '1:29.796', 89796),
	(160, 22, 55, 4, '1:29.982', 89982),
	(160, 22, 56, 4, '1:29.744', 89744),
	(160, 22, 57, 4, '1:30.535', 90535),
	(160, 22, 58, 4, '1:30.090', 90090),
	(160, 22, 59, 4, '1:30.090', 90090),
	(160, 22, 60, 4, '1:30.324', 90324),
	(160, 22, 61, 4, '1:29.946', 89946),
	(160, 22, 62, 4, '1:31.776', 91776),
	(160, 23, 1, 9, '1:38.263', 98263),
	(160, 23, 2, 9, '1:31.636', 91636),
	(160, 23, 3, 9, '1:31.471', 91471),
	(160, 23, 4, 8, '1:31.870', 91870),
	(160, 23, 5, 8, '1:30.811', 90811),
	(160, 23, 6, 8, '1:30.354', 90354),
	(160, 23, 7, 8, '1:30.305', 90305),
	(160, 23, 8, 8, '1:30.175', 90175),
	(160, 23, 9, 8, '1:30.204', 90204),
	(160, 23, 10, 8, '1:29.924', 89924),
	(160, 23, 11, 8, '1:29.784', 89784),
	(160, 23, 12, 8, '1:29.611', 89611),
	(160, 23, 13, 8, '1:29.914', 89914),
	(160, 23, 14, 8, '1:29.728', 89728),
	(160, 23, 15, 8, '1:30.118', 90118),
	(160, 23, 16, 8, '1:29.766', 89766),
	(160, 23, 17, 8, '1:29.397', 89397),
	(160, 23, 18, 8, '1:29.867', 89867),
	(160, 23, 19, 8, '1:29.675', 89675),
	(160, 23, 20, 8, '1:29.669', 89669),
	(160, 23, 21, 7, '1:29.332', 89332),
	(160, 23, 22, 7, '1:28.903', 88903),
	(160, 23, 23, 7, '1:28.810', 88810),
	(160, 23, 24, 6, '1:28.769', 88769),
	(160, 23, 25, 6, '1:29.129', 89129),
	(160, 23, 26, 5, '1:28.624', 88624),
	(160, 23, 27, 5, '1:28.807', 88807),
	(160, 23, 28, 5, '1:28.781', 88781),
	(160, 23, 29, 3, '1:28.347', 88347),
	(160, 23, 30, 6, '1:49.297', 109297),
	(160, 23, 31, 6, '1:29.311', 89311),
	(160, 23, 32, 6, '1:29.192', 89192),
	(160, 23, 33, 6, '1:29.034', 89034),
	(160, 23, 34, 6, '1:29.230', 89230),
	(160, 23, 35, 6, '1:28.856', 88856),
	(160, 23, 36, 6, '1:28.877', 88877),
	(160, 23, 37, 6, '1:29.095', 89095),
	(160, 23, 38, 6, '1:29.019', 89019),
	(160, 23, 39, 6, '1:28.985', 88985),
	(160, 23, 40, 6, '1:28.831', 88831),
	(160, 23, 41, 6, '1:29.309', 89309),
	(160, 23, 42, 6, '1:29.021', 89021),
	(160, 23, 43, 6, '1:28.697', 88697),
	(160, 23, 44, 5, '1:28.038', 88038),
	(160, 23, 45, 5, '1:27.339', 87339),
	(160, 25, 1, 16, '1:41.720', 101720),
	(160, 25, 2, 16, '1:33.026', 93026),
	(160, 25, 3, 16, '1:32.112', 92112),
	(160, 25, 4, 15, '1:31.879', 91879),
	(160, 25, 5, 15, '1:31.931', 91931),
	(160, 25, 6, 15, '1:31.782', 91782),
	(160, 25, 7, 15, '1:31.270', 91270),
	(160, 25, 8, 15, '1:31.386', 91386),
	(160, 25, 9, 15, '1:31.266', 91266),
	(160, 25, 10, 15, '1:31.536', 91536),
	(160, 25, 11, 15, '1:31.653', 91653),
	(160, 25, 12, 14, '1:31.195', 91195),
	(160, 25, 13, 14, '1:31.354', 91354),
	(160, 25, 14, 14, '1:30.739', 90739),
	(160, 25, 15, 14, '1:30.680', 90680),
	(160, 25, 16, 14, '1:30.752', 90752),
	(160, 25, 17, 14, '1:30.543', 90543),
	(160, 25, 18, 14, '1:30.526', 90526),
	(160, 25, 19, 14, '1:30.309', 90309),
	(160, 25, 20, 13, '1:30.548', 90548),
	(160, 25, 21, 13, '1:30.238', 90238),
	(160, 25, 22, 13, '1:30.177', 90177),
	(160, 25, 23, 13, '1:29.858', 89858),
	(160, 25, 24, 13, '1:30.426', 90426),
	(160, 25, 25, 13, '1:30.893', 90893),
	(160, 25, 26, 13, '1:31.010', 91010),
	(160, 25, 27, 12, '1:30.173', 90173),
	(160, 25, 28, 12, '1:30.186', 90186),
	(160, 25, 29, 12, '1:30.015', 90015),
	(160, 25, 30, 12, '1:29.999', 89999),
	(160, 25, 31, 12, '1:29.799', 89799),
	(160, 25, 32, 12, '1:30.352', 90352),
	(160, 25, 33, 12, '1:30.298', 90298),
	(160, 25, 34, 12, '1:29.967', 89967),
	(160, 25, 35, 12, '1:29.854', 89854),
	(160, 25, 36, 12, '1:30.545', 90545),
	(160, 25, 37, 12, '1:30.435', 90435),
	(160, 25, 38, 11, '1:30.313', 90313),
	(160, 25, 39, 14, '1:53.222', 113222),
	(160, 25, 40, 14, '1:30.179', 90179),
	(160, 25, 41, 13, '1:30.278', 90278),
	(160, 25, 42, 13, '1:29.833', 89833),
	(160, 25, 43, 13, '1:30.115', 90115),
	(160, 25, 44, 13, '1:30.196', 90196),
	(160, 25, 45, 12, '1:30.271', 90271),
	(160, 25, 46, 10, '1:30.187', 90187),
	(160, 25, 47, 10, '1:30.220', 90220),
	(160, 25, 48, 10, '1:30.064', 90064),
	(160, 25, 49, 10, '1:29.892', 89892),
	(160, 25, 50, 10, '1:29.964', 89964),
	(160, 25, 51, 10, '1:30.202', 90202),
	(160, 25, 52, 10, '1:29.993', 89993),
	(160, 25, 53, 10, '1:29.513', 89513),
	(160, 25, 54, 10, '1:29.735', 89735),
	(160, 25, 55, 10, '1:29.180', 89180),
	(160, 25, 56, 10, '1:29.492', 89492),
	(160, 25, 57, 10, '1:29.292', 89292),
	(160, 25, 58, 10, '1:29.395', 89395),
	(160, 25, 59, 9, '1:29.520', 89520),
	(160, 25, 60, 9, '1:29.543', 89543),
	(160, 25, 61, 9, '1:31.559', 91559),
	(160, 30, 1, 2, '1:31.492', 91492),
	(160, 30, 2, 2, '1:28.962', 88962),
	(160, 30, 3, 2, '1:29.181', 89181),
	(160, 30, 4, 2, '1:29.077', 89077),
	(160, 30, 5, 2, '1:28.906', 88906),
	(160, 30, 6, 2, '1:28.700', 88700),
	(160, 30, 7, 2, '1:29.255', 89255),
	(160, 30, 8, 2, '1:28.716', 88716),
	(160, 30, 9, 2, '1:28.553', 88553),
	(160, 30, 10, 2, '1:28.430', 88430),
	(160, 30, 11, 2, '1:28.487', 88487),
	(160, 30, 12, 2, '1:28.505', 88505),
	(160, 30, 13, 2, '1:28.325', 88325),
	(160, 30, 14, 2, '1:28.150', 88150),
	(160, 30, 15, 2, '1:28.375', 88375),
	(160, 30, 16, 2, '1:27.969', 87969),
	(160, 30, 17, 2, '1:28.014', 88014),
	(160, 30, 18, 2, '1:27.982', 87982),
	(160, 30, 19, 2, '1:27.798', 87798),
	(160, 30, 20, 2, '1:27.782', 87782),
	(160, 30, 21, 2, '1:27.783', 87783),
	(160, 30, 22, 2, '1:27.571', 87571),
	(160, 30, 23, 2, '1:27.706', 87706),
	(160, 30, 24, 2, '1:27.507', 87507),
	(160, 30, 25, 2, '1:28.131', 88131),
	(160, 30, 26, 2, '1:27.646', 87646),
	(160, 30, 27, 2, '1:27.827', 87827),
	(160, 30, 28, 2, '1:50.323', 110323),
	(160, 30, 29, 2, '1:28.078', 88078),
	(160, 30, 30, 2, '1:27.971', 87971),
	(160, 30, 31, 2, '1:27.742', 87742),
	(160, 30, 32, 2, '1:28.042', 88042),
	(160, 30, 33, 2, '1:27.725', 87725),
	(160, 30, 34, 2, '1:28.407', 88407),
	(160, 30, 35, 2, '1:28.644', 88644),
	(160, 30, 36, 2, '1:28.101', 88101),
	(160, 30, 37, 2, '1:27.654', 87654),
	(160, 30, 38, 2, '1:27.446', 87446),
	(160, 30, 39, 2, '1:29.309', 89309),
	(160, 30, 40, 2, '1:27.529', 87529),
	(160, 30, 41, 2, '1:27.143', 87143),
	(160, 30, 42, 2, '1:27.427', 87427),
	(160, 30, 43, 2, '1:29.011', 89011),
	(160, 30, 44, 2, '1:27.273', 87273),
	(160, 30, 45, 1, '1:27.649', 87649),
	(160, 30, 46, 1, '1:27.410', 87410),
	(160, 30, 47, 1, '1:27.521', 87521),
	(160, 30, 48, 1, '1:26.887', 86887),
	(160, 30, 49, 1, '1:46.883', 106883),
	(160, 30, 50, 1, '1:28.748', 88748),
	(160, 30, 51, 1, '1:28.035', 88035),
	(160, 30, 52, 1, '1:28.687', 88687),
	(160, 30, 53, 1, '1:27.531', 87531),
	(160, 30, 54, 1, '1:27.357', 87357),
	(160, 30, 55, 1, '1:28.026', 88026),
	(160, 30, 56, 1, '1:26.987', 86987),
	(160, 30, 57, 1, '1:27.233', 87233),
	(160, 30, 58, 1, '1:26.774', 86774),
	(160, 30, 59, 1, '1:26.934', 86934),
	(160, 30, 60, 1, '1:26.966', 86966),
	(160, 30, 61, 1, '1:27.439', 87439),
	(160, 30, 62, 1, '1:28.054', 88054),
	(160, 35, 1, 5, '1:35.789', 95789),
	(160, 35, 2, 5, '1:31.543', 91543),
	(160, 35, 3, 5, '1:30.972', 90972),
	(160, 35, 4, 5, '1:30.427', 90427),
	(160, 35, 5, 5, '1:30.405', 90405),
	(160, 35, 6, 5, '1:30.179', 90179),
	(160, 35, 7, 5, '1:30.116', 90116),
	(160, 35, 8, 5, '1:30.168', 90168),
	(160, 35, 9, 5, '1:30.258', 90258),
	(160, 35, 10, 5, '1:30.286', 90286),
	(160, 35, 11, 5, '1:30.205', 90205),
	(160, 35, 12, 5, '1:30.043', 90043),
	(160, 35, 13, 5, '1:29.758', 89758),
	(160, 35, 14, 5, '1:29.830', 89830),
	(160, 35, 15, 5, '1:29.689', 89689),
	(160, 35, 16, 5, '1:29.434', 89434),
	(160, 35, 17, 5, '1:30.479', 90479),
	(160, 35, 18, 5, '1:30.656', 90656),
	(160, 35, 19, 5, '1:29.710', 89710),
	(160, 35, 20, 5, '1:29.796', 89796),
	(160, 35, 21, 5, '1:29.432', 89432),
	(160, 35, 22, 5, '1:29.286', 89286),
	(160, 35, 23, 5, '1:29.112', 89112),
	(160, 35, 24, 5, '1:29.197', 89197),
	(160, 35, 25, 5, '1:29.412', 89412),
	(160, 35, 26, 4, '1:29.229', 89229),
	(160, 35, 27, 4, '1:28.881', 88881),
	(160, 35, 28, 4, '1:29.101', 89101),
	(160, 35, 29, 7, '1:47.967', 107967),
	(160, 35, 30, 5, '1:29.154', 89154),
	(160, 35, 31, 5, '1:29.212', 89212),
	(160, 35, 32, 5, '1:29.325', 89325),
	(160, 35, 33, 5, '1:29.184', 89184),
	(160, 35, 34, 5, '1:29.145', 89145),
	(160, 35, 35, 5, '1:28.859', 88859),
	(160, 35, 36, 5, '1:29.051', 89051),
	(160, 35, 37, 5, '1:29.079', 89079),
	(160, 35, 38, 5, '1:28.915', 88915),
	(160, 35, 39, 5, '1:28.816', 88816),
	(160, 35, 40, 5, '1:28.890', 88890),
	(160, 35, 41, 5, '1:29.275', 89275),
	(160, 35, 42, 5, '1:29.147', 89147),
	(160, 35, 43, 5, '1:29.177', 89177),
	(160, 35, 44, 8, '1:50.354', 110354),
	(160, 35, 45, 6, '1:29.250', 89250),
	(160, 35, 46, 5, '1:31.985', 91985),
	(160, 35, 47, 5, '1:30.273', 90273),
	(160, 35, 48, 5, '1:29.943', 89943),
	(160, 35, 49, 5, '1:30.088', 90088),
	(160, 35, 50, 5, '1:29.510', 89510),
	(160, 35, 51, 5, '1:29.894', 89894),
	(160, 35, 52, 5, '1:30.025', 90025),
	(160, 35, 53, 5, '1:29.656', 89656),
	(160, 35, 54, 5, '1:30.870', 90870),
	(160, 35, 55, 5, '1:32.352', 92352),
	(160, 35, 56, 5, '1:29.753', 89753),
	(160, 35, 57, 5, '1:29.300', 89300),
	(160, 35, 58, 5, '1:29.304', 89304),
	(160, 35, 59, 5, '1:29.271', 89271),
	(160, 35, 60, 5, '1:29.304', 89304),
	(160, 35, 61, 5, '1:29.120', 89120),
	(160, 37, 1, 14, '1:40.634', 100634),
	(160, 37, 2, 14, '1:32.577', 92577),
	(160, 37, 3, 14, '1:31.628', 91628),
	(160, 37, 4, 13, '1:31.778', 91778),
	(160, 37, 5, 13, '1:31.488', 91488),
	(160, 37, 6, 13, '1:31.097', 91097),
	(160, 37, 7, 13, '1:31.160', 91160),
	(160, 37, 8, 13, '1:30.847', 90847),
	(160, 37, 9, 13, '1:31.029', 91029),
	(160, 37, 10, 14, '1:32.320', 92320),
	(160, 37, 11, 13, '1:31.517', 91517),
	(160, 37, 12, 13, '1:31.260', 91260),
	(160, 37, 13, 13, '1:30.277', 90277),
	(160, 37, 14, 13, '1:30.156', 90156),
	(160, 37, 15, 13, '1:30.322', 90322),
	(160, 37, 16, 13, '1:30.188', 90188),
	(160, 37, 17, 13, '1:30.169', 90169),
	(160, 37, 18, 13, '1:30.081', 90081),
	(160, 37, 19, 13, '1:30.721', 90721),
	(160, 37, 20, 12, '1:29.994', 89994),
	(160, 37, 21, 12, '1:29.591', 89591),
	(160, 37, 22, 12, '1:30.029', 90029),
	(160, 37, 23, 12, '1:31.055', 91055),
	(160, 37, 24, 10, '1:29.970', 89970),
	(160, 37, 25, 10, '1:29.821', 89821),
	(160, 37, 26, 9, '1:29.881', 89881),
	(160, 37, 27, 15, '1:52.437', 112437),
	(160, 37, 28, 15, '1:29.549', 89549),
	(160, 37, 29, 15, '1:29.971', 89971),
	(160, 37, 30, 15, '1:30.032', 90032),
	(160, 37, 31, 15, '1:29.793', 89793),
	(160, 37, 32, 15, '1:31.983', 91983),
	(160, 37, 33, 14, '1:30.513', 90513),
	(160, 37, 34, 14, '1:31.579', 91579),
	(160, 37, 35, 14, '1:31.187', 91187),
	(160, 37, 36, 14, '1:30.308', 90308),
	(160, 37, 37, 14, '1:31.123', 91123),
	(160, 37, 38, 14, '1:30.261', 90261),
	(160, 37, 39, 13, '1:29.648', 89648),
	(160, 37, 40, 13, '1:30.564', 90564),
	(160, 37, 41, 12, '1:29.695', 89695),
	(160, 37, 42, 12, '1:29.370', 89370),
	(160, 37, 43, 12, '1:29.630', 89630),
	(160, 37, 44, 12, '1:29.767', 89767),
	(160, 37, 45, 15, '1:52.155', 112155),
	(160, 37, 46, 13, '1:30.822', 90822),
	(160, 37, 47, 13, '1:29.897', 89897),
	(160, 37, 48, 13, '1:30.169', 90169),
	(160, 37, 49, 13, '1:31.055', 91055),
	(160, 41, 1, 12, '1:39.568', 99568),
	(160, 41, 2, 12, '1:31.945', 91945),
	(160, 41, 3, 12, '1:31.457', 91457),
	(160, 41, 4, 11, '1:31.897', 91897),
	(160, 41, 5, 11, '1:31.275', 91275),
	(160, 41, 6, 11, '1:30.969', 90969),
	(160, 41, 7, 11, '1:30.852', 90852),
	(160, 41, 8, 11, '1:30.761', 90761),
	(160, 41, 9, 11, '1:30.987', 90987),
	(160, 41, 10, 11, '1:30.270', 90270),
	(160, 41, 11, 10, '1:31.300', 91300),
	(160, 41, 12, 10, '1:30.715', 90715),
	(160, 41, 13, 10, '1:30.010', 90010),
	(160, 41, 14, 10, '1:29.930', 89930),
	(160, 41, 15, 10, '1:29.980', 89980),
	(160, 41, 16, 10, '1:29.943', 89943),
	(160, 41, 17, 10, '1:30.076', 90076),
	(160, 41, 18, 10, '1:29.574', 89574),
	(160, 41, 19, 10, '1:29.522', 89522),
	(160, 41, 20, 10, '1:29.483', 89483),
	(160, 41, 21, 10, '1:29.366', 89366),
	(160, 41, 22, 10, '1:29.319', 89319),
	(160, 41, 23, 11, '1:30.637', 90637),
	(160, 41, 24, 9, '1:30.356', 90356),
	(160, 41, 25, 9, '1:29.449', 89449),
	(160, 41, 26, 8, '1:29.198', 89198),
	(160, 41, 27, 7, '1:28.886', 88886),
	(160, 41, 28, 7, '1:28.787', 88787),
	(160, 41, 29, 6, '1:28.830', 88830),
	(160, 41, 30, 10, '1:49.607', 109607),
	(160, 41, 31, 10, '1:29.398', 89398),
	(160, 41, 32, 10, '1:29.370', 89370),
	(160, 41, 33, 10, '1:31.760', 91760),
	(160, 41, 34, 10, '1:31.273', 91273),
	(160, 41, 35, 10, '1:30.975', 90975),
	(160, 41, 36, 10, '1:30.715', 90715),
	(160, 41, 37, 10, '1:30.378', 90378),
	(160, 41, 38, 12, '1:38.669', 98669),
	(160, 41, 39, 11, '1:30.614', 90614),
	(160, 41, 40, 11, '1:31.268', 91268),
	(160, 41, 41, 11, '1:30.460', 90460),
	(160, 41, 42, 11, '1:30.249', 90249),
	(160, 41, 43, 11, '1:30.206', 90206),
	(160, 41, 44, 11, '1:30.135', 90135),
	(160, 41, 45, 10, '1:32.441', 92441),
	(160, 41, 46, 14, '1:58.047', 118047),
	(160, 41, 47, 14, '1:31.463', 91463),
	(160, 41, 48, 14, '1:30.716', 90716),
	(160, 41, 49, 14, '1:30.876', 90876),
	(160, 41, 50, 13, '1:31.091', 91091),
	(160, 41, 51, 13, '1:31.679', 91679),
	(160, 41, 52, 13, '1:30.354', 90354),
	(160, 41, 53, 13, '1:30.305', 90305),
	(160, 41, 54, 13, '1:30.271', 90271),
	(160, 41, 55, 13, '1:30.380', 90380),
	(160, 41, 56, 13, '1:30.427', 90427),
	(160, 41, 57, 13, '1:30.392', 90392),
	(160, 41, 58, 13, '1:30.358', 90358),
	(160, 41, 59, 12, '1:30.434', 90434),
	(160, 41, 60, 12, '1:30.056', 90056),
	(160, 41, 61, 12, '1:30.899', 90899),
	(160, 48, 1, 18, '1:42.880', 102880),
	(160, 48, 2, 18, '1:32.915', 92915),
	(160, 48, 3, 18, '1:32.501', 92501),
	(160, 48, 4, 18, '1:32.281', 92281),
	(160, 48, 5, 17, '1:31.524', 91524),
	(160, 49, 1, 7, '1:37.116', 97116),
	(160, 49, 2, 7, '1:31.772', 91772),
	(160, 49, 3, 7, '1:31.503', 91503),
	(160, 49, 4, 16, '1:38.625', 98625),
	(160, 50, 1, 11, '1:39.150', 99150),
	(160, 50, 2, 11, '1:31.821', 91821),
	(160, 50, 3, 11, '1:31.494', 91494),
	(160, 50, 4, 10, '1:31.951', 91951),
	(160, 50, 5, 10, '1:30.937', 90937),
	(160, 50, 6, 10, '1:30.540', 90540),
	(160, 50, 7, 10, '1:30.798', 90798),
	(160, 50, 8, 10, '1:30.129', 90129),
	(160, 50, 9, 10, '1:30.151', 90151),
	(160, 50, 10, 10, '1:30.699', 90699),
	(160, 50, 11, 14, '1:40.260', 100260),
	(160, 50, 12, 19, '3:12.437', 192437),
	(160, 50, 13, 19, '1:30.353', 90353),
	(160, 50, 14, 19, '1:30.636', 90636),
	(160, 50, 15, 19, '1:30.507', 90507),
	(160, 50, 16, 19, '1:30.756', 90756),
	(160, 50, 17, 19, '1:30.895', 90895),
	(160, 50, 18, 19, '1:31.755', 91755),
	(160, 50, 19, 19, '1:32.172', 92172),
	(160, 50, 20, 19, '1:30.993', 90993),
	(160, 50, 21, 19, '1:30.856', 90856),
	(160, 50, 22, 19, '1:54.507', 114507),
	(160, 50, 23, 18, '1:30.500', 90500),
	(160, 50, 24, 18, '1:30.588', 90588),
	(160, 50, 25, 18, '1:29.876', 89876),
	(160, 50, 26, 17, '1:31.674', 91674),
	(160, 50, 27, 17, '1:30.689', 90689),
	(160, 50, 28, 17, '1:30.309', 90309),
	(160, 50, 29, 17, '1:30.499', 90499),
	(160, 50, 30, 17, '1:30.261', 90261),
	(160, 50, 31, 17, '1:30.284', 90284),
	(160, 50, 32, 17, '1:29.639', 89639),
	(160, 50, 33, 17, '1:30.050', 90050),
	(160, 50, 34, 17, '1:29.856', 89856),
	(160, 50, 35, 17, '1:30.114', 90114),
	(160, 50, 36, 17, '1:30.399', 90399),
	(160, 50, 37, 17, '1:29.518', 89518),
	(160, 50, 38, 17, '1:29.720', 89720),
	(160, 50, 39, 17, '1:30.284', 90284),
	(160, 50, 40, 17, '1:55.832', 115832),
	(160, 50, 41, 17, '1:30.526', 90526),
	(160, 50, 42, 17, '1:29.857', 89857),
	(160, 50, 43, 17, '1:29.744', 89744),
	(160, 50, 44, 17, '1:30.215', 90215),
	(160, 50, 45, 17, '1:30.014', 90014),
	(160, 50, 46, 16, '1:29.684', 89684),
	(160, 50, 47, 16, '1:29.696', 89696),
	(160, 50, 48, 16, '1:30.812', 90812),
	(160, 50, 49, 16, '1:31.034', 91034),
	(160, 50, 50, 15, '1:30.475', 90475),
	(160, 50, 51, 15, '1:29.721', 89721),
	(160, 50, 52, 15, '1:29.409', 89409),
	(160, 50, 53, 15, '1:29.790', 89790),
	(160, 50, 54, 15, '1:28.842', 88842),
	(160, 50, 55, 15, '1:29.345', 89345),
	(160, 50, 56, 15, '1:29.580', 89580),
	(160, 50, 57, 15, '1:29.678', 89678),
	(160, 50, 58, 15, '1:33.077', 93077),
	(160, 50, 59, 14, '1:29.678', 89678),
	(160, 55, 1, 15, '1:40.892', 100892),
	(160, 55, 2, 15, '1:32.694', 92694),
	(160, 55, 3, 15, '1:31.674', 91674),
	(160, 55, 4, 14, '1:31.863', 91863),
	(160, 55, 5, 14, '1:31.500', 91500),
	(160, 55, 6, 14, '1:31.113', 91113),
	(160, 55, 7, 14, '1:31.132', 91132),
	(160, 55, 8, 14, '1:30.917', 90917),
	(160, 55, 9, 14, '1:30.892', 90892),
	(160, 55, 10, 13, '1:30.818', 90818),
	(160, 55, 11, 12, '1:30.615', 90615),
	(160, 55, 12, 12, '1:31.224', 91224),
	(160, 55, 13, 12, '1:30.299', 90299),
	(160, 55, 14, 12, '1:30.017', 90017),
	(160, 55, 15, 12, '1:29.969', 89969),
	(160, 55, 16, 12, '1:29.839', 89839),
	(160, 55, 17, 12, '1:29.719', 89719),
	(160, 55, 18, 12, '1:29.740', 89740),
	(160, 55, 19, 12, '1:29.846', 89846),
	(160, 55, 20, 16, '1:53.047', 113047),
	(160, 55, 21, 16, '1:31.013', 91013),
	(160, 55, 22, 16, '1:30.817', 90817),
	(160, 55, 23, 16, '1:31.453', 91453),
	(160, 55, 24, 16, '1:31.307', 91307),
	(160, 55, 25, 16, '2:13.770', 133770),
	(160, 56, 1, 8, '1:37.737', 97737),
	(160, 56, 2, 8, '1:31.678', 91678),
	(160, 56, 3, 8, '1:31.313', 91313),
	(160, 56, 4, 7, '1:31.438', 91438),
	(160, 56, 5, 7, '1:29.502', 89502),
	(160, 56, 6, 7, '1:30.200', 90200),
	(160, 56, 7, 7, '1:30.166', 90166),
	(160, 56, 8, 7, '1:30.058', 90058),
	(160, 56, 9, 7, '1:29.897', 89897),
	(160, 56, 10, 7, '1:30.242', 90242),
	(160, 56, 11, 7, '1:30.063', 90063),
	(160, 56, 12, 7, '1:30.183', 90183),
	(160, 56, 13, 7, '1:30.014', 90014),
	(160, 56, 14, 7, '1:30.645', 90645),
	(160, 56, 15, 7, '1:30.145', 90145),
	(160, 56, 16, 7, '1:29.436', 89436),
	(160, 56, 17, 7, '1:29.159', 89159),
	(160, 56, 18, 7, '1:29.961', 89961),
	(160, 56, 19, 7, '1:30.129', 90129),
	(160, 56, 20, 7, '1:29.762', 89762),
	(160, 56, 21, 9, '1:32.625', 92625),
	(160, 56, 22, 9, '1:29.655', 89655),
	(160, 56, 23, 9, '1:28.803', 88803),
	(160, 56, 24, 12, '1:51.521', 111521),
	(160, 56, 25, 12, '1:29.174', 89174),
	(160, 56, 26, 11, '1:29.419', 89419),
	(160, 56, 27, 10, '1:29.458', 89458),
	(160, 56, 28, 10, '1:29.610', 89610),
	(160, 56, 29, 10, '1:30.072', 90072),
	(160, 56, 30, 9, '1:29.690', 89690),
	(160, 56, 31, 9, '1:30.273', 90273),
	(160, 56, 32, 9, '1:29.397', 89397),
	(160, 56, 33, 9, '1:29.562', 89562),
	(160, 56, 34, 9, '1:29.240', 89240),
	(160, 56, 35, 9, '1:29.289', 89289),
	(160, 56, 36, 9, '1:29.106', 89106),
	(160, 56, 37, 9, '1:29.576', 89576),
	(160, 56, 38, 9, '1:28.981', 88981),
	(160, 56, 39, 9, '1:29.108', 89108),
	(160, 56, 40, 9, '1:29.026', 89026),
	(160, 56, 41, 9, '1:28.887', 88887),
	(160, 56, 42, 9, '1:28.746', 88746),
	(160, 56, 43, 8, '1:28.876', 88876),
	(160, 56, 44, 7, '1:29.178', 89178),
	(160, 56, 45, 9, '1:52.665', 112665),
	(160, 56, 46, 8, '1:30.165', 90165),
	(160, 56, 47, 8, '1:30.254', 90254),
	(160, 56, 48, 8, '1:29.871', 89871),
	(160, 56, 49, 8, '1:31.123', 91123),
	(160, 56, 50, 8, '1:29.882', 89882),
	(160, 56, 51, 8, '1:30.373', 90373),
	(160, 56, 52, 8, '1:29.230', 89230),
	(160, 56, 53, 8, '1:29.465', 89465),
	(160, 56, 54, 8, '1:29.230', 89230),
	(160, 56, 55, 8, '1:29.124', 89124),
	(160, 56, 56, 8, '1:28.894', 88894),
	(160, 56, 57, 8, '1:29.101', 89101),
	(160, 56, 58, 8, '1:28.846', 88846),
	(160, 56, 59, 7, '1:28.914', 88914),
	(160, 56, 60, 7, '1:28.387', 88387),
	(160, 56, 61, 7, '1:29.499', 89499),
	(160, 57, 1, 1, '1:30.286', 90286),
	(160, 57, 2, 1, '1:29.089', 89089),
	(160, 57, 3, 1, '1:29.161', 89161),
	(160, 57, 4, 1, '1:28.993', 88993),
	(160, 57, 5, 1, '1:28.930', 88930),
	(160, 57, 6, 1, '1:28.910', 88910),
	(160, 57, 7, 1, '1:29.071', 89071),
	(160, 57, 8, 1, '1:28.542', 88542),
	(160, 57, 9, 1, '1:28.272', 88272),
	(160, 57, 10, 1, '1:28.415', 88415),
	(160, 57, 11, 1, '1:28.779', 88779),
	(160, 57, 12, 1, '1:28.112', 88112),
	(160, 57, 13, 1, '1:28.076', 88076),
	(160, 57, 14, 1, '1:28.115', 88115),
	(160, 57, 15, 1, '1:28.007', 88007),
	(160, 57, 16, 1, '1:27.854', 87854),
	(160, 57, 17, 1, '1:27.789', 87789),
	(160, 57, 18, 1, '1:27.997', 87997),
	(160, 57, 19, 1, '1:27.451', 87451),
	(160, 57, 20, 1, '1:27.746', 87746),
	(160, 57, 21, 1, '1:27.514', 87514),
	(160, 57, 22, 1, '1:27.690', 87690),
	(160, 57, 23, 1, '1:27.561', 87561),
	(160, 57, 24, 1, '1:27.514', 87514),
	(160, 57, 25, 1, '1:27.381', 87381),
	(160, 57, 26, 1, '1:28.041', 88041),
	(160, 57, 27, 1, '1:28.061', 88061),
	(160, 57, 28, 1, '1:49.342', 109342),
	(160, 57, 29, 1, '1:27.915', 87915),
	(160, 57, 30, 1, '1:28.041', 88041),
	(160, 57, 31, 1, '1:27.678', 87678),
	(160, 57, 32, 1, '1:27.532', 87532),
	(160, 57, 33, 1, '1:28.895', 88895),
	(160, 57, 34, 1, '1:28.022', 88022),
	(160, 57, 35, 1, '1:28.900', 88900),
	(160, 57, 36, 1, '1:27.642', 87642),
	(160, 57, 37, 1, '1:27.401', 87401),
	(160, 57, 38, 1, '1:28.221', 88221),
	(160, 57, 39, 1, '1:28.517', 88517),
	(160, 57, 40, 1, '1:27.567', 87567),
	(160, 57, 41, 1, '1:28.130', 88130),
	(160, 57, 42, 1, '1:27.792', 87792),
	(160, 57, 43, 1, '1:29.778', 89778),
	(160, 57, 44, 1, '1:28.323', 88323),
	(160, 57, 45, 2, '1:49.836', 109836),
	(160, 57, 46, 2, '1:28.411', 88411),
	(160, 57, 47, 2, '1:27.600', 87600),
	(160, 57, 48, 2, '1:27.736', 87736),
	(160, 57, 49, 2, '1:28.128', 88128),
	(160, 57, 50, 2, '1:28.776', 88776),
	(160, 57, 51, 2, '1:27.943', 87943),
	(160, 57, 52, 2, '1:27.556', 87556),
	(160, 57, 53, 2, '1:27.368', 87368),
	(160, 57, 54, 2, '1:27.746', 87746),
	(160, 57, 55, 2, '1:27.676', 87676),
	(160, 57, 56, 2, '1:27.829', 87829),
	(160, 57, 57, 2, '1:26.754', 86754),
	(160, 57, 58, 2, '1:26.604', 86604),
	(160, 57, 59, 2, '1:26.869', 86869),
	(160, 57, 60, 2, '1:26.523', 86523),
	(160, 57, 61, 2, '1:27.124', 87124),
	(160, 57, 62, 2, '1:27.412', 87412),
	(160, 60, 1, 21, '1:44.088', 104088),
	(160, 60, 2, 21, '1:33.320', 93320),
	(160, 60, 3, 22, '2:24.953', 144953),
	(160, 60, 4, 22, '1:31.139', 91139),
	(160, 60, 5, 21, '1:30.952', 90952),
	(160, 60, 6, 19, '1:30.900', 90900),
	(160, 60, 7, 19, '1:31.142', 91142),
	(160, 60, 8, 19, '1:30.599', 90599),
	(160, 60, 9, 19, '1:30.906', 90906),
	(160, 60, 10, 19, '1:34.502', 94502),
	(160, 60, 11, 19, '1:30.437', 90437),
	(160, 60, 12, 18, '1:31.203', 91203),
	(160, 60, 13, 18, '1:30.422', 90422),
	(160, 60, 14, 18, '1:30.315', 90315),
	(160, 60, 15, 18, '1:30.030', 90030),
	(160, 60, 16, 18, '1:30.400', 90400),
	(160, 60, 17, 18, '1:30.596', 90596),
	(160, 60, 18, 18, '1:32.676', 92676),
	(160, 60, 19, 18, '1:30.504', 90504),
	(160, 60, 20, 18, '1:30.050', 90050),
	(160, 60, 21, 18, '1:30.364', 90364),
	(160, 60, 22, 18, '1:30.158', 90158),
	(160, 60, 23, 17, '1:30.871', 90871),
	(160, 60, 24, 17, '1:54.303', 114303),
	(160, 60, 25, 17, '1:31.320', 91320),
	(160, 60, 26, 16, '1:30.669', 90669),
	(160, 60, 27, 16, '1:34.574', 94574),
	(160, 60, 28, 16, '1:31.915', 91915),
	(160, 60, 29, 16, '1:30.522', 90522),
	(160, 60, 30, 16, '1:33.458', 93458),
	(160, 60, 31, 16, '1:30.714', 90714),
	(160, 60, 32, 16, '1:32.201', 92201),
	(160, 60, 33, 16, '1:30.979', 90979),
	(160, 60, 34, 16, '1:30.405', 90405),
	(160, 60, 35, 16, '1:30.670', 90670),
	(160, 60, 36, 16, '1:32.092', 92092),
	(160, 60, 37, 16, '1:33.449', 93449),
	(160, 60, 38, 16, '1:31.982', 91982),
	(160, 60, 39, 16, '1:30.777', 90777),
	(160, 60, 40, 16, '1:30.887', 90887),
	(160, 60, 41, 16, '1:30.298', 90298),
	(160, 60, 42, 16, '1:30.757', 90757),
	(160, 60, 43, 16, '1:55.643', 115643),
	(160, 60, 44, 16, '1:33.280', 93280),
	(160, 60, 45, 16, '1:30.849', 90849),
	(160, 60, 46, 15, '1:30.860', 90860),
	(160, 60, 47, 15, '1:30.991', 90991),
	(160, 60, 48, 15, '1:30.626', 90626),
	(160, 60, 49, 15, '1:31.836', 91836),
	(160, 60, 50, 14, '1:31.194', 91194),
	(160, 60, 51, 14, '1:30.429', 90429),
	(160, 60, 52, 14, '1:30.513', 90513),
	(160, 60, 53, 14, '1:30.811', 90811),
	(160, 60, 54, 14, '1:30.278', 90278),
	(160, 60, 55, 14, '1:30.219', 90219),
	(160, 60, 56, 14, '1:30.192', 90192),
	(160, 60, 57, 14, '1:30.578', 90578),
	(160, 60, 58, 14, '1:30.300', 90300),
	(160, 60, 59, 13, '1:30.276', 90276),
	(160, 60, 60, 13, '1:30.548', 90548),
	(160, 63, 1, 10, '1:38.701', 98701),
	(160, 63, 2, 10, '1:31.803', 91803),
	(160, 63, 3, 10, '1:31.509', 91509),
	(160, 63, 4, 9, '1:32.005', 92005),
	(160, 63, 5, 9, '1:30.811', 90811),
	(160, 63, 6, 9, '1:30.441', 90441),
	(160, 63, 7, 9, '1:30.250', 90250),
	(160, 63, 8, 9, '1:30.361', 90361),
	(160, 63, 9, 9, '1:30.187', 90187),
	(160, 63, 10, 9, '1:30.243', 90243),
	(160, 63, 11, 9, '1:30.058', 90058),
	(160, 63, 12, 9, '1:29.815', 89815),
	(160, 63, 13, 9, '1:29.706', 89706),
	(160, 63, 14, 9, '1:30.070', 90070),
	(160, 63, 15, 9, '1:29.745', 89745),
	(160, 63, 16, 9, '1:29.542', 89542),
	(160, 63, 17, 9, '1:29.563', 89563),
	(160, 63, 18, 9, '1:29.418', 89418),
	(160, 63, 19, 9, '1:29.743', 89743),
	(160, 63, 20, 9, '1:29.827', 89827),
	(160, 63, 21, 8, '1:29.596', 89596),
	(160, 63, 22, 8, '1:29.222', 89222),
	(160, 63, 23, 8, '1:29.080', 89080),
	(160, 63, 24, 7, '1:29.123', 89123),
	(160, 63, 25, 7, '1:29.021', 89021),
	(160, 63, 26, 6, '1:28.712', 88712),
	(160, 63, 27, 8, '1:49.075', 109075),
	(160, 63, 28, 8, '1:29.883', 89883),
	(160, 63, 29, 8, '1:28.924', 88924),
	(160, 63, 30, 7, '1:29.046', 89046),
	(160, 63, 31, 7, '1:29.058', 89058),
	(160, 63, 32, 7, '1:29.080', 89080),
	(160, 63, 33, 7, '1:28.894', 88894),
	(160, 63, 34, 7, '1:28.810', 88810),
	(160, 63, 35, 7, '1:29.006', 89006),
	(160, 63, 36, 7, '1:28.524', 88524),
	(160, 63, 37, 7, '1:28.953', 88953),
	(160, 63, 38, 7, '1:28.496', 88496),
	(160, 63, 39, 7, '1:28.589', 88589),
	(160, 63, 40, 7, '1:28.336', 88336),
	(160, 63, 41, 7, '1:28.565', 88565),
	(160, 63, 42, 7, '1:29.821', 89821),
	(160, 63, 43, 9, '1:50.161', 110161),
	(160, 63, 44, 9, '1:29.354', 89354),
	(160, 63, 45, 7, '1:30.514', 90514),
	(160, 63, 46, 6, '1:29.485', 89485),
	(160, 63, 47, 6, '1:29.888', 89888),
	(160, 63, 48, 6, '1:29.813', 89813),
	(160, 63, 49, 6, '1:30.173', 90173),
	(160, 63, 50, 6, '1:29.551', 89551),
	(160, 63, 51, 6, '1:29.951', 89951),
	(160, 63, 52, 6, '1:29.920', 89920),
	(160, 63, 53, 6, '1:29.583', 89583),
	(160, 63, 54, 6, '1:31.297', 91297),
	(160, 63, 55, 6, '1:32.243', 92243),
	(160, 63, 56, 6, '1:29.585', 89585),
	(160, 63, 57, 6, '1:29.340', 89340),
	(160, 63, 58, 6, '1:29.320', 89320),
	(160, 63, 59, 6, '1:29.039', 89039),
	(160, 63, 60, 6, '1:29.416', 89416),
	(160, 63, 61, 6, '1:29.092', 89092),
	(160, 64, 1, 13, '1:40.257', 100257),
	(160, 64, 2, 13, '1:32.275', 92275),
	(160, 64, 3, 13, '1:31.437', 91437),
	(160, 64, 4, 12, '1:31.833', 91833),
	(160, 64, 5, 12, '1:31.419', 91419),
	(160, 64, 6, 12, '1:30.905', 90905),
	(160, 64, 7, 12, '1:30.663', 90663),
	(160, 64, 8, 12, '1:30.769', 90769),
	(160, 64, 9, 12, '1:30.710', 90710),
	(160, 64, 10, 12, '1:30.526', 90526),
	(160, 64, 11, 11, '1:32.481', 92481),
	(160, 64, 12, 11, '1:31.430', 91430),
	(160, 64, 13, 11, '1:29.832', 89832),
	(160, 64, 14, 11, '1:29.907', 89907),
	(160, 64, 15, 11, '1:29.468', 89468),
	(160, 64, 16, 11, '1:29.362', 89362),
	(160, 64, 17, 11, '1:29.942', 89942),
	(160, 64, 18, 11, '1:29.668', 89668),
	(160, 64, 19, 11, '1:29.718', 89718),
	(160, 64, 20, 11, '1:28.997', 88997),
	(160, 64, 21, 11, '1:29.136', 89136),
	(160, 64, 22, 11, '1:29.306', 89306),
	(160, 64, 23, 10, '1:29.362', 89362),
	(160, 64, 24, 8, '1:29.056', 89056),
	(160, 64, 25, 8, '1:28.584', 88584),
	(160, 64, 26, 12, '1:50.310', 110310),
	(160, 64, 27, 11, '1:29.603', 89603),
	(160, 64, 28, 11, '1:29.365', 89365),
	(160, 64, 29, 11, '1:29.115', 89115),
	(160, 64, 30, 11, '1:30.844', 90844),
	(160, 64, 31, 11, '1:29.872', 89872),
	(160, 64, 32, 11, '1:29.385', 89385),
	(160, 64, 33, 11, '1:30.311', 90311),
	(160, 64, 34, 11, '1:32.321', 92321),
	(160, 64, 35, 11, '1:30.016', 90016),
	(160, 64, 36, 11, '1:30.866', 90866),
	(160, 64, 37, 11, '1:30.420', 90420),
	(160, 64, 38, 10, '1:30.005', 90005),
	(160, 64, 39, 10, '1:28.153', 88153),
	(160, 64, 40, 10, '1:28.994', 88994),
	(160, 64, 41, 10, '1:30.274', 90274),
	(160, 64, 42, 10, '1:31.983', 91983),
	(160, 64, 43, 10, '1:28.642', 88642),
	(160, 64, 44, 10, '1:28.842', 88842),
	(160, 64, 45, 11, '1:52.613', 112613),
	(160, 64, 46, 9, '1:29.521', 89521),
	(160, 64, 47, 9, '1:29.846', 89846),
	(160, 64, 48, 9, '1:28.952', 88952),
	(160, 64, 49, 9, '1:29.371', 89371),
	(160, 64, 50, 9, '1:28.880', 88880),
	(160, 64, 51, 9, '1:29.500', 89500),
	(160, 64, 52, 9, '1:29.302', 89302),
	(160, 64, 53, 9, '1:28.473', 88473),
	(160, 64, 54, 9, '1:29.130', 89130),
	(160, 64, 55, 9, '1:28.573', 88573),
	(160, 64, 56, 9, '1:28.329', 88329),
	(160, 64, 57, 9, '1:28.343', 88343),
	(160, 64, 58, 9, '1:28.391', 88391),
	(160, 64, 59, 8, '1:28.660', 88660),
	(160, 64, 60, 8, '1:28.000', 88000),
	(160, 64, 61, 8, '1:27.814', 87814),
	(160, 65, 1, 19, '1:43.163', 103163),
	(160, 65, 2, 19, '1:33.067', 93067),
	(160, 65, 3, 19, '1:32.631', 92631),
	(160, 65, 4, 19, '1:32.454', 92454),
	(160, 65, 5, 18, '1:31.843', 91843),
	(160, 65, 6, 16, '1:32.371', 92371),
	(160, 65, 7, 16, '1:31.523', 91523),
	(160, 65, 8, 16, '1:31.007', 91007),
	(160, 65, 9, 16, '1:30.690', 90690),
	(160, 65, 10, 16, '1:30.993', 90993),
	(160, 65, 11, 16, '1:30.988', 90988),
	(160, 65, 12, 15, '1:30.984', 90984),
	(160, 65, 13, 15, '1:30.976', 90976),
	(160, 65, 14, 15, '1:30.966', 90966),
	(160, 65, 15, 15, '1:30.812', 90812),
	(160, 65, 16, 15, '1:30.566', 90566),
	(160, 65, 17, 15, '1:30.449', 90449),
	(160, 65, 18, 15, '1:30.398', 90398),
	(160, 65, 19, 15, '1:30.764', 90764),
	(160, 65, 20, 14, '1:30.510', 90510),
	(160, 65, 21, 14, '1:30.252', 90252),
	(160, 65, 22, 14, '1:30.535', 90535),
	(160, 65, 23, 14, '1:30.015', 90015),
	(160, 65, 24, 14, '1:30.057', 90057),
	(160, 65, 25, 14, '1:30.428', 90428),
	(160, 65, 26, 14, '1:30.937', 90937),
	(160, 65, 27, 13, '1:30.372', 90372),
	(160, 65, 28, 13, '1:30.085', 90085),
	(160, 65, 29, 13, '1:30.006', 90006),
	(160, 65, 30, 13, '1:29.967', 89967),
	(160, 65, 31, 13, '1:30.246', 90246),
	(160, 65, 32, 13, '1:30.363', 90363),
	(160, 65, 33, 15, '1:55.424', 115424),
	(160, 65, 34, 15, '1:30.707', 90707),
	(160, 65, 35, 15, '1:30.739', 90739),
	(160, 65, 36, 15, '1:30.650', 90650),
	(160, 65, 37, 15, '1:30.572', 90572),
	(160, 65, 38, 15, '1:30.362', 90362),
	(160, 65, 39, 15, '1:30.564', 90564),
	(160, 65, 40, 15, '1:30.314', 90314),
	(160, 65, 41, 14, '1:30.338', 90338),
	(160, 65, 42, 14, '1:30.479', 90479),
	(160, 65, 43, 14, '1:30.466', 90466),
	(160, 65, 44, 14, '1:30.118', 90118),
	(160, 65, 45, 13, '1:30.302', 90302),
	(160, 65, 46, 11, '1:30.301', 90301),
	(160, 65, 47, 11, '1:30.212', 90212),
	(160, 65, 48, 11, '1:30.253', 90253),
	(160, 65, 49, 11, '1:30.142', 90142),
	(160, 65, 50, 11, '1:29.683', 89683),
	(160, 65, 51, 11, '1:29.952', 89952),
	(160, 65, 52, 11, '1:29.640', 89640),
	(160, 65, 53, 11, '1:29.473', 89473),
	(160, 65, 54, 11, '1:29.765', 89765),
	(160, 65, 55, 11, '1:29.200', 89200),
	(160, 65, 56, 11, '1:29.069', 89069),
	(160, 65, 57, 11, '1:30.686', 90686),
	(160, 65, 58, 11, '1:29.486', 89486),
	(160, 65, 59, 10, '1:29.049', 89049),
	(160, 65, 60, 10, '1:29.354', 89354),
	(160, 65, 61, 10, '1:30.003', 90003),
	(161, 2, 1, 20, '1:44.225', 104225),
	(161, 2, 2, 20, '1:33.880', 93880),
	(161, 2, 3, 20, '1:32.059', 92059),
	(161, 2, 4, 20, '1:30.813', 90813),
	(161, 2, 5, 20, '1:30.736', 90736),
	(161, 2, 6, 20, '1:31.353', 91353),
	(161, 2, 7, 20, '1:30.909', 90909),
	(161, 2, 8, 20, '1:30.318', 90318),
	(161, 2, 9, 20, '1:30.751', 90751),
	(161, 2, 10, 20, '1:30.678', 90678),
	(161, 2, 11, 20, '1:30.426', 90426),
	(161, 2, 12, 20, '1:30.008', 90008),
	(161, 2, 13, 20, '1:30.850', 90850),
	(161, 2, 14, 19, '1:30.261', 90261),
	(161, 2, 15, 19, '1:29.785', 89785),
	(161, 2, 16, 18, '1:30.071', 90071),
	(161, 2, 17, 18, '1:29.638', 89638),
	(161, 2, 18, 18, '1:29.698', 89698),
	(161, 2, 19, 17, '1:29.239', 89239),
	(161, 2, 20, 16, '1:29.530', 89530),
	(161, 2, 21, 16, '1:30.043', 90043),
	(161, 2, 22, 16, '1:29.464', 89464),
	(161, 2, 23, 14, '1:29.630', 89630),
	(161, 2, 24, 14, '1:35.223', 95223),
	(161, 2, 25, 19, '1:53.163', 113163),
	(161, 2, 26, 19, '1:29.238', 89238),
	(161, 2, 27, 19, '1:29.224', 89224),
	(161, 2, 28, 19, '1:29.537', 89537),
	(161, 2, 29, 19, '1:29.524', 89524),
	(161, 2, 30, 19, '1:29.454', 89454),
	(161, 2, 31, 19, '1:29.254', 89254),
	(161, 2, 32, 19, '1:29.054', 89054),
	(161, 2, 33, 19, '1:29.380', 89380),
	(161, 2, 34, 19, '1:29.354', 89354),
	(161, 2, 35, 19, '1:29.855', 89855),
	(161, 2, 36, 16, '1:29.398', 89398),
	(161, 2, 37, 15, '1:29.643', 89643),
	(161, 2, 38, 15, '1:34.920', 94920),
	(161, 2, 39, 18, '1:50.166', 110166),
	(161, 2, 40, 18, '1:28.973', 88973),
	(161, 2, 41, 17, '1:28.803', 88803),
	(161, 2, 42, 17, '1:29.840', 89840),
	(161, 2, 43, 16, '1:30.137', 90137),
	(161, 2, 44, 16, '1:29.877', 89877),
	(161, 2, 45, 16, '1:29.649', 89649),
	(161, 2, 46, 16, '1:29.410', 89410),
	(161, 2, 47, 15, '1:28.908', 88908),
	(161, 2, 48, 15, '1:29.201', 89201),
	(161, 2, 49, 15, '1:30.584', 90584),
	(161, 2, 50, 15, '1:29.257', 89257),
	(161, 2, 51, 15, '1:29.088', 89088),
	(161, 14, 1, 3, '1:34.818', 94818),
	(161, 14, 2, 3, '1:30.089', 90089),
	(161, 14, 3, 3, '1:29.667', 89667),
	(161, 14, 4, 3, '1:29.424', 89424),
	(161, 14, 5, 3, '1:29.578', 89578),
	(161, 14, 6, 3, '1:29.314', 89314),
	(161, 14, 7, 3, '1:29.081', 89081),
	(161, 14, 8, 3, '1:29.060', 89060),
	(161, 14, 9, 3, '1:29.275', 89275),
	(161, 14, 10, 3, '1:29.120', 89120),
	(161, 14, 11, 3, '1:29.206', 89206),
	(161, 14, 12, 3, '1:28.489', 88489),
	(161, 14, 13, 3, '1:28.524', 88524),
	(161, 14, 14, 3, '1:28.644', 88644),
	(161, 14, 15, 3, '1:28.869', 88869),
	(161, 14, 16, 3, '1:28.919', 88919),
	(161, 14, 17, 3, '1:28.770', 88770),
	(161, 14, 18, 3, '1:28.928', 88928),
	(161, 14, 19, 3, '1:28.819', 88819),
	(161, 14, 20, 3, '1:28.446', 88446),
	(161, 14, 21, 3, '1:28.552', 88552),
	(161, 14, 22, 3, '1:28.212', 88212),
	(161, 14, 23, 3, '1:28.155', 88155),
	(161, 14, 24, 2, '1:28.497', 88497),
	(161, 14, 25, 2, '1:27.781', 87781),
	(161, 14, 26, 2, '1:28.248', 88248),
	(161, 14, 27, 2, '1:28.663', 88663),
	(161, 14, 28, 2, '1:28.262', 88262),
	(161, 14, 29, 2, '1:27.902', 87902),
	(161, 14, 30, 2, '1:28.130', 88130),
	(161, 14, 31, 1, '1:27.093', 87093),
	(161, 14, 32, 1, '1:27.755', 87755),
	(161, 14, 33, 2, '1:33.349', 93349),
	(161, 14, 34, 4, '1:52.357', 112357),
	(161, 14, 35, 4, '1:28.053', 88053),
	(161, 14, 36, 3, '1:27.841', 87841),
	(161, 14, 37, 3, '1:27.877', 87877),
	(161, 14, 38, 3, '1:27.681', 87681),
	(161, 14, 39, 2, '1:27.794', 87794),
	(161, 14, 40, 2, '1:27.927', 87927),
	(161, 14, 41, 2, '1:28.012', 88012),
	(161, 14, 42, 1, '1:27.551', 87551),
	(161, 14, 43, 1, '1:27.517', 87517),
	(161, 14, 44, 1, '1:27.785', 87785),
	(161, 14, 45, 1, '1:28.046', 88046),
	(161, 14, 46, 1, '1:28.143', 88143),
	(161, 14, 47, 1, '1:27.665', 87665),
	(161, 14, 48, 1, '1:27.362', 87362),
	(161, 14, 49, 1, '1:27.307', 87307),
	(161, 14, 50, 1, '1:27.523', 87523),
	(161, 14, 51, 1, '1:27.797', 87797),
	(161, 14, 52, 1, '1:27.570', 87570),
	(161, 14, 53, 1, '1:27.588', 87588),
	(161, 14, 54, 1, '1:28.438', 88438),
	(161, 14, 55, 1, '1:27.758', 87758),
	(161, 14, 56, 1, '1:27.336', 87336),
	(161, 14, 57, 1, '1:27.520', 87520),
	(161, 14, 58, 1, '1:27.240', 87240),
	(161, 14, 59, 1, '1:27.389', 87389),
	(161, 14, 60, 1, '1:27.392', 87392),
	(161, 15, 1, 10, '1:40.168', 100168),
	(161, 15, 2, 10, '1:31.389', 91389),
	(161, 15, 3, 10, '1:31.445', 91445),
	(161, 15, 4, 10, '1:31.305', 91305),
	(161, 15, 5, 10, '1:30.400', 90400),
	(161, 15, 6, 10, '1:30.752', 90752),
	(161, 15, 7, 10, '1:30.563', 90563),
	(161, 15, 8, 10, '1:30.446', 90446),
	(161, 15, 9, 10, '1:30.459', 90459),
	(161, 15, 10, 10, '1:30.473', 90473),
	(161, 15, 11, 10, '1:30.188', 90188),
	(161, 15, 12, 10, '1:30.147', 90147),
	(161, 15, 13, 10, '1:30.046', 90046),
	(161, 15, 14, 10, '1:30.074', 90074),
	(161, 15, 15, 10, '1:30.222', 90222),
	(161, 15, 16, 10, '1:29.786', 89786),
	(161, 15, 17, 10, '1:30.005', 90005),
	(161, 15, 18, 10, '1:29.548', 89548),
	(161, 15, 19, 10, '1:29.634', 89634),
	(161, 15, 20, 9, '1:29.467', 89467),
	(161, 15, 21, 9, '1:28.932', 88932),
	(161, 15, 22, 9, '1:29.075', 89075),
	(161, 15, 23, 9, '1:29.074', 89074),
	(161, 15, 24, 9, '1:29.000', 89000),
	(161, 15, 25, 9, '1:29.634', 89634),
	(161, 15, 26, 9, '1:29.376', 89376),
	(161, 15, 27, 9, '1:29.046', 89046),
	(161, 15, 28, 9, '1:28.739', 88739),
	(161, 15, 29, 9, '1:28.858', 88858),
	(161, 15, 30, 9, '1:28.895', 88895),
	(161, 15, 31, 9, '1:28.703', 88703),
	(161, 15, 32, 9, '1:28.296', 88296),
	(161, 15, 33, 9, '1:28.537', 88537),
	(161, 15, 34, 8, '1:28.142', 88142),
	(161, 15, 35, 8, '1:28.127', 88127),
	(161, 15, 36, 7, '1:27.824', 87824),
	(161, 15, 37, 7, '1:34.326', 94326),
	(161, 15, 38, 9, '1:52.862', 112862),
	(161, 15, 39, 8, '1:29.908', 89908),
	(161, 15, 40, 8, '1:29.011', 89011),
	(161, 15, 41, 8, '1:28.814', 88814),
	(161, 15, 42, 8, '1:28.662', 88662),
	(161, 15, 43, 8, '1:28.710', 88710),
	(161, 15, 44, 8, '1:28.666', 88666),
	(161, 15, 45, 8, '1:28.616', 88616),
	(161, 15, 46, 8, '1:28.557', 88557),
	(161, 15, 47, 8, '1:28.435', 88435),
	(161, 15, 48, 8, '1:28.416', 88416),
	(161, 15, 49, 8, '1:28.881', 88881),
	(161, 15, 50, 8, '1:29.043', 89043),
	(161, 15, 51, 8, '1:29.148', 89148),
	(161, 15, 52, 8, '1:29.248', 89248),
	(161, 15, 53, 8, '1:29.854', 89854),
	(161, 15, 54, 7, '1:29.968', 89968),
	(161, 15, 55, 7, '1:29.276', 89276),
	(161, 15, 56, 6, '1:29.728', 89728),
	(161, 15, 57, 6, '1:29.820', 89820),
	(161, 15, 58, 6, '1:29.900', 89900),
	(161, 15, 59, 6, '1:31.109', 91109),
	(161, 15, 60, 6, '1:31.648', 91648),
	(161, 18, 1, 5, '1:35.935', 95935),
	(161, 18, 2, 5, '1:30.300', 90300),
	(161, 18, 3, 5, '1:29.711', 89711),
	(161, 18, 4, 5, '1:29.374', 89374),
	(161, 18, 5, 5, '1:29.516', 89516),
	(161, 18, 6, 5, '1:29.618', 89618),
	(161, 18, 7, 5, '1:29.309', 89309),
	(161, 18, 8, 5, '1:28.983', 88983),
	(161, 18, 9, 5, '1:29.294', 89294),
	(161, 18, 10, 5, '1:29.080', 89080),
	(161, 18, 11, 5, '1:29.041', 89041),
	(161, 18, 12, 5, '1:28.872', 88872),
	(161, 18, 13, 5, '1:28.596', 88596),
	(161, 18, 14, 5, '1:28.475', 88475),
	(161, 18, 15, 5, '1:28.714', 88714),
	(161, 18, 16, 5, '1:28.727', 88727),
	(161, 18, 17, 5, '1:28.763', 88763),
	(161, 18, 18, 5, '1:28.874', 88874),
	(161, 18, 19, 5, '1:28.920', 88920),
	(161, 18, 20, 5, '1:28.713', 88713),
	(161, 18, 21, 5, '1:28.932', 88932),
	(161, 18, 22, 5, '1:28.298', 88298),
	(161, 18, 23, 5, '1:28.064', 88064),
	(161, 18, 24, 4, '1:28.257', 88257),
	(161, 18, 25, 4, '1:33.697', 93697),
	(161, 18, 26, 8, '1:53.308', 113308),
	(161, 18, 27, 8, '1:28.003', 88003),
	(161, 18, 28, 8, '1:27.950', 87950),
	(161, 18, 29, 8, '1:28.206', 88206),
	(161, 18, 30, 8, '1:28.356', 88356),
	(161, 18, 31, 8, '1:28.199', 88199),
	(161, 18, 32, 7, '1:28.376', 88376),
	(161, 18, 33, 7, '1:28.889', 88889),
	(161, 18, 34, 6, '1:27.838', 87838),
	(161, 18, 35, 6, '1:28.139', 88139),
	(161, 18, 36, 5, '1:27.971', 87971),
	(161, 18, 37, 5, '1:28.273', 88273),
	(161, 18, 38, 5, '1:27.982', 87982),
	(161, 18, 39, 4, '1:27.948', 87948),
	(161, 18, 40, 4, '1:28.125', 88125),
	(161, 18, 41, 4, '1:28.719', 88719),
	(161, 18, 42, 4, '1:28.871', 88871),
	(161, 18, 43, 3, '1:28.679', 88679),
	(161, 18, 44, 3, '1:27.631', 87631),
	(161, 18, 45, 3, '1:27.756', 87756),
	(161, 18, 46, 4, '1:33.804', 93804),
	(161, 18, 47, 6, '1:49.045', 109045),
	(161, 18, 48, 6, '1:29.338', 89338),
	(161, 18, 49, 6, '1:29.704', 89704),
	(161, 18, 50, 6, '1:28.947', 88947),
	(161, 18, 51, 6, '1:28.955', 88955),
	(161, 18, 52, 5, '1:29.336', 89336),
	(161, 18, 53, 5, '1:29.873', 89873),
	(161, 18, 54, 5, '1:28.891', 88891),
	(161, 18, 55, 5, '1:28.234', 88234),
	(161, 18, 56, 5, '1:28.646', 88646),
	(161, 18, 57, 5, '1:29.085', 89085),
	(161, 18, 58, 5, '1:29.066', 89066),
	(161, 18, 59, 5, '1:29.447', 89447),
	(161, 18, 60, 5, '1:30.214', 90214),
	(161, 21, 1, 11, '1:40.518', 100518),
	(161, 21, 2, 11, '1:31.394', 91394),
	(161, 21, 3, 11, '1:31.417', 91417),
	(161, 21, 4, 11, '1:31.321', 91321),
	(161, 21, 5, 11, '1:30.697', 90697),
	(161, 21, 6, 11, '1:30.611', 90611),
	(161, 21, 7, 11, '1:30.579', 90579),
	(161, 21, 8, 11, '1:30.339', 90339),
	(161, 21, 9, 11, '1:31.671', 91671),
	(161, 21, 10, 11, '1:29.623', 89623),
	(161, 21, 11, 11, '1:30.126', 90126),
	(161, 21, 12, 11, '1:29.916', 89916),
	(161, 21, 13, 11, '1:30.390', 90390),
	(161, 21, 14, 11, '1:29.775', 89775),
	(161, 21, 15, 11, '1:30.178', 90178),
	(161, 21, 16, 11, '1:30.097', 90097),
	(161, 21, 17, 11, '1:29.965', 89965),
	(161, 21, 18, 15, '1:34.945', 94945),
	(161, 21, 19, 20, '1:51.003', 111003),
	(161, 21, 20, 19, '1:29.005', 89005),
	(161, 21, 21, 19, '1:28.967', 88967),
	(161, 21, 22, 18, '1:28.648', 88648),
	(161, 21, 23, 18, '1:29.033', 89033),
	(161, 21, 24, 15, '1:28.836', 88836),
	(161, 21, 25, 14, '1:28.563', 88563),
	(161, 21, 26, 14, '1:28.741', 88741),
	(161, 21, 27, 12, '1:28.568', 88568),
	(161, 21, 28, 11, '1:28.776', 88776),
	(161, 21, 29, 10, '1:28.880', 88880),
	(161, 21, 30, 10, '1:28.602', 88602),
	(161, 21, 31, 10, '1:28.592', 88592),
	(161, 21, 32, 10, '1:28.116', 88116),
	(161, 21, 33, 10, '1:28.509', 88509),
	(161, 21, 34, 10, '1:28.492', 88492),
	(161, 21, 35, 10, '1:28.600', 88600),
	(161, 21, 36, 9, '1:28.701', 88701),
	(161, 21, 37, 9, '1:28.734', 88734),
	(161, 21, 38, 8, '1:28.815', 88815),
	(161, 21, 39, 9, '1:34.488', 94488),
	(161, 21, 40, 13, '1:51.539', 111539),
	(161, 21, 41, 13, '1:28.876', 88876),
	(161, 21, 42, 13, '1:28.735', 88735),
	(161, 21, 43, 13, '1:28.771', 88771),
	(161, 21, 44, 12, '1:28.653', 88653),
	(161, 21, 45, 11, '1:28.875', 88875),
	(161, 21, 46, 11, '1:28.752', 88752),
	(161, 21, 47, 10, '1:28.611', 88611),
	(161, 21, 48, 9, '1:28.559', 88559),
	(161, 21, 49, 9, '1:28.870', 88870),
	(161, 21, 50, 9, '1:28.555', 88555),
	(161, 21, 51, 9, '1:28.487', 88487),
	(161, 21, 52, 9, '1:28.798', 88798),
	(161, 21, 53, 9, '1:29.421', 89421),
	(161, 21, 54, 9, '1:28.825', 88825),
	(161, 21, 55, 8, '1:28.215', 88215),
	(161, 21, 56, 8, '1:28.373', 88373),
	(161, 21, 57, 7, '1:28.175', 88175),
	(161, 21, 58, 7, '1:28.246', 88246),
	(161, 21, 59, 7, '1:31.693', 91693),
	(161, 22, 1, 1, '1:33.940', 93940),
	(161, 22, 2, 1, '1:29.836', 89836),
	(161, 22, 3, 1, '1:29.434', 89434),
	(161, 22, 4, 1, '1:29.357', 89357),
	(161, 22, 5, 1, '1:29.380', 89380),
	(161, 22, 6, 1, '1:29.250', 89250),
	(161, 22, 7, 1, '1:29.234', 89234),
	(161, 22, 8, 1, '1:29.157', 89157),
	(161, 22, 9, 1, '1:29.354', 89354),
	(161, 22, 10, 1, '1:29.182', 89182),
	(161, 22, 11, 1, '1:28.830', 88830),
	(161, 22, 12, 1, '1:28.608', 88608),
	(161, 22, 13, 1, '1:28.616', 88616),
	(161, 22, 14, 1, '1:28.933', 88933),
	(161, 22, 15, 1, '1:28.894', 88894),
	(161, 22, 16, 1, '1:28.756', 88756),
	(161, 22, 17, 1, '1:28.891', 88891),
	(161, 22, 18, 1, '1:29.141', 89141),
	(161, 22, 19, 1, '1:28.430', 88430),
	(161, 22, 20, 1, '1:28.334', 88334),
	(161, 22, 21, 1, '1:28.536', 88536),
	(161, 22, 22, 1, '1:28.479', 88479),
	(161, 22, 23, 1, '1:28.121', 88121),
	(161, 22, 24, 1, '1:28.484', 88484),
	(161, 22, 25, 1, '1:28.691', 88691),
	(161, 22, 26, 1, '1:28.104', 88104),
	(161, 22, 27, 1, '1:28.704', 88704),
	(161, 22, 28, 1, '1:28.248', 88248),
	(161, 22, 29, 1, '1:27.954', 87954),
	(161, 22, 30, 1, '1:28.195', 88195),
	(161, 22, 31, 2, '1:29.478', 89478),
	(161, 22, 32, 2, '1:27.984', 87984),
	(161, 22, 33, 1, '1:28.875', 88875),
	(161, 22, 34, 1, '1:27.496', 87496),
	(161, 22, 35, 1, '1:49.281', 109281),
	(161, 23, 1, 7, '1:38.012', 98012),
	(161, 23, 2, 6, '1:29.348', 89348),
	(161, 23, 3, 6, '1:29.230', 89230),
	(161, 23, 4, 6, '1:29.695', 89695),
	(161, 23, 5, 6, '1:29.317', 89317),
	(161, 23, 6, 6, '1:29.649', 89649),
	(161, 23, 7, 6, '1:29.691', 89691),
	(161, 23, 8, 6, '1:28.983', 88983),
	(161, 23, 9, 6, '1:29.212', 89212),
	(161, 23, 10, 6, '1:28.952', 88952),
	(161, 23, 11, 6, '1:28.991', 88991),
	(161, 23, 12, 6, '1:28.787', 88787),
	(161, 23, 13, 6, '1:28.766', 88766),
	(161, 23, 14, 6, '1:28.613', 88613),
	(161, 23, 15, 6, '1:28.578', 88578),
	(161, 23, 16, 6, '1:28.603', 88603),
	(161, 23, 17, 6, '1:28.627', 88627),
	(161, 23, 18, 6, '1:28.920', 88920),
	(161, 23, 19, 6, '1:29.090', 89090),
	(161, 23, 20, 6, '1:28.662', 88662),
	(161, 23, 21, 6, '1:28.725', 88725),
	(161, 23, 22, 6, '1:28.518', 88518),
	(161, 23, 23, 6, '1:28.094', 88094),
	(161, 23, 24, 6, '1:34.168', 94168),
	(161, 23, 25, 8, '1:50.891', 110891),
	(161, 23, 26, 7, '1:28.083', 88083),
	(161, 23, 27, 7, '1:27.955', 87955),
	(161, 23, 28, 7, '1:28.167', 88167),
	(161, 23, 29, 7, '1:28.269', 88269),
	(161, 23, 30, 7, '1:28.118', 88118),
	(161, 23, 31, 7, '1:28.215', 88215),
	(161, 23, 32, 6, '1:28.172', 88172),
	(161, 23, 33, 6, '1:28.230', 88230),
	(161, 23, 34, 5, '1:28.152', 88152),
	(161, 23, 35, 5, '1:28.013', 88013),
	(161, 23, 36, 4, '1:27.881', 87881),
	(161, 23, 37, 4, '1:28.183', 88183),
	(161, 23, 38, 4, '1:28.135', 88135),
	(161, 23, 39, 3, '1:28.024', 88024),
	(161, 23, 40, 3, '1:28.330', 88330),
	(161, 23, 41, 3, '1:28.643', 88643),
	(161, 23, 42, 3, '1:28.952', 88952),
	(161, 23, 43, 2, '1:27.806', 87806),
	(161, 23, 44, 2, '1:27.495', 87495),
	(161, 23, 45, 2, '1:27.618', 87618),
	(161, 23, 46, 2, '1:27.942', 87942),
	(161, 23, 47, 3, '1:34.783', 94783),
	(161, 23, 48, 5, '1:48.015', 108015),
	(161, 23, 49, 5, '1:26.998', 86998),
	(161, 23, 50, 5, '1:27.539', 87539),
	(161, 23, 51, 4, '1:28.101', 88101),
	(161, 23, 52, 4, '1:28.926', 88926),
	(161, 23, 53, 4, '1:29.171', 89171),
	(161, 23, 54, 4, '1:27.569', 87569),
	(161, 23, 55, 4, '1:27.664', 87664),
	(161, 23, 56, 4, '1:28.173', 88173),
	(161, 23, 57, 4, '1:28.025', 88025),
	(161, 23, 58, 4, '1:27.650', 87650),
	(161, 23, 59, 4, '1:28.484', 88484),
	(161, 23, 60, 4, '1:29.817', 89817),
	(161, 25, 1, 18, '1:43.545', 103545),
	(161, 25, 2, 16, '1:32.022', 92022),
	(161, 25, 3, 16, '1:30.701', 90701),
	(161, 25, 4, 16, '1:31.244', 91244),
	(161, 25, 5, 15, '1:31.377', 91377),
	(161, 25, 6, 15, '1:30.703', 90703),
	(161, 25, 7, 15, '1:30.336', 90336),
	(161, 25, 8, 15, '1:30.538', 90538),
	(161, 25, 9, 15, '1:30.649', 90649),
	(161, 25, 10, 15, '1:30.785', 90785),
	(161, 25, 11, 15, '1:30.339', 90339),
	(161, 25, 12, 15, '1:30.185', 90185),
	(161, 25, 13, 15, '1:30.179', 90179),
	(161, 25, 14, 21, '1:35.586', 95586),
	(161, 25, 15, 22, '1:51.358', 111358),
	(161, 25, 16, 22, '1:29.621', 89621),
	(161, 25, 17, 22, '1:29.399', 89399),
	(161, 25, 18, 22, '1:29.219', 89219),
	(161, 25, 19, 22, '1:29.582', 89582),
	(161, 25, 20, 21, '1:29.428', 89428),
	(161, 25, 21, 21, '1:29.605', 89605),
	(161, 25, 22, 20, '1:29.271', 89271),
	(161, 25, 23, 20, '1:29.575', 89575),
	(161, 25, 24, 17, '1:29.228', 89228),
	(161, 25, 25, 16, '1:28.807', 88807),
	(161, 25, 26, 16, '1:29.346', 89346),
	(161, 25, 27, 14, '1:29.057', 89057),
	(161, 25, 28, 13, '1:28.980', 88980),
	(161, 25, 29, 12, '1:28.901', 88901),
	(161, 25, 30, 12, '1:28.836', 88836),
	(161, 25, 31, 12, '1:28.826', 88826),
	(161, 25, 32, 12, '1:28.999', 88999),
	(161, 25, 33, 12, '1:28.531', 88531),
	(161, 25, 34, 12, '1:28.487', 88487),
	(161, 25, 35, 13, '1:34.376', 94376),
	(161, 25, 36, 19, '1:52.889', 112889),
	(161, 25, 37, 18, '1:29.722', 89722),
	(161, 25, 38, 18, '1:29.584', 89584),
	(161, 25, 39, 17, '1:29.605', 89605),
	(161, 25, 40, 17, '1:29.588', 89588),
	(161, 25, 41, 16, '1:29.621', 89621),
	(161, 25, 42, 16, '1:29.341', 89341),
	(161, 25, 43, 15, '1:29.363', 89363),
	(161, 25, 44, 14, '1:30.330', 90330),
	(161, 25, 45, 13, '1:29.556', 89556),
	(161, 25, 46, 13, '1:29.649', 89649),
	(161, 25, 47, 12, '1:29.293', 89293),
	(161, 25, 48, 11, '1:29.089', 89089),
	(161, 25, 49, 11, '1:29.062', 89062),
	(161, 25, 50, 11, '1:30.265', 90265),
	(161, 25, 51, 11, '1:29.285', 89285),
	(161, 25, 52, 11, '1:29.062', 89062),
	(161, 25, 53, 11, '1:29.085', 89085),
	(161, 25, 54, 11, '1:29.150', 89150),
	(161, 25, 55, 10, '1:28.806', 88806),
	(161, 25, 56, 10, '1:29.889', 89889),
	(161, 25, 57, 9, '1:28.655', 88655),
	(161, 25, 58, 9, '1:29.025', 89025),
	(161, 25, 59, 9, '1:28.832', 88832),
	(161, 30, 1, 8, '1:38.881', 98881),
	(161, 30, 2, 8, '1:30.906', 90906),
	(161, 30, 3, 8, '1:30.900', 90900),
	(161, 30, 4, 8, '1:30.639', 90639),
	(161, 30, 5, 8, '1:30.748', 90748),
	(161, 30, 6, 8, '1:30.664', 90664),
	(161, 30, 7, 8, '1:30.302', 90302),
	(161, 30, 8, 8, '1:30.076', 90076),
	(161, 30, 9, 8, '1:29.855', 89855),
	(161, 30, 10, 8, '1:29.897', 89897),
	(161, 30, 11, 8, '1:29.709', 89709),
	(161, 30, 12, 8, '1:29.541', 89541),
	(161, 30, 13, 8, '1:29.555', 89555),
	(161, 30, 14, 8, '1:29.440', 89440),
	(161, 30, 15, 8, '1:29.354', 89354),
	(161, 30, 16, 8, '1:29.452', 89452),
	(161, 30, 17, 8, '1:29.688', 89688),
	(161, 30, 18, 8, '1:29.234', 89234),
	(161, 30, 19, 8, '1:29.164', 89164),
	(161, 30, 20, 8, '1:29.118', 89118),
	(161, 30, 21, 8, '1:29.042', 89042),
	(161, 30, 22, 8, '1:28.977', 88977),
	(161, 30, 23, 8, '1:29.001', 89001),
	(161, 30, 24, 8, '1:28.749', 88749),
	(161, 30, 25, 6, '1:28.636', 88636),
	(161, 30, 26, 5, '1:28.295', 88295),
	(161, 30, 27, 5, '1:28.299', 88299),
	(161, 30, 28, 5, '1:28.669', 88669),
	(161, 30, 29, 5, '1:28.562', 88562),
	(161, 30, 30, 5, '1:28.122', 88122),
	(161, 30, 31, 5, '1:28.349', 88349),
	(161, 30, 32, 4, '1:28.266', 88266),
	(161, 30, 33, 3, '1:28.434', 88434),
	(161, 30, 34, 2, '1:27.117', 87117),
	(161, 30, 35, 2, '1:27.366', 87366),
	(161, 30, 36, 1, '1:26.797', 86797),
	(161, 30, 37, 1, '1:27.188', 87188),
	(161, 30, 38, 1, '1:32.452', 92452),
	(161, 30, 39, 6, '1:50.229', 110229),
	(161, 30, 40, 6, '1:27.109', 87109),
	(161, 30, 41, 6, '1:27.386', 87386),
	(161, 30, 42, 6, '1:27.194', 87194),
	(161, 30, 43, 5, '1:27.072', 87072),
	(161, 30, 44, 5, '1:27.240', 87240),
	(161, 30, 45, 5, '1:27.477', 87477),
	(161, 30, 46, 5, '1:28.416', 88416),
	(161, 30, 47, 4, '1:27.336', 87336),
	(161, 30, 48, 3, '1:29.159', 89159),
	(161, 30, 49, 3, '1:28.308', 88308),
	(161, 30, 50, 3, '1:28.094', 88094),
	(161, 30, 51, 3, '1:27.697', 87697),
	(161, 30, 52, 3, '1:27.325', 87325),
	(161, 30, 53, 3, '1:27.274', 87274),
	(161, 30, 54, 3, '1:27.826', 87826),
	(161, 30, 55, 3, '1:29.285', 89285),
	(161, 30, 56, 3, '1:27.240', 87240),
	(161, 30, 57, 3, '1:27.497', 87497),
	(161, 30, 58, 3, '1:26.753', 86753),
	(161, 30, 59, 3, '1:26.428', 86428),
	(161, 30, 60, 3, '1:28.236', 88236),
	(161, 35, 1, 6, '1:37.208', 97208),
	(161, 35, 2, 7, '1:32.158', 92158),
	(161, 35, 3, 7, '1:30.925', 90925),
	(161, 35, 4, 7, '1:30.772', 90772),
	(161, 35, 5, 7, '1:30.520', 90520),
	(161, 35, 6, 7, '1:30.652', 90652),
	(161, 35, 7, 7, '1:30.087', 90087),
	(161, 35, 8, 7, '1:30.076', 90076),
	(161, 35, 9, 7, '1:30.041', 90041),
	(161, 35, 10, 7, '1:29.822', 89822),
	(161, 35, 11, 7, '1:29.616', 89616),
	(161, 35, 12, 7, '1:29.555', 89555),
	(161, 35, 13, 7, '1:29.531', 89531),
	(161, 35, 14, 7, '1:29.365', 89365),
	(161, 35, 15, 7, '1:29.484', 89484),
	(161, 35, 16, 7, '1:29.460', 89460),
	(161, 35, 17, 7, '1:29.671', 89671),
	(161, 35, 18, 7, '1:29.217', 89217),
	(161, 35, 19, 7, '1:29.161', 89161),
	(161, 35, 20, 7, '1:29.077', 89077),
	(161, 35, 21, 7, '1:29.212', 89212),
	(161, 35, 22, 7, '1:28.852', 88852),
	(161, 35, 23, 7, '1:28.914', 88914),
	(161, 35, 24, 7, '1:28.837', 88837),
	(161, 35, 25, 5, '1:28.482', 88482),
	(161, 35, 26, 4, '1:28.465', 88465),
	(161, 35, 27, 4, '1:28.417', 88417),
	(161, 35, 28, 4, '1:28.437', 88437),
	(161, 35, 29, 4, '1:28.525', 88525),
	(161, 35, 30, 4, '1:28.331', 88331),
	(161, 35, 31, 4, '1:28.226', 88226),
	(161, 35, 32, 3, '1:28.093', 88093),
	(161, 35, 33, 5, '1:34.566', 94566),
	(161, 35, 34, 9, '1:54.550', 114550),
	(161, 35, 35, 9, '1:29.957', 89957),
	(161, 35, 36, 8, '1:29.822', 89822),
	(161, 35, 37, 8, '1:29.617', 89617),
	(161, 35, 38, 7, '1:29.761', 89761),
	(161, 35, 39, 7, '1:29.301', 89301),
	(161, 35, 40, 7, '1:29.518', 89518),
	(161, 35, 41, 7, '1:29.302', 89302),
	(161, 35, 42, 7, '1:29.124', 89124),
	(161, 35, 43, 7, '1:28.897', 88897),
	(161, 35, 44, 7, '1:29.232', 89232),
	(161, 35, 45, 7, '1:29.027', 89027),
	(161, 35, 46, 7, '1:29.628', 89628),
	(161, 35, 47, 7, '1:29.406', 89406),
	(161, 35, 48, 7, '1:29.064', 89064),
	(161, 35, 49, 7, '1:28.767', 88767),
	(161, 35, 50, 7, '1:29.027', 89027),
	(161, 35, 51, 7, '1:29.256', 89256),
	(161, 35, 52, 7, '1:29.982', 89982),
	(161, 35, 53, 7, '1:30.025', 90025),
	(161, 35, 54, 6, '1:30.412', 90412),
	(161, 35, 55, 6, '1:28.980', 88980),
	(161, 35, 56, 7, '1:43.781', 103781),
	(161, 37, 1, 17, '1:43.208', 103208),
	(161, 37, 2, 17, '1:33.457', 93457),
	(161, 37, 3, 17, '1:30.769', 90769),
	(161, 37, 4, 17, '1:30.719', 90719),
	(161, 37, 5, 17, '1:31.996', 91996),
	(161, 37, 6, 17, '1:31.070', 91070),
	(161, 37, 7, 17, '1:30.404', 90404),
	(161, 37, 8, 17, '1:30.167', 90167),
	(161, 37, 9, 17, '1:30.793', 90793),
	(161, 37, 10, 17, '1:30.775', 90775),
	(161, 37, 11, 17, '1:30.373', 90373),
	(161, 37, 12, 17, '1:30.308', 90308),
	(161, 37, 13, 17, '1:31.063', 91063),
	(161, 37, 14, 16, '1:29.677', 89677),
	(161, 37, 15, 15, '1:29.717', 89717),
	(161, 37, 16, 15, '1:29.490', 89490),
	(161, 37, 17, 15, '1:29.461', 89461),
	(161, 37, 18, 14, '1:29.343', 89343),
	(161, 37, 19, 14, '1:29.827', 89827),
	(161, 37, 20, 13, '1:30.868', 90868),
	(161, 37, 21, 13, '1:29.374', 89374),
	(161, 37, 22, 13, '1:29.075', 89075),
	(161, 37, 23, 16, '1:34.902', 94902),
	(161, 37, 24, 21, '2:04.516', 124516),
	(161, 37, 25, 21, '1:28.867', 88867),
	(161, 37, 26, 21, '1:29.001', 89001),
	(161, 41, 1, 15, '1:42.110', 102110),
	(161, 41, 2, 15, '1:32.412', 92412),
	(161, 41, 3, 15, '1:31.296', 91296),
	(161, 41, 4, 15, '1:31.138', 91138),
	(161, 41, 5, 16, '1:32.278', 92278),
	(161, 41, 6, 16, '1:31.328', 91328),
	(161, 41, 7, 16, '1:29.990', 89990),
	(161, 41, 8, 16, '1:30.215', 90215),
	(161, 41, 9, 16, '1:30.836', 90836),
	(161, 41, 10, 16, '1:30.727', 90727),
	(161, 41, 11, 16, '1:30.575', 90575),
	(161, 41, 12, 16, '1:30.055', 90055),
	(161, 41, 13, 16, '1:30.349', 90349),
	(161, 41, 14, 15, '1:30.283', 90283),
	(161, 41, 15, 14, '1:29.748', 89748),
	(161, 41, 16, 14, '1:29.313', 89313),
	(161, 41, 17, 14, '1:29.746', 89746),
	(161, 41, 18, 13, '1:29.451', 89451),
	(161, 41, 19, 13, '1:29.767', 89767),
	(161, 41, 20, 12, '1:31.036', 91036),
	(161, 41, 21, 12, '1:29.260', 89260),
	(161, 41, 22, 12, '1:28.984', 88984),
	(161, 41, 23, 11, '1:29.129', 89129),
	(161, 41, 24, 11, '1:28.161', 88161),
	(161, 41, 25, 11, '1:27.977', 87977),
	(161, 41, 26, 10, '1:29.204', 89204),
	(161, 41, 27, 10, '1:27.655', 87655),
	(161, 41, 28, 10, '1:33.366', 93366),
	(161, 41, 29, 14, '1:56.574', 116574),
	(161, 41, 30, 14, '1:29.856', 89856),
	(161, 41, 31, 14, '1:29.672', 89672),
	(161, 41, 32, 14, '1:29.780', 89780),
	(161, 41, 33, 14, '1:30.114', 90114),
	(161, 41, 34, 14, '1:29.418', 89418),
	(161, 41, 35, 14, '1:29.393', 89393),
	(161, 41, 36, 11, '1:29.621', 89621),
	(161, 48, 1, 21, '1:44.769', 104769),
	(161, 48, 2, 21, '1:33.829', 93829),
	(161, 48, 3, 21, '1:32.154', 92154),
	(161, 48, 4, 21, '1:31.151', 91151),
	(161, 48, 5, 21, '1:30.980', 90980),
	(161, 48, 6, 21, '1:31.045', 91045),
	(161, 48, 7, 21, '1:30.800', 90800),
	(161, 48, 8, 21, '1:30.605', 90605),
	(161, 48, 9, 21, '1:30.471', 90471),
	(161, 48, 10, 21, '1:30.677', 90677),
	(161, 48, 11, 21, '1:30.406', 90406),
	(161, 48, 12, 21, '1:30.407', 90407),
	(161, 48, 13, 21, '1:30.260', 90260),
	(161, 48, 14, 20, '1:30.517', 90517),
	(161, 48, 15, 20, '1:30.105', 90105),
	(161, 48, 16, 19, '1:29.832', 89832),
	(161, 48, 17, 19, '1:29.957', 89957),
	(161, 48, 18, 19, '1:29.965', 89965),
	(161, 48, 19, 18, '1:29.878', 89878),
	(161, 48, 20, 17, '1:29.598', 89598),
	(161, 48, 21, 17, '1:29.622', 89622),
	(161, 48, 22, 17, '1:29.221', 89221),
	(161, 48, 23, 17, '1:35.473', 95473),
	(161, 48, 24, 19, '1:51.557', 111557),
	(161, 48, 25, 18, '1:28.928', 88928),
	(161, 48, 26, 18, '1:28.834', 88834),
	(161, 48, 27, 18, '1:28.901', 88901),
	(161, 48, 28, 18, '1:29.558', 89558),
	(161, 48, 29, 18, '1:29.454', 89454),
	(161, 48, 30, 18, '1:29.523', 89523),
	(161, 48, 31, 18, '1:29.323', 89323),
	(161, 48, 32, 18, '1:29.348', 89348),
	(161, 48, 33, 18, '1:29.231', 89231),
	(161, 48, 34, 18, '1:29.830', 89830),
	(161, 48, 35, 18, '1:29.654', 89654),
	(161, 48, 36, 15, '1:29.384', 89384),
	(161, 48, 37, 14, '1:29.749', 89749),
	(161, 48, 38, 14, '1:29.045', 89045),
	(161, 48, 39, 14, '1:28.557', 88557),
	(161, 48, 40, 14, '1:35.176', 95176),
	(161, 48, 41, 18, '1:53.131', 113131),
	(161, 48, 42, 18, '1:31.511', 91511),
	(161, 48, 43, 17, '1:30.068', 90068),
	(161, 48, 44, 17, '1:29.328', 89328),
	(161, 48, 45, 17, '1:30.435', 90435),
	(161, 48, 46, 17, '1:29.216', 89216),
	(161, 48, 47, 17, '1:29.706', 89706),
	(161, 48, 48, 17, '1:29.403', 89403),
	(161, 48, 49, 17, '1:29.403', 89403),
	(161, 48, 50, 17, '1:29.884', 89884),
	(161, 48, 51, 17, '1:29.729', 89729),
	(161, 48, 52, 16, '1:30.017', 90017),
	(161, 48, 53, 16, '1:29.478', 89478),
	(161, 48, 54, 16, '1:29.142', 89142),
	(161, 48, 55, 15, '1:30.657', 90657),
	(161, 48, 56, 15, '1:28.908', 88908),
	(161, 48, 57, 14, '1:28.615', 88615),
	(161, 48, 58, 14, '1:29.109', 89109),
	(161, 48, 59, 14, '1:28.933', 88933),
	(161, 49, 1, 2, '1:34.369', 94369),
	(161, 49, 2, 2, '1:30.044', 90044),
	(161, 49, 3, 2, '1:29.541', 89541),
	(161, 49, 4, 2, '1:29.465', 89465),
	(161, 49, 5, 2, '1:29.535', 89535),
	(161, 49, 6, 2, '1:29.185', 89185),
	(161, 49, 7, 2, '1:29.269', 89269),
	(161, 49, 8, 2, '1:29.146', 89146),
	(161, 49, 9, 2, '1:29.257', 89257),
	(161, 49, 10, 2, '1:29.167', 89167),
	(161, 49, 11, 2, '1:29.085', 89085),
	(161, 49, 12, 2, '1:28.509', 88509),
	(161, 49, 13, 2, '1:28.587', 88587),
	(161, 49, 14, 2, '1:28.611', 88611),
	(161, 49, 15, 2, '1:28.810', 88810),
	(161, 49, 16, 2, '1:28.754', 88754),
	(161, 49, 17, 2, '1:28.881', 88881),
	(161, 49, 18, 2, '1:28.991', 88991),
	(161, 49, 19, 2, '1:28.892', 88892),
	(161, 49, 20, 2, '1:28.285', 88285),
	(161, 49, 21, 2, '1:28.545', 88545),
	(161, 49, 22, 2, '1:28.301', 88301),
	(161, 49, 23, 2, '1:28.064', 88064),
	(161, 49, 24, 5, '1:34.419', 94419),
	(161, 49, 25, 7, '1:49.646', 109646),
	(161, 49, 26, 6, '1:27.888', 87888),
	(161, 49, 27, 6, '1:27.804', 87804),
	(161, 49, 28, 6, '1:28.094', 88094),
	(161, 49, 29, 6, '1:28.199', 88199),
	(161, 49, 30, 6, '1:28.391', 88391),
	(161, 49, 31, 6, '1:28.090', 88090),
	(161, 49, 32, 5, '1:28.292', 88292),
	(161, 49, 33, 4, '1:28.337', 88337),
	(161, 49, 34, 3, '1:28.039', 88039),
	(161, 49, 35, 3, '1:27.755', 87755),
	(161, 49, 36, 2, '1:27.585', 87585),
	(161, 49, 37, 2, '1:27.984', 87984),
	(161, 49, 38, 2, '1:28.076', 88076),
	(161, 49, 39, 1, '1:27.788', 87788),
	(161, 49, 40, 1, '1:27.744', 87744),
	(161, 49, 41, 1, '1:27.286', 87286),
	(161, 49, 42, 2, '1:33.350', 93350),
	(161, 49, 43, 6, '1:50.621', 110621),
	(161, 49, 44, 6, '1:28.228', 88228),
	(161, 49, 45, 6, '1:28.218', 88218),
	(161, 49, 46, 6, '1:28.528', 88528),
	(161, 49, 47, 5, '1:28.309', 88309),
	(161, 49, 48, 4, '1:28.262', 88262),
	(161, 49, 49, 4, '1:28.844', 88844),
	(161, 49, 50, 4, '1:29.216', 89216),
	(161, 49, 51, 5, '1:36.691', 96691),
	(161, 49, 52, 6, '1:31.859', 91859),
	(161, 49, 53, 6, '1:33.995', 93995),
	(161, 49, 54, 8, '1:57.731', 117731),
	(161, 50, 1, 9, '1:39.647', 99647),
	(161, 50, 2, 9, '1:30.820', 90820),
	(161, 50, 3, 9, '1:31.060', 91060),
	(161, 50, 4, 9, '1:30.700', 90700),
	(161, 50, 5, 9, '1:30.423', 90423),
	(161, 50, 6, 9, '1:30.847', 90847),
	(161, 50, 7, 9, '1:30.381', 90381),
	(161, 50, 8, 9, '1:30.291', 90291),
	(161, 50, 9, 9, '1:30.195', 90195),
	(161, 50, 10, 9, '1:30.057', 90057),
	(161, 50, 11, 9, '1:29.660', 89660),
	(161, 50, 12, 9, '1:29.546', 89546),
	(161, 50, 13, 9, '1:29.625', 89625),
	(161, 50, 14, 9, '1:29.738', 89738),
	(161, 50, 15, 9, '1:29.650', 89650),
	(161, 50, 16, 9, '1:29.605', 89605),
	(161, 50, 17, 9, '1:29.865', 89865),
	(161, 50, 18, 9, '1:30.317', 90317),
	(161, 50, 19, 9, '1:33.766', 93766),
	(161, 50, 20, 22, '2:50.202', 170202),
	(161, 55, 1, 13, '1:41.302', 101302),
	(161, 55, 2, 14, '1:33.044', 93044),
	(161, 55, 3, 14, '1:31.049', 91049),
	(161, 55, 4, 14, '1:31.356', 91356),
	(161, 55, 5, 14, '1:31.462', 91462),
	(161, 55, 6, 14, '1:30.633', 90633),
	(161, 55, 7, 14, '1:30.509', 90509),
	(161, 55, 8, 14, '1:30.524', 90524),
	(161, 55, 9, 14, '1:30.905', 90905),
	(161, 55, 10, 14, '1:30.532', 90532),
	(161, 55, 11, 14, '1:30.503', 90503),
	(161, 55, 12, 14, '1:30.203', 90203),
	(161, 55, 13, 14, '1:30.118', 90118),
	(161, 55, 14, 14, '1:30.188', 90188),
	(161, 55, 15, 13, '1:30.302', 90302),
	(161, 55, 16, 13, '1:29.274', 89274),
	(161, 55, 17, 13, '1:29.487', 89487),
	(161, 55, 18, 12, '1:29.957', 89957),
	(161, 55, 19, 12, '1:29.653', 89653),
	(161, 55, 20, 11, '1:30.518', 90518),
	(161, 55, 21, 11, '1:29.358', 89358),
	(161, 55, 22, 11, '1:29.210', 89210),
	(161, 55, 23, 15, '1:34.929', 94929),
	(161, 55, 24, 18, '1:52.548', 112548),
	(161, 55, 25, 17, '1:28.996', 88996),
	(161, 55, 26, 17, '1:29.411', 89411),
	(161, 55, 27, 16, '1:29.867', 89867),
	(161, 55, 28, 15, '1:29.396', 89396),
	(161, 55, 29, 15, '1:29.691', 89691),
	(161, 55, 30, 15, '1:29.702', 89702),
	(161, 55, 31, 15, '1:29.593', 89593),
	(161, 55, 32, 15, '1:29.641', 89641),
	(161, 55, 33, 15, '1:29.839', 89839),
	(161, 55, 34, 15, '1:29.526', 89526),
	(161, 55, 35, 15, '1:29.669', 89669),
	(161, 55, 36, 12, '1:29.565', 89565),
	(161, 55, 37, 11, '1:29.832', 89832),
	(161, 55, 38, 11, '1:28.881', 88881),
	(161, 55, 39, 11, '1:28.447', 88447),
	(161, 55, 40, 10, '1:28.862', 88862),
	(161, 55, 41, 10, '1:28.739', 88739),
	(161, 55, 42, 10, '1:28.650', 88650),
	(161, 55, 43, 10, '1:28.388', 88388),
	(161, 55, 44, 11, '1:33.991', 93991),
	(161, 55, 45, 14, '1:50.194', 110194),
	(161, 55, 46, 14, '1:29.535', 89535),
	(161, 55, 47, 13, '1:29.371', 89371),
	(161, 55, 48, 12, '1:28.859', 88859),
	(161, 55, 49, 12, '1:30.371', 90371),
	(161, 55, 50, 12, '1:29.164', 89164),
	(161, 55, 51, 12, '1:29.073', 89073),
	(161, 55, 52, 12, '1:29.267', 89267),
	(161, 55, 53, 12, '1:29.286', 89286),
	(161, 55, 54, 12, '1:29.225', 89225),
	(161, 55, 55, 11, '1:30.666', 90666),
	(161, 55, 56, 11, '1:28.772', 88772),
	(161, 55, 57, 10, '1:29.059', 89059),
	(161, 55, 58, 10, '1:28.845', 88845),
	(161, 55, 59, 10, '1:29.250', 89250),
	(161, 56, 1, 12, '1:40.810', 100810),
	(161, 56, 2, 12, '1:31.919', 91919),
	(161, 56, 3, 12, '1:31.547', 91547),
	(161, 56, 4, 12, '1:31.394', 91394),
	(161, 56, 5, 12, '1:31.448', 91448),
	(161, 56, 6, 12, '1:30.402', 90402),
	(161, 56, 7, 12, '1:30.360', 90360),
	(161, 56, 8, 12, '1:30.563', 90563),
	(161, 56, 9, 12, '1:31.080', 91080),
	(161, 56, 10, 12, '1:30.511', 90511),
	(161, 56, 11, 12, '1:30.503', 90503),
	(161, 56, 12, 12, '1:29.943', 89943),
	(161, 56, 13, 12, '1:29.941', 89941),
	(161, 56, 14, 12, '1:29.815', 89815),
	(161, 56, 15, 12, '1:29.997', 89997),
	(161, 56, 16, 12, '1:30.185', 90185),
	(161, 56, 17, 12, '1:30.062', 90062),
	(161, 56, 18, 11, '1:29.851', 89851),
	(161, 56, 19, 11, '1:29.576', 89576),
	(161, 56, 20, 10, '1:30.640', 90640),
	(161, 56, 21, 10, '1:29.160', 89160),
	(161, 56, 22, 10, '1:29.305', 89305),
	(161, 56, 23, 10, '1:28.982', 88982),
	(161, 56, 24, 10, '1:28.867', 88867),
	(161, 56, 25, 10, '1:28.733', 88733),
	(161, 56, 26, 12, '1:34.729', 94729),
	(161, 56, 27, 15, '1:52.663', 112663),
	(161, 56, 28, 14, '1:29.405', 89405),
	(161, 56, 29, 13, '1:29.609', 89609),
	(161, 56, 30, 13, '1:28.972', 88972),
	(161, 56, 31, 13, '1:29.073', 89073),
	(161, 56, 32, 13, '1:28.886', 88886),
	(161, 56, 33, 13, '1:29.447', 89447),
	(161, 56, 34, 13, '1:29.102', 89102),
	(161, 56, 35, 12, '1:29.280', 89280),
	(161, 56, 36, 10, '1:29.476', 89476),
	(161, 56, 37, 10, '1:29.069', 89069),
	(161, 56, 38, 10, '1:29.017', 89017),
	(161, 56, 39, 10, '1:28.997', 88997),
	(161, 56, 40, 9, '1:29.010', 89010),
	(161, 56, 41, 9, '1:28.466', 88466),
	(161, 56, 42, 9, '1:28.635', 88635),
	(161, 56, 43, 9, '1:28.257', 88257),
	(161, 56, 44, 9, '1:28.289', 88289),
	(161, 56, 45, 9, '1:28.478', 88478),
	(161, 56, 46, 9, '1:34.107', 94107),
	(161, 56, 47, 16, '2:08.630', 128630),
	(161, 56, 48, 16, '1:31.026', 91026),
	(161, 56, 49, 16, '1:29.388', 89388),
	(161, 56, 50, 16, '1:28.957', 88957),
	(161, 56, 51, 16, '1:29.795', 89795),
	(161, 56, 52, 15, '1:28.935', 88935),
	(161, 56, 53, 15, '1:28.103', 88103),
	(161, 56, 54, 15, '1:28.009', 88009),
	(161, 56, 55, 14, '1:28.385', 88385),
	(161, 56, 56, 14, '1:28.620', 88620),
	(161, 56, 57, 13, '1:28.646', 88646),
	(161, 56, 58, 13, '1:28.544', 88544),
	(161, 56, 59, 13, '1:28.603', 88603),
	(161, 57, 1, 4, '1:35.485', 95485),
	(161, 57, 2, 4, '1:30.005', 90005),
	(161, 57, 3, 4, '1:29.851', 89851),
	(161, 57, 4, 4, '1:29.294', 89294),
	(161, 57, 5, 4, '1:29.632', 89632),
	(161, 57, 6, 4, '1:29.362', 89362),
	(161, 57, 7, 4, '1:29.186', 89186),
	(161, 57, 8, 4, '1:29.449', 89449),
	(161, 57, 9, 4, '1:29.047', 89047),
	(161, 57, 10, 4, '1:28.933', 88933),
	(161, 57, 11, 4, '1:29.150', 89150),
	(161, 57, 12, 4, '1:28.731', 88731),
	(161, 57, 13, 4, '1:28.680', 88680),
	(161, 57, 14, 4, '1:28.439', 88439),
	(161, 57, 15, 4, '1:28.789', 88789),
	(161, 57, 16, 4, '1:28.780', 88780),
	(161, 57, 17, 4, '1:28.831', 88831),
	(161, 57, 18, 4, '1:28.998', 88998),
	(161, 57, 19, 4, '1:28.848', 88848),
	(161, 57, 20, 4, '1:28.635', 88635),
	(161, 57, 21, 4, '1:28.958', 88958),
	(161, 57, 22, 4, '1:27.770', 87770),
	(161, 57, 23, 4, '1:28.105', 88105),
	(161, 57, 24, 3, '1:28.127', 88127),
	(161, 57, 25, 3, '1:27.963', 87963),
	(161, 57, 26, 3, '1:28.267', 88267),
	(161, 57, 27, 3, '1:28.439', 88439),
	(161, 57, 28, 3, '1:28.296', 88296),
	(161, 57, 29, 3, '1:28.029', 88029),
	(161, 57, 30, 3, '1:28.117', 88117),
	(161, 57, 31, 3, '1:34.949', 94949),
	(161, 57, 32, 8, '1:53.959', 113959),
	(161, 57, 33, 8, '1:28.863', 88863),
	(161, 57, 34, 7, '1:28.460', 88460),
	(161, 57, 35, 7, '1:28.412', 88412),
	(161, 57, 36, 6, '1:28.051', 88051),
	(161, 57, 37, 6, '1:28.187', 88187),
	(161, 57, 38, 6, '1:28.302', 88302),
	(161, 57, 39, 5, '1:28.256', 88256),
	(161, 57, 40, 5, '1:28.212', 88212),
	(161, 57, 41, 5, '1:28.675', 88675),
	(161, 57, 42, 5, '1:27.895', 87895),
	(161, 57, 43, 4, '1:28.787', 88787),
	(161, 57, 44, 4, '1:28.009', 88009),
	(161, 57, 45, 4, '1:28.074', 88074),
	(161, 57, 46, 3, '1:27.812', 87812),
	(161, 57, 47, 2, '1:27.312', 87312),
	(161, 57, 48, 2, '1:27.926', 87926),
	(161, 57, 49, 2, '1:27.183', 87183),
	(161, 57, 50, 2, '1:27.561', 87561),
	(161, 57, 51, 2, '1:27.466', 87466),
	(161, 57, 52, 2, '1:26.860', 86860),
	(161, 57, 53, 2, '1:26.720', 86720),
	(161, 57, 54, 2, '1:26.709', 86709),
	(161, 57, 55, 2, '1:26.615', 86615),
	(161, 57, 56, 2, '1:26.217', 86217),
	(161, 57, 57, 2, '1:26.237', 86237),
	(161, 57, 58, 2, '1:26.357', 86357),
	(161, 57, 59, 2, '1:26.317', 86317),
	(161, 57, 60, 2, '1:27.006', 87006),
	(161, 60, 1, 22, '1:45.095', 105095),
	(161, 60, 2, 22, '1:33.847', 93847),
	(161, 60, 3, 22, '1:32.171', 92171),
	(161, 60, 4, 22, '1:31.392', 91392),
	(161, 60, 5, 22, '1:31.566', 91566),
	(161, 60, 6, 22, '1:30.871', 90871),
	(161, 60, 7, 22, '1:30.715', 90715),
	(161, 60, 8, 22, '1:30.726', 90726),
	(161, 60, 9, 22, '1:30.753', 90753),
	(161, 60, 10, 22, '1:30.433', 90433),
	(161, 60, 11, 22, '1:30.677', 90677),
	(161, 60, 12, 22, '1:30.468', 90468),
	(161, 60, 13, 22, '1:30.560', 90560),
	(161, 60, 14, 22, '1:30.686', 90686),
	(161, 60, 15, 21, '1:29.948', 89948),
	(161, 60, 16, 20, '1:30.543', 90543),
	(161, 60, 17, 20, '1:30.124', 90124),
	(161, 60, 18, 20, '1:29.770', 89770),
	(161, 60, 19, 19, '1:29.807', 89807),
	(161, 60, 20, 18, '1:29.537', 89537),
	(161, 60, 21, 18, '1:35.976', 95976),
	(161, 60, 22, 21, '1:52.868', 112868),
	(161, 60, 23, 21, '1:29.629', 89629),
	(161, 60, 24, 20, '1:29.536', 89536),
	(161, 60, 25, 20, '1:29.724', 89724),
	(161, 60, 26, 20, '1:30.008', 90008),
	(161, 60, 27, 20, '1:29.230', 89230),
	(161, 60, 28, 20, '1:29.259', 89259),
	(161, 60, 29, 20, '1:29.854', 89854),
	(161, 60, 30, 20, '1:29.491', 89491),
	(161, 60, 31, 20, '1:30.541', 90541),
	(161, 60, 32, 20, '1:31.507', 91507),
	(161, 60, 33, 20, '1:29.422', 89422),
	(161, 60, 34, 20, '1:29.392', 89392),
	(161, 60, 35, 20, '1:29.413', 89413),
	(161, 60, 36, 17, '1:29.297', 89297),
	(161, 60, 37, 16, '1:29.760', 89760),
	(161, 60, 38, 16, '1:29.676', 89676),
	(161, 60, 39, 15, '1:29.362', 89362),
	(161, 60, 40, 15, '1:29.132', 89132),
	(161, 60, 41, 14, '1:28.913', 88913),
	(161, 60, 42, 15, '1:35.069', 95069),
	(161, 60, 43, 18, '1:52.382', 112382),
	(161, 60, 44, 18, '1:29.252', 89252),
	(161, 60, 45, 18, '1:29.172', 89172),
	(161, 60, 46, 18, '1:29.665', 89665),
	(161, 60, 47, 18, '1:29.142', 89142),
	(161, 60, 48, 18, '1:29.113', 89113),
	(161, 60, 49, 18, '1:29.477', 89477),
	(161, 60, 50, 18, '1:29.100', 89100),
	(161, 60, 51, 18, '1:30.596', 90596),
	(161, 60, 52, 17, '1:31.354', 91354),
	(161, 60, 53, 17, '1:29.658', 89658),
	(161, 60, 54, 17, '1:28.665', 88665),
	(161, 60, 55, 16, '1:29.278', 89278),
	(161, 60, 56, 16, '1:29.082', 89082),
	(161, 60, 57, 15, '1:28.963', 88963),
	(161, 60, 58, 15, '1:29.116', 89116),
	(161, 60, 59, 15, '1:30.106', 90106),
	(161, 63, 1, 14, '1:41.714', 101714),
	(161, 63, 2, 13, '1:32.085', 92085),
	(161, 63, 3, 13, '1:30.840', 90840),
	(161, 63, 4, 13, '1:31.372', 91372),
	(161, 63, 5, 13, '1:31.585', 91585),
	(161, 63, 6, 13, '1:30.315', 90315),
	(161, 63, 7, 13, '1:30.435', 90435),
	(161, 63, 8, 13, '1:30.609', 90609),
	(161, 63, 9, 13, '1:30.821', 90821),
	(161, 63, 10, 13, '1:30.683', 90683),
	(161, 63, 11, 13, '1:30.634', 90634),
	(161, 63, 12, 13, '1:29.886', 89886),
	(161, 63, 13, 13, '1:29.898', 89898),
	(161, 63, 14, 13, '1:29.716', 89716),
	(161, 63, 15, 18, '1:36.189', 96189),
	(161, 63, 16, 21, '1:51.140', 111140),
	(161, 63, 17, 21, '1:29.080', 89080),
	(161, 63, 18, 21, '1:29.086', 89086),
	(161, 63, 19, 21, '1:29.896', 89896),
	(161, 63, 20, 20, '1:29.691', 89691),
	(161, 63, 21, 20, '1:29.329', 89329),
	(161, 63, 22, 19, '1:29.461', 89461),
	(161, 63, 23, 19, '1:29.330', 89330),
	(161, 63, 24, 16, '1:29.235', 89235),
	(161, 63, 25, 15, '1:29.309', 89309),
	(161, 63, 26, 15, '1:29.020', 89020),
	(161, 63, 27, 13, '1:28.909', 88909),
	(161, 63, 28, 12, '1:28.550', 88550),
	(161, 63, 29, 11, '1:28.835', 88835),
	(161, 63, 30, 11, '1:28.951', 88951),
	(161, 63, 31, 11, '1:28.658', 88658),
	(161, 63, 32, 11, '1:28.178', 88178),
	(161, 63, 33, 11, '1:28.609', 88609),
	(161, 63, 34, 11, '1:28.388', 88388),
	(161, 63, 35, 11, '1:34.439', 94439),
	(161, 63, 36, 18, '1:53.817', 113817),
	(161, 63, 37, 17, '1:29.876', 89876),
	(161, 63, 38, 17, '1:29.694', 89694),
	(161, 63, 39, 16, '1:29.634', 89634),
	(161, 63, 40, 16, '1:29.553', 89553),
	(161, 63, 41, 15, '1:29.297', 89297),
	(161, 63, 42, 14, '1:29.220', 89220),
	(161, 63, 43, 14, '1:29.532', 89532),
	(161, 63, 44, 13, '1:29.326', 89326),
	(161, 63, 45, 12, '1:31.125', 91125),
	(161, 63, 46, 12, '1:29.465', 89465),
	(161, 63, 47, 11, '1:28.990', 88990),
	(161, 63, 48, 10, '1:29.086', 89086),
	(161, 63, 49, 10, '1:29.166', 89166),
	(161, 63, 50, 10, '1:30.415', 90415),
	(161, 63, 51, 10, '1:29.500', 89500),
	(161, 63, 52, 10, '1:28.939', 88939),
	(161, 63, 53, 10, '1:29.121', 89121),
	(161, 63, 54, 10, '1:29.283', 89283),
	(161, 63, 55, 9, '1:28.484', 88484),
	(161, 63, 56, 9, '1:28.718', 88718),
	(161, 63, 57, 8, '1:30.231', 90231),
	(161, 63, 58, 8, '1:28.478', 88478),
	(161, 63, 59, 8, '1:29.242', 89242),
	(161, 64, 1, 16, '1:42.746', 102746),
	(161, 64, 2, 19, '1:35.092', 95092),
	(161, 64, 3, 19, '1:31.742', 91742),
	(161, 64, 4, 19, '1:30.786', 90786),
	(161, 64, 5, 19, '1:30.863', 90863),
	(161, 64, 6, 19, '1:31.574', 91574),
	(161, 64, 7, 19, '1:30.708', 90708),
	(161, 64, 8, 19, '1:30.233', 90233),
	(161, 64, 9, 19, '1:31.074', 91074),
	(161, 64, 10, 19, '1:30.171', 90171),
	(161, 64, 11, 19, '1:30.287', 90287),
	(161, 64, 12, 19, '1:30.369', 90369),
	(161, 64, 13, 19, '1:31.070', 91070),
	(161, 64, 14, 18, '1:29.759', 89759),
	(161, 64, 15, 17, '1:29.905', 89905),
	(161, 64, 16, 17, '1:29.945', 89945),
	(161, 64, 17, 17, '1:29.453', 89453),
	(161, 64, 18, 17, '1:29.498', 89498),
	(161, 64, 19, 16, '1:29.392', 89392),
	(161, 64, 20, 15, '1:29.850', 89850),
	(161, 64, 21, 15, '1:29.881', 89881),
	(161, 64, 22, 15, '1:29.559', 89559),
	(161, 64, 23, 13, '1:29.669', 89669),
	(161, 64, 24, 13, '1:28.687', 88687),
	(161, 64, 25, 13, '1:28.755', 88755),
	(161, 64, 26, 13, '1:34.350', 94350),
	(161, 64, 27, 17, '1:51.111', 111111),
	(161, 64, 28, 16, '1:29.194', 89194),
	(161, 64, 29, 16, '1:29.778', 89778),
	(161, 64, 30, 16, '1:29.589', 89589),
	(161, 64, 31, 16, '1:29.834', 89834),
	(161, 64, 32, 16, '1:29.421', 89421),
	(161, 64, 33, 16, '1:29.865', 89865),
	(161, 64, 34, 16, '1:29.551', 89551),
	(161, 64, 35, 16, '1:29.626', 89626),
	(161, 64, 36, 13, '1:29.667', 89667),
	(161, 64, 37, 12, '1:29.921', 89921),
	(161, 64, 38, 12, '1:28.904', 88904),
	(161, 64, 39, 12, '1:28.524', 88524),
	(161, 64, 40, 11, '1:28.580', 88580),
	(161, 64, 41, 11, '1:28.899', 88899),
	(161, 64, 42, 11, '1:28.525', 88525),
	(161, 64, 43, 12, '1:33.856', 93856),
	(161, 64, 44, 15, '1:49.949', 109949),
	(161, 64, 45, 15, '1:29.380', 89380),
	(161, 64, 46, 15, '1:29.614', 89614),
	(161, 64, 47, 14, '1:32.654', 92654),
	(161, 64, 48, 13, '1:29.093', 89093),
	(161, 64, 49, 13, '1:28.589', 88589),
	(161, 64, 50, 13, '1:28.312', 88312),
	(161, 64, 51, 13, '1:28.938', 88938),
	(161, 64, 52, 13, '1:28.037', 88037),
	(161, 64, 53, 13, '1:29.113', 89113),
	(161, 64, 54, 13, '1:30.654', 90654),
	(161, 64, 55, 12, '1:29.611', 89611),
	(161, 64, 56, 12, '1:28.964', 88964),
	(161, 64, 57, 11, '1:28.695', 88695),
	(161, 64, 58, 11, '1:28.818', 88818),
	(161, 64, 59, 11, '1:29.245', 89245),
	(161, 65, 1, 19, '1:43.837', 103837),
	(161, 65, 2, 18, '1:33.434', 93434),
	(161, 65, 3, 18, '1:31.038', 91038),
	(161, 65, 4, 18, '1:30.506', 90506),
	(161, 65, 5, 18, '1:31.801', 91801),
	(161, 65, 6, 18, '1:31.199', 91199),
	(161, 65, 7, 18, '1:30.617', 90617),
	(161, 65, 8, 18, '1:30.235', 90235),
	(161, 65, 9, 18, '1:30.589', 90589),
	(161, 65, 10, 18, '1:30.635', 90635),
	(161, 65, 11, 18, '1:30.484', 90484),
	(161, 65, 12, 18, '1:30.224', 90224),
	(161, 65, 13, 18, '1:31.417', 91417),
	(161, 65, 14, 17, '1:29.796', 89796),
	(161, 65, 15, 16, '1:29.905', 89905),
	(161, 65, 16, 16, '1:29.811', 89811),
	(161, 65, 17, 16, '1:29.496', 89496),
	(161, 65, 18, 16, '1:29.303', 89303),
	(161, 65, 19, 15, '1:29.470', 89470),
	(161, 65, 20, 14, '1:30.082', 90082),
	(161, 65, 21, 14, '1:29.988', 89988),
	(161, 65, 22, 14, '1:29.463', 89463),
	(161, 65, 23, 12, '1:29.533', 89533),
	(161, 65, 24, 12, '1:28.838', 88838),
	(161, 65, 25, 12, '1:28.726', 88726),
	(161, 65, 26, 11, '1:28.836', 88836),
	(161, 65, 27, 11, '1:34.170', 94170),
	(161, 65, 28, 17, '1:54.711', 114711),
	(161, 65, 29, 17, '1:29.267', 89267),
	(161, 65, 30, 17, '1:28.659', 88659),
	(161, 65, 31, 17, '1:29.445', 89445),
	(161, 65, 32, 17, '1:29.430', 89430),
	(161, 65, 33, 17, '1:29.743', 89743),
	(161, 65, 34, 17, '1:29.716', 89716),
	(161, 65, 35, 17, '1:29.556', 89556),
	(161, 65, 36, 14, '1:29.448', 89448),
	(161, 65, 37, 13, '1:30.021', 90021),
	(161, 65, 38, 13, '1:28.980', 88980),
	(161, 65, 39, 13, '1:28.629', 88629),
	(161, 65, 40, 12, '1:28.672', 88672),
	(161, 65, 41, 12, '1:28.762', 88762),
	(161, 65, 42, 12, '1:28.698', 88698),
	(161, 65, 43, 11, '1:28.660', 88660),
	(161, 65, 44, 10, '1:28.212', 88212),
	(161, 65, 45, 10, '1:28.011', 88011),
	(161, 65, 46, 10, '1:28.045', 88045),
	(161, 65, 47, 9, '1:33.567', 93567),
	(161, 65, 48, 14, '2:00.835', 120835),
	(161, 65, 49, 14, '1:28.432', 88432),
	(161, 65, 50, 14, '1:28.296', 88296),
	(161, 65, 51, 14, '1:29.612', 89612),
	(161, 65, 52, 14, '1:28.338', 88338),
	(161, 65, 53, 14, '1:28.001', 88001),
	(161, 65, 54, 14, '1:28.408', 88408),
	(161, 65, 55, 13, '1:29.082', 89082),
	(161, 65, 56, 13, '1:29.072', 89072),
	(161, 65, 57, 12, '1:30.371', 90371),
	(161, 65, 58, 12, '1:28.588', 88588),
	(161, 65, 59, 12, '1:28.528', 88528),
	(162, 2, 1, 20, '1:40.309', 100309),
	(162, 2, 2, 18, '1:29.353', 89353),
	(162, 2, 3, 18, '1:27.630', 87630),
	(162, 2, 4, 18, '1:27.797', 87797),
	(162, 2, 5, 18, '1:28.099', 88099),
	(162, 2, 6, 18, '1:27.619', 87619),
	(162, 2, 7, 18, '1:28.303', 88303),
	(162, 2, 8, 18, '1:27.847', 87847),
	(162, 2, 9, 18, '1:27.889', 87889),
	(162, 2, 10, 18, '1:28.113', 88113),
	(162, 2, 11, 18, '1:27.738', 87738),
	(162, 2, 12, 18, '1:27.583', 87583),
	(162, 2, 13, 18, '1:28.001', 88001),
	(162, 2, 14, 18, '1:28.149', 88149),
	(162, 2, 15, 18, '1:28.052', 88052),
	(162, 2, 16, 18, '1:27.818', 87818),
	(162, 2, 17, 18, '1:30.708', 90708),
	(162, 2, 18, 18, '1:52.059', 112059),
	(162, 2, 19, 18, '1:26.663', 86663),
	(162, 2, 20, 18, '1:26.902', 86902),
	(162, 2, 21, 18, '1:27.500', 87500),
	(162, 2, 22, 17, '1:27.524', 87524),
	(162, 2, 23, 15, '1:28.750', 88750),
	(162, 2, 24, 15, '1:27.718', 87718),
	(162, 2, 25, 15, '1:27.888', 87888),
	(162, 2, 26, 15, '1:29.057', 89057),
	(162, 2, 27, 15, '1:27.953', 87953),
	(162, 2, 28, 15, '1:27.897', 87897),
	(162, 2, 29, 15, '1:27.968', 87968),
	(162, 2, 30, 15, '1:30.268', 90268),
	(162, 2, 31, 15, '1:27.940', 87940),
	(162, 2, 32, 15, '1:27.557', 87557),
	(162, 2, 33, 15, '1:27.586', 87586),
	(162, 2, 34, 15, '1:27.764', 87764),
	(162, 2, 35, 15, '1:27.488', 87488),
	(162, 2, 36, 15, '1:27.373', 87373),
	(162, 2, 37, 15, '1:27.580', 87580),
	(162, 2, 38, 14, '1:27.908', 87908),
	(162, 2, 39, 13, '1:30.641', 90641),
	(162, 2, 40, 14, '1:30.758', 90758),
	(162, 2, 41, 16, '1:52.732', 112732),
	(162, 2, 42, 17, '1:44.554', 104554),
	(162, 2, 43, 17, '2:12.960', 132960),
	(162, 2, 44, 17, '1:37.899', 97899),
	(162, 2, 45, 17, '1:33.043', 93043),
	(162, 2, 46, 17, '1:30.046', 90046),
	(162, 2, 47, 17, '1:30.123', 90123),
	(162, 2, 48, 17, '1:30.063', 90063),
	(162, 2, 49, 17, '1:29.413', 89413),
	(162, 2, 50, 17, '1:29.594', 89594),
	(162, 2, 51, 17, '1:29.514', 89514),
	(162, 2, 52, 17, '1:31.440', 91440),
	(162, 2, 53, 17, '1:29.564', 89564),
	(162, 2, 54, 17, '1:32.495', 92495),
	(162, 2, 55, 17, '1:50.611', 110611),
	(162, 2, 56, 17, '1:29.467', 89467),
	(162, 2, 57, 17, '1:30.768', 90768),
	(162, 2, 58, 17, '1:29.348', 89348),
	(162, 2, 59, 17, '1:28.923', 88923),
	(162, 2, 60, 17, '1:29.228', 89228),
	(162, 2, 61, 17, '1:31.965', 91965),
	(162, 2, 62, 16, '1:29.634', 89634),
	(162, 14, 1, 4, '1:31.504', 91504),
	(162, 14, 2, 4, '1:25.674', 85674),
	(162, 14, 3, 4, '1:25.587', 85587),
	(162, 14, 4, 4, '1:25.494', 85494),
	(162, 14, 5, 4, '1:25.715', 85715),
	(162, 14, 6, 4, '1:25.757', 85757),
	(162, 14, 7, 4, '1:25.861', 85861),
	(162, 14, 8, 4, '1:25.890', 85890),
	(162, 14, 9, 4, '1:25.880', 85880),
	(162, 14, 10, 4, '1:25.895', 85895),
	(162, 14, 11, 4, '1:25.670', 85670),
	(162, 14, 12, 4, '1:25.765', 85765),
	(162, 14, 13, 4, '1:26.168', 86168),
	(162, 14, 14, 4, '1:26.109', 86109),
	(162, 14, 15, 4, '1:26.002', 86002),
	(162, 14, 16, 4, '1:25.826', 85826),
	(162, 14, 17, 4, '1:26.014', 86014),
	(162, 14, 18, 4, '1:25.460', 85460),
	(162, 14, 19, 4, '1:26.438', 86438),
	(162, 14, 20, 4, '1:26.150', 86150),
	(162, 14, 21, 4, '1:26.298', 86298),
	(162, 14, 22, 4, '1:25.964', 85964),
	(162, 14, 23, 3, '1:26.116', 86116),
	(162, 14, 24, 4, '1:28.512', 88512),
	(162, 14, 25, 5, '1:51.038', 111038),
	(162, 14, 26, 5, '1:24.684', 84684),
	(162, 14, 27, 5, '1:25.138', 85138),
	(162, 14, 28, 5, '1:25.367', 85367),
	(162, 14, 29, 5, '1:26.130', 86130),
	(162, 14, 30, 5, '1:26.162', 86162),
	(162, 14, 31, 5, '1:25.769', 85769),
	(162, 14, 32, 5, '1:26.021', 86021),
	(162, 14, 33, 5, '1:25.941', 85941),
	(162, 14, 34, 5, '1:25.771', 85771),
	(162, 14, 35, 5, '1:25.778', 85778),
	(162, 14, 36, 5, '1:26.116', 86116),
	(162, 14, 37, 5, '1:25.849', 85849),
	(162, 14, 38, 5, '1:26.428', 86428),
	(162, 14, 39, 5, '1:29.602', 89602),
	(162, 14, 40, 5, '1:47.207', 107207),
	(162, 14, 41, 3, '1:25.992', 85992),
	(162, 14, 42, 3, '1:25.144', 85144),
	(162, 14, 43, 3, '1:24.905', 84905),
	(162, 14, 44, 3, '1:25.064', 85064),
	(162, 14, 45, 3, '1:25.199', 85199),
	(162, 14, 46, 3, '1:26.293', 86293),
	(162, 14, 47, 3, '1:28.766', 88766),
	(162, 14, 48, 2, '1:26.293', 86293),
	(162, 14, 49, 2, '1:26.783', 86783),
	(162, 14, 50, 2, '1:26.550', 86550),
	(162, 14, 51, 2, '1:26.641', 86641),
	(162, 14, 52, 2, '1:25.410', 85410),
	(162, 14, 53, 2, '1:25.997', 85997),
	(162, 14, 54, 2, '1:25.956', 85956),
	(162, 14, 55, 2, '1:27.061', 87061),
	(162, 14, 56, 2, '1:25.626', 85626),
	(162, 14, 57, 2, '1:25.808', 85808),
	(162, 14, 58, 2, '1:26.282', 86282),
	(162, 14, 59, 2, '1:26.412', 86412),
	(162, 14, 60, 2, '1:26.650', 86650),
	(162, 14, 61, 2, '1:26.117', 86117),
	(162, 14, 62, 2, '1:26.583', 86583),
	(162, 14, 63, 2, '1:27.079', 87079),
	(162, 14, 64, 2, '1:27.441', 87441),
	(162, 14, 65, 2, '1:28.654', 88654),
	(162, 15, 1, 8, '1:34.824', 94824),
	(162, 15, 2, 8, '1:27.932', 87932),
	(162, 15, 3, 8, '1:27.618', 87618),
	(162, 15, 4, 8, '1:27.544', 87544),
	(162, 15, 5, 8, '1:27.336', 87336),
	(162, 15, 6, 8, '1:27.236', 87236),
	(162, 15, 7, 8, '1:27.325', 87325),
	(162, 15, 8, 8, '1:27.173', 87173),
	(162, 15, 9, 8, '1:27.219', 87219),
	(162, 15, 10, 8, '1:27.346', 87346),
	(162, 15, 11, 8, '1:27.306', 87306),
	(162, 15, 12, 8, '1:27.342', 87342),
	(162, 15, 13, 8, '1:26.812', 86812),
	(162, 15, 14, 8, '1:27.162', 87162),
	(162, 15, 15, 8, '1:27.372', 87372),
	(162, 15, 16, 8, '1:27.222', 87222),
	(162, 15, 17, 8, '1:27.254', 87254),
	(162, 15, 18, 8, '1:27.288', 87288),
	(162, 15, 19, 8, '1:27.227', 87227),
	(162, 15, 20, 8, '1:26.736', 86736),
	(162, 15, 21, 7, '1:26.719', 86719),
	(162, 15, 22, 7, '1:29.328', 89328),
	(162, 15, 23, 17, '2:14.527', 134527),
	(162, 15, 24, 16, '1:25.806', 85806),
	(162, 15, 25, 16, '1:26.810', 86810),
	(162, 15, 26, 14, '1:26.038', 86038),
	(162, 15, 27, 14, '1:26.101', 86101),
	(162, 15, 28, 14, '1:26.470', 86470),
	(162, 15, 29, 14, '1:26.518', 86518),
	(162, 15, 30, 14, '1:26.379', 86379),
	(162, 15, 31, 14, '1:26.820', 86820),
	(162, 15, 32, 14, '1:26.734', 86734),
	(162, 15, 33, 14, '1:27.188', 87188),
	(162, 15, 34, 14, '1:26.925', 86925),
	(162, 15, 35, 14, '1:27.478', 87478),
	(162, 15, 36, 14, '1:27.349', 87349),
	(162, 15, 37, 14, '1:29.923', 89923),
	(162, 15, 38, 13, '1:27.002', 87002),
	(162, 15, 39, 12, '1:27.225', 87225),
	(162, 15, 40, 12, '1:27.141', 87141),
	(162, 15, 41, 11, '1:26.734', 86734),
	(162, 15, 42, 10, '1:26.686', 86686),
	(162, 15, 43, 10, '1:26.661', 86661),
	(162, 15, 44, 10, '1:30.583', 90583),
	(162, 15, 45, 14, '1:51.590', 111590),
	(162, 15, 46, 14, '1:28.015', 88015),
	(162, 15, 47, 14, '1:27.998', 87998),
	(162, 15, 48, 14, '1:28.729', 88729),
	(162, 15, 49, 14, '1:28.002', 88002),
	(162, 15, 50, 14, '1:28.120', 88120),
	(162, 15, 51, 14, '1:27.815', 87815),
	(162, 15, 52, 14, '1:27.622', 87622),
	(162, 15, 53, 14, '1:27.907', 87907),
	(162, 15, 54, 14, '1:28.495', 88495),
	(162, 15, 55, 14, '1:27.889', 87889),
	(162, 15, 56, 14, '1:29.148', 89148),
	(162, 15, 57, 14, '1:27.975', 87975),
	(162, 15, 58, 14, '1:27.145', 87145),
	(162, 15, 59, 13, '1:27.577', 87577),
	(162, 15, 60, 13, '1:26.339', 86339),
	(162, 15, 61, 13, '1:28.170', 88170),
	(162, 15, 62, 12, '1:28.485', 88485),
	(162, 15, 63, 12, '1:29.144', 89144),
	(162, 15, 64, 12, '1:30.529', 90529),
	(162, 18, 1, 9, '1:35.061', 95061),
	(162, 18, 2, 9, '1:27.947', 87947),
	(162, 18, 3, 9, '1:27.918', 87918),
	(162, 18, 4, 9, '1:27.353', 87353),
	(162, 18, 5, 9, '1:27.370', 87370),
	(162, 18, 6, 9, '1:27.377', 87377),
	(162, 18, 7, 9, '1:27.206', 87206),
	(162, 18, 8, 9, '1:27.287', 87287),
	(162, 18, 9, 9, '1:27.139', 87139),
	(162, 18, 10, 9, '1:27.552', 87552),
	(162, 18, 11, 9, '1:27.069', 87069),
	(162, 18, 12, 9, '1:27.415', 87415),
	(162, 18, 13, 9, '1:26.969', 86969),
	(162, 18, 14, 9, '1:27.151', 87151),
	(162, 18, 15, 9, '1:27.399', 87399),
	(162, 18, 16, 9, '1:27.027', 87027),
	(162, 18, 17, 9, '1:27.319', 87319),
	(162, 18, 18, 9, '1:30.247', 90247),
	(162, 18, 19, 14, '1:47.912', 107912),
	(162, 18, 20, 13, '1:24.729', 84729),
	(162, 18, 21, 13, '1:25.397', 85397),
	(162, 18, 22, 11, '1:25.516', 85516),
	(162, 18, 23, 10, '1:25.945', 85945),
	(162, 18, 24, 10, '1:25.966', 85966),
	(162, 18, 25, 9, '1:25.972', 85972),
	(162, 18, 26, 8, '1:26.106', 86106),
	(162, 18, 27, 7, '1:26.103', 86103),
	(162, 18, 28, 6, '1:26.305', 86305),
	(162, 18, 29, 6, '1:26.037', 86037),
	(162, 18, 30, 6, '1:25.951', 85951),
	(162, 18, 31, 6, '1:26.183', 86183),
	(162, 18, 32, 6, '1:26.434', 86434),
	(162, 18, 33, 6, '1:26.528', 86528),
	(162, 18, 34, 6, '1:26.018', 86018),
	(162, 18, 35, 6, '1:26.838', 86838),
	(162, 18, 36, 6, '1:26.336', 86336),
	(162, 18, 37, 6, '1:26.072', 86072),
	(162, 18, 38, 6, '1:26.206', 86206),
	(162, 18, 39, 6, '1:26.703', 86703),
	(162, 18, 40, 6, '1:26.648', 86648),
	(162, 18, 41, 6, '1:30.115', 90115),
	(162, 18, 42, 8, '1:51.456', 111456),
	(162, 18, 43, 8, '1:26.535', 86535),
	(162, 18, 44, 8, '1:27.539', 87539),
	(162, 18, 45, 8, '1:27.387', 87387),
	(162, 18, 46, 6, '1:27.627', 87627),
	(162, 18, 47, 6, '1:26.782', 86782),
	(162, 18, 48, 6, '1:26.878', 86878),
	(162, 18, 49, 6, '1:26.613', 86613),
	(162, 18, 50, 6, '1:28.137', 88137),
	(162, 18, 51, 6, '1:26.777', 86777),
	(162, 18, 52, 6, '1:27.664', 87664),
	(162, 18, 53, 6, '1:26.692', 86692),
	(162, 18, 54, 6, '1:26.988', 86988),
	(162, 18, 55, 6, '1:27.346', 87346),
	(162, 18, 56, 6, '1:26.858', 86858),
	(162, 18, 57, 6, '1:26.921', 86921),
	(162, 18, 58, 6, '1:27.044', 87044),
	(162, 18, 59, 6, '1:26.927', 86927),
	(162, 18, 60, 6, '1:27.108', 87108),
	(162, 18, 61, 6, '1:26.481', 86481),
	(162, 21, 1, 16, '1:38.493', 98493),
	(162, 21, 2, 16, '1:29.015', 89015),
	(162, 21, 3, 16, '1:27.765', 87765),
	(162, 21, 4, 16, '1:28.244', 88244),
	(162, 21, 5, 16, '1:27.914', 87914),
	(162, 21, 6, 16, '1:27.949', 87949),
	(162, 21, 7, 16, '1:27.876', 87876),
	(162, 21, 8, 16, '1:27.752', 87752),
	(162, 21, 9, 16, '1:27.573', 87573),
	(162, 21, 10, 16, '1:27.832', 87832),
	(162, 21, 11, 16, '1:27.701', 87701),
	(162, 21, 12, 16, '1:27.661', 87661),
	(162, 21, 13, 16, '1:28.250', 88250),
	(162, 21, 14, 16, '1:27.616', 87616),
	(162, 21, 15, 16, '1:27.508', 87508),
	(162, 21, 16, 16, '1:27.638', 87638),
	(162, 21, 17, 15, '1:27.784', 87784),
	(162, 21, 18, 15, '1:29.863', 89863),
	(162, 21, 19, 17, '1:49.020', 109020),
	(162, 21, 20, 16, '1:26.909', 86909),
	(162, 21, 21, 16, '1:26.652', 86652),
	(162, 21, 22, 14, '1:26.548', 86548),
	(162, 21, 23, 12, '1:26.527', 86527),
	(162, 21, 24, 12, '1:26.763', 86763),
	(162, 21, 25, 12, '1:28.413', 88413),
	(162, 21, 26, 11, '1:26.666', 86666),
	(162, 21, 27, 11, '1:27.025', 87025),
	(162, 21, 28, 11, '1:26.790', 86790),
	(162, 21, 29, 11, '1:26.601', 86601),
	(162, 21, 30, 11, '1:26.937', 86937),
	(162, 21, 31, 11, '1:27.085', 87085),
	(162, 21, 32, 11, '1:26.607', 86607),
	(162, 21, 33, 11, '1:26.529', 86529),
	(162, 21, 34, 11, '1:26.352', 86352),
	(162, 21, 35, 11, '1:26.638', 86638),
	(162, 21, 36, 11, '1:30.421', 90421),
	(162, 21, 37, 11, '1:26.819', 86819),
	(162, 21, 38, 10, '1:26.693', 86693),
	(162, 21, 39, 10, '1:27.036', 87036),
	(162, 21, 40, 10, '1:26.687', 86687),
	(162, 21, 41, 9, '1:29.286', 89286),
	(162, 21, 42, 11, '1:50.475', 110475),
	(162, 21, 43, 11, '1:26.487', 86487),
	(162, 21, 44, 11, '1:28.029', 88029),
	(162, 21, 45, 10, '1:26.852', 86852),
	(162, 21, 46, 10, '1:26.760', 86760),
	(162, 21, 47, 10, '1:26.657', 86657),
	(162, 21, 48, 10, '1:27.185', 87185),
	(162, 21, 49, 10, '1:27.369', 87369),
	(162, 21, 50, 10, '1:27.056', 87056),
	(162, 21, 51, 10, '1:27.169', 87169),
	(162, 21, 52, 10, '1:27.082', 87082),
	(162, 21, 53, 10, '1:26.910', 86910),
	(162, 21, 54, 10, '1:31.255', 91255),
	(162, 21, 55, 10, '1:26.895', 86895),
	(162, 21, 56, 10, '1:26.658', 86658),
	(162, 21, 57, 10, '1:27.016', 87016),
	(162, 21, 58, 10, '1:27.021', 87021),
	(162, 21, 59, 10, '1:26.823', 86823),
	(162, 21, 60, 10, '1:26.792', 86792),
	(162, 21, 61, 10, '1:26.786', 86786),
	(162, 21, 62, 9, '1:27.186', 87186),
	(162, 21, 63, 9, '1:26.866', 86866),
	(162, 21, 64, 9, '1:26.691', 86691),
	(162, 22, 1, 5, '1:32.475', 92475),
	(162, 22, 2, 5, '1:26.466', 86466),
	(162, 22, 3, 5, '1:25.953', 85953),
	(162, 22, 4, 5, '1:25.903', 85903),
	(162, 22, 5, 5, '1:25.704', 85704),
	(162, 22, 6, 5, '1:25.744', 85744),
	(162, 22, 7, 5, '1:25.949', 85949),
	(162, 22, 8, 5, '1:25.875', 85875),
	(162, 22, 9, 5, '1:25.647', 85647),
	(162, 22, 10, 5, '1:25.954', 85954),
	(162, 22, 11, 5, '1:25.710', 85710),
	(162, 22, 12, 5, '1:25.576', 85576),
	(162, 22, 13, 5, '1:26.191', 86191),
	(162, 22, 14, 5, '1:26.108', 86108),
	(162, 22, 15, 5, '1:25.890', 85890),
	(162, 22, 16, 5, '1:25.609', 85609),
	(162, 22, 17, 5, '1:25.721', 85721),
	(162, 22, 18, 5, '1:25.539', 85539),
	(162, 22, 19, 5, '1:25.913', 85913),
	(162, 22, 20, 5, '1:26.318', 86318),
	(162, 22, 21, 5, '1:26.296', 86296),
	(162, 22, 22, 5, '1:26.015', 86015),
	(162, 22, 23, 4, '1:25.730', 85730),
	(162, 22, 24, 3, '1:25.288', 85288),
	(162, 22, 25, 2, '1:27.645', 87645),
	(162, 22, 26, 4, '1:48.620', 108620),
	(162, 22, 27, 4, '1:25.447', 85447),
	(162, 22, 28, 4, '1:25.849', 85849),
	(162, 22, 29, 4, '1:26.440', 86440),
	(162, 22, 30, 4, '1:26.014', 86014),
	(162, 22, 31, 4, '1:25.688', 85688),
	(162, 22, 32, 4, '1:26.233', 86233),
	(162, 22, 33, 4, '1:25.675', 85675),
	(162, 22, 34, 4, '1:25.705', 85705),
	(162, 22, 35, 4, '1:26.049', 86049),
	(162, 22, 36, 4, '1:26.167', 86167),
	(162, 22, 37, 4, '1:25.718', 85718),
	(162, 22, 38, 4, '1:26.349', 86349),
	(162, 22, 39, 4, '1:26.361', 86361),
	(162, 22, 40, 4, '1:28.720', 88720),
	(162, 22, 41, 5, '1:50.823', 110823),
	(162, 22, 42, 5, '1:26.724', 86724),
	(162, 22, 43, 5, '1:26.457', 86457),
	(162, 22, 44, 5, '1:26.399', 86399),
	(162, 22, 45, 5, '1:26.493', 86493),
	(162, 22, 46, 5, '1:26.572', 86572),
	(162, 22, 47, 5, '1:26.919', 86919),
	(162, 22, 48, 5, '1:26.981', 86981),
	(162, 22, 49, 5, '1:26.978', 86978),
	(162, 22, 50, 3, '1:27.750', 87750),
	(162, 22, 51, 3, '1:26.693', 86693),
	(162, 22, 52, 3, '1:26.091', 86091),
	(162, 22, 53, 3, '1:26.524', 86524),
	(162, 22, 54, 3, '1:26.968', 86968),
	(162, 22, 55, 3, '1:26.605', 86605),
	(162, 22, 56, 3, '1:27.182', 87182),
	(162, 22, 57, 3, '1:26.275', 86275),
	(162, 22, 58, 3, '1:27.304', 87304),
	(162, 22, 59, 3, '1:26.657', 86657),
	(162, 22, 60, 3, '1:26.791', 86791),
	(162, 22, 61, 3, '1:27.334', 87334),
	(162, 22, 62, 3, '1:25.938', 85938),
	(162, 22, 63, 3, '1:27.170', 87170),
	(162, 22, 64, 3, '1:27.109', 87109),
	(162, 22, 65, 3, '1:27.511', 87511),
	(162, 23, 1, 3, '1:31.001', 91001),
	(162, 23, 2, 3, '1:25.338', 85338),
	(162, 23, 3, 3, '1:25.600', 85600),
	(162, 23, 4, 3, '1:25.516', 85516),
	(162, 23, 5, 3, '1:25.723', 85723),
	(162, 23, 6, 3, '1:25.794', 85794),
	(162, 23, 7, 3, '1:25.896', 85896),
	(162, 23, 8, 3, '1:25.818', 85818),
	(162, 23, 9, 3, '1:25.835', 85835),
	(162, 23, 10, 3, '1:25.859', 85859),
	(162, 23, 11, 3, '1:25.706', 85706),
	(162, 23, 12, 3, '1:25.958', 85958),
	(162, 23, 13, 3, '1:26.092', 86092),
	(162, 23, 14, 3, '1:26.050', 86050),
	(162, 23, 15, 3, '1:25.992', 85992),
	(162, 23, 16, 3, '1:25.835', 85835),
	(162, 23, 17, 3, '1:25.672', 85672),
	(162, 23, 18, 3, '1:25.834', 85834),
	(162, 23, 19, 3, '1:26.555', 86555),
	(162, 23, 20, 3, '1:26.295', 86295),
	(162, 23, 21, 3, '1:26.136', 86136),
	(162, 23, 22, 3, '1:25.913', 85913),
	(162, 23, 23, 5, '1:29.231', 89231),
	(162, 23, 24, 5, '1:47.945', 107945),
	(162, 23, 25, 4, '1:25.326', 85326),
	(162, 23, 26, 3, '1:25.516', 85516),
	(162, 23, 27, 3, '1:26.013', 86013),
	(162, 23, 28, 3, '1:26.026', 86026),
	(162, 23, 29, 3, '1:26.443', 86443),
	(162, 23, 30, 3, '1:25.837', 85837),
	(162, 23, 31, 3, '1:25.919', 85919),
	(162, 23, 32, 3, '1:26.041', 86041),
	(162, 23, 33, 3, '1:25.850', 85850),
	(162, 23, 34, 3, '1:25.654', 85654),
	(162, 23, 35, 3, '1:26.003', 86003),
	(162, 23, 36, 3, '1:25.989', 85989),
	(162, 23, 37, 3, '1:25.927', 85927),
	(162, 23, 38, 3, '1:26.318', 86318),
	(162, 23, 39, 3, '1:26.495', 86495),
	(162, 23, 40, 3, '1:28.674', 88674),
	(162, 23, 41, 4, '1:51.095', 111095),
	(162, 23, 42, 4, '1:26.058', 86058),
	(162, 23, 43, 4, '1:26.054', 86054),
	(162, 23, 44, 4, '1:26.511', 86511),
	(162, 23, 45, 4, '1:26.193', 86193),
	(162, 23, 46, 4, '1:27.352', 87352),
	(162, 23, 47, 4, '1:27.210', 87210),
	(162, 23, 48, 4, '1:26.867', 86867),
	(162, 23, 49, 4, '1:27.034', 87034),
	(162, 23, 50, 4, '1:29.018', 89018),
	(162, 23, 51, 4, '1:27.879', 87879),
	(162, 23, 52, 4, '1:27.226', 87226),
	(162, 23, 53, 4, '1:26.817', 86817),
	(162, 23, 54, 4, '1:26.993', 86993),
	(162, 23, 55, 4, '1:26.985', 86985),
	(162, 23, 56, 4, '1:26.800', 86800),
	(162, 23, 57, 4, '1:27.199', 87199),
	(162, 23, 58, 4, '1:26.837', 86837),
	(162, 23, 59, 4, '1:27.118', 87118),
	(162, 23, 60, 4, '1:27.417', 87417),
	(162, 23, 61, 4, '1:26.981', 86981),
	(162, 23, 62, 4, '1:27.678', 87678),
	(162, 23, 63, 4, '1:27.730', 87730),
	(162, 23, 64, 4, '1:27.424', 87424),
	(162, 23, 65, 4, '1:28.600', 88600),
	(162, 25, 1, 14, '1:37.670', 97670),
	(162, 25, 2, 14, '1:28.655', 88655),
	(162, 25, 3, 14, '1:27.851', 87851),
	(162, 25, 4, 14, '1:28.154', 88154),
	(162, 25, 5, 14, '1:27.860', 87860),
	(162, 25, 6, 14, '1:27.969', 87969),
	(162, 25, 7, 14, '1:27.493', 87493),
	(162, 25, 8, 14, '1:27.767', 87767),
	(162, 25, 9, 14, '1:27.612', 87612),
	(162, 25, 10, 14, '1:27.664', 87664),
	(162, 25, 11, 14, '1:27.452', 87452),
	(162, 25, 12, 14, '1:27.759', 87759),
	(162, 25, 13, 14, '1:28.144', 88144),
	(162, 25, 14, 14, '1:27.629', 87629),
	(162, 25, 15, 14, '1:27.613', 87613),
	(162, 25, 16, 14, '1:27.664', 87664),
	(162, 25, 17, 16, '1:30.157', 90157),
	(162, 25, 18, 17, '1:50.127', 110127),
	(162, 25, 19, 16, '1:26.147', 86147),
	(162, 25, 20, 15, '1:26.336', 86336),
	(162, 25, 21, 15, '1:26.906', 86906),
	(162, 25, 22, 13, '1:26.733', 86733),
	(162, 25, 23, 11, '1:26.868', 86868),
	(162, 25, 24, 11, '1:26.866', 86866),
	(162, 25, 25, 11, '1:27.169', 87169),
	(162, 25, 26, 10, '1:26.942', 86942),
	(162, 25, 27, 10, '1:27.127', 87127),
	(162, 25, 28, 10, '1:26.736', 86736),
	(162, 25, 29, 10, '1:26.876', 86876),
	(162, 25, 30, 10, '1:26.830', 86830),
	(162, 25, 31, 10, '1:26.678', 86678),
	(162, 25, 32, 10, '1:26.466', 86466),
	(162, 25, 33, 10, '1:26.707', 86707),
	(162, 25, 34, 10, '1:26.372', 86372),
	(162, 25, 35, 10, '1:27.258', 87258),
	(162, 25, 36, 10, '1:27.391', 87391),
	(162, 25, 37, 10, '1:29.260', 89260),
	(162, 25, 38, 15, '1:58.491', 118491),
	(162, 25, 39, 14, '1:27.313', 87313),
	(162, 25, 40, 13, '1:27.497', 87497),
	(162, 25, 41, 12, '1:28.645', 88645),
	(162, 25, 42, 12, '1:27.940', 87940),
	(162, 25, 43, 12, '1:27.984', 87984),
	(162, 25, 44, 12, '1:28.345', 88345),
	(162, 25, 45, 11, '1:27.964', 87964),
	(162, 25, 46, 11, '1:27.628', 87628),
	(162, 25, 47, 11, '1:27.717', 87717),
	(162, 25, 48, 11, '1:27.684', 87684),
	(162, 25, 49, 11, '1:28.053', 88053),
	(162, 25, 50, 11, '1:29.150', 89150),
	(162, 25, 51, 11, '1:27.700', 87700),
	(162, 25, 52, 11, '1:27.620', 87620),
	(162, 25, 53, 11, '1:27.597', 87597),
	(162, 25, 54, 11, '1:27.559', 87559),
	(162, 25, 55, 11, '1:27.329', 87329),
	(162, 25, 56, 11, '1:27.087', 87087),
	(162, 25, 57, 11, '1:27.397', 87397),
	(162, 25, 58, 11, '1:27.451', 87451),
	(162, 25, 59, 11, '1:27.776', 87776),
	(162, 25, 60, 11, '1:29.455', 89455),
	(162, 25, 61, 11, '1:27.662', 87662),
	(162, 25, 62, 10, '1:27.242', 87242),
	(162, 25, 63, 10, '1:27.190', 87190),
	(162, 25, 64, 10, '1:27.060', 87060),
	(162, 30, 1, 1, '1:28.772', 88772),
	(162, 30, 2, 1, '1:24.517', 84517),
	(162, 30, 3, 1, '1:24.675', 84675),
	(162, 30, 4, 1, '1:24.522', 84522),
	(162, 30, 5, 1, '1:24.616', 84616),
	(162, 30, 6, 1, '1:24.655', 84655),
	(162, 30, 7, 1, '1:25.011', 85011),
	(162, 30, 8, 1, '1:25.147', 85147),
	(162, 30, 9, 1, '1:25.060', 85060),
	(162, 30, 10, 1, '1:25.051', 85051),
	(162, 30, 11, 1, '1:25.273', 85273),
	(162, 30, 12, 1, '1:25.371', 85371),
	(162, 30, 13, 1, '1:25.264', 85264),
	(162, 30, 14, 1, '1:25.125', 85125),
	(162, 30, 15, 1, '1:25.358', 85358),
	(162, 30, 16, 1, '1:25.569', 85569),
	(162, 30, 17, 1, '1:25.372', 85372),
	(162, 30, 18, 1, '1:25.193', 85193),
	(162, 30, 19, 1, '1:25.646', 85646),
	(162, 30, 20, 1, '1:25.542', 85542),
	(162, 30, 21, 1, '1:26.298', 86298),
	(162, 30, 22, 1, '1:26.492', 86492),
	(162, 30, 23, 1, '1:27.865', 87865),
	(162, 30, 24, 2, '1:29.276', 89276),
	(162, 30, 25, 3, '1:46.712', 106712),
	(162, 30, 26, 2, '1:24.858', 84858),
	(162, 30, 27, 1, '1:25.691', 85691),
	(162, 30, 28, 1, '1:25.324', 85324),
	(162, 30, 29, 1, '1:25.411', 85411),
	(162, 30, 30, 1, '1:26.093', 86093),
	(162, 30, 31, 1, '1:25.714', 85714),
	(162, 30, 32, 1, '1:26.124', 86124),
	(162, 30, 33, 1, '1:25.737', 85737),
	(162, 30, 34, 1, '1:25.905', 85905),
	(162, 30, 35, 1, '1:25.909', 85909),
	(162, 30, 36, 1, '1:26.086', 86086),
	(162, 30, 37, 1, '1:26.226', 86226),
	(162, 30, 38, 1, '1:26.525', 86525),
	(162, 30, 39, 1, '1:26.420', 86420),
	(162, 30, 40, 1, '1:26.486', 86486),
	(162, 30, 41, 1, '1:28.507', 88507),
	(162, 30, 42, 2, '1:58.555', 118555),
	(162, 30, 43, 2, '1:25.876', 85876),
	(162, 30, 44, 2, '1:26.321', 86321),
	(162, 30, 45, 2, '1:26.913', 86913),
	(162, 30, 46, 2, '1:27.984', 87984),
	(162, 30, 47, 2, '1:28.730', 88730),
	(162, 30, 48, 3, '1:28.821', 88821),
	(162, 30, 49, 3, '1:28.660', 88660),
	(162, 30, 50, 5, '1:35.468', 95468),
	(162, 30, 51, 5, '1:46.097', 106097),
	(162, 30, 52, 5, '1:25.187', 85187),
	(162, 30, 53, 5, '1:25.844', 85844),
	(162, 30, 54, 5, '1:26.289', 86289),
	(162, 30, 55, 5, '1:26.123', 86123),
	(162, 30, 56, 5, '1:25.776', 85776),
	(162, 30, 57, 5, '1:25.908', 85908),
	(162, 30, 58, 5, '1:26.020', 86020),
	(162, 30, 59, 5, '1:26.580', 86580),
	(162, 30, 60, 5, '1:26.788', 86788),
	(162, 30, 61, 5, '1:26.952', 86952),
	(162, 30, 62, 5, '1:26.436', 86436),
	(162, 30, 63, 5, '1:27.202', 87202),
	(162, 30, 64, 5, '1:26.811', 86811),
	(162, 30, 65, 5, '1:28.634', 88634),
	(162, 35, 1, 6, '1:33.780', 93780),
	(162, 35, 2, 6, '1:27.747', 87747),
	(162, 35, 3, 6, '1:27.310', 87310),
	(162, 35, 4, 6, '1:27.441', 87441),
	(162, 35, 5, 6, '1:27.108', 87108),
	(162, 35, 6, 6, '1:27.123', 87123),
	(162, 35, 7, 6, '1:27.254', 87254),
	(162, 35, 8, 6, '1:26.701', 86701),
	(162, 35, 9, 6, '1:27.180', 87180),
	(162, 35, 10, 6, '1:27.391', 87391),
	(162, 35, 11, 6, '1:26.994', 86994),
	(162, 35, 12, 6, '1:27.071', 87071),
	(162, 35, 13, 6, '1:27.131', 87131),
	(162, 35, 14, 6, '1:27.387', 87387),
	(162, 35, 15, 6, '1:27.036', 87036),
	(162, 35, 16, 6, '1:26.954', 86954),
	(162, 35, 17, 6, '1:27.398', 87398),
	(162, 35, 18, 6, '1:26.925', 86925),
	(162, 35, 19, 6, '1:26.832', 86832),
	(162, 35, 20, 6, '1:27.122', 87122),
	(162, 35, 21, 8, '1:30.343', 90343),
	(162, 37, 1, 18, '1:39.009', 99009),
	(162, 41, 1, 11, '1:36.315', 96315),
	(162, 41, 2, 11, '1:27.872', 87872),
	(162, 41, 3, 11, '1:28.067', 88067),
	(162, 41, 4, 11, '1:27.936', 87936),
	(162, 41, 5, 11, '1:27.572', 87572),
	(162, 41, 6, 11, '1:27.668', 87668),
	(162, 41, 7, 11, '1:27.227', 87227),
	(162, 41, 8, 11, '1:27.410', 87410),
	(162, 41, 9, 11, '1:27.478', 87478),
	(162, 41, 10, 11, '1:27.509', 87509),
	(162, 41, 11, 11, '1:27.431', 87431),
	(162, 41, 12, 11, '1:27.568', 87568),
	(162, 41, 13, 11, '1:27.795', 87795),
	(162, 41, 14, 11, '1:27.315', 87315),
	(162, 41, 15, 11, '1:27.559', 87559),
	(162, 41, 16, 11, '1:27.536', 87536),
	(162, 41, 17, 11, '1:27.090', 87090),
	(162, 41, 18, 11, '1:26.995', 86995),
	(162, 41, 19, 10, '1:27.160', 87160),
	(162, 41, 20, 10, '1:27.109', 87109),
	(162, 41, 21, 10, '1:26.758', 86758),
	(162, 41, 22, 9, '1:26.810', 86810),
	(162, 41, 23, 8, '1:27.386', 87386),
	(162, 41, 24, 8, '1:29.731', 89731),
	(162, 41, 25, 10, '1:49.561', 109561),
	(162, 41, 26, 9, '1:26.241', 86241),
	(162, 41, 27, 9, '1:26.603', 86603),
	(162, 41, 28, 9, '1:26.510', 86510),
	(162, 41, 29, 9, '1:26.682', 86682),
	(162, 41, 30, 9, '1:26.782', 86782),
	(162, 41, 31, 9, '1:27.136', 87136),
	(162, 41, 32, 9, '1:27.290', 87290),
	(162, 41, 33, 9, '1:27.040', 87040),
	(162, 41, 34, 9, '1:26.925', 86925),
	(162, 41, 35, 9, '1:27.352', 87352),
	(162, 41, 36, 9, '1:27.427', 87427),
	(162, 41, 37, 9, '1:27.083', 87083),
	(162, 41, 38, 9, '1:27.084', 87084),
	(162, 41, 39, 9, '1:27.031', 87031),
	(162, 41, 40, 9, '1:27.401', 87401),
	(162, 41, 41, 8, '1:27.470', 87470),
	(162, 41, 42, 7, '1:27.003', 87003),
	(162, 41, 43, 7, '1:26.644', 86644),
	(162, 41, 44, 7, '1:26.876', 86876),
	(162, 41, 45, 7, '1:30.271', 90271),
	(162, 41, 46, 9, '1:49.464', 109464),
	(162, 41, 47, 9, '1:26.459', 86459),
	(162, 41, 48, 9, '1:26.911', 86911),
	(162, 41, 49, 9, '1:28.632', 88632),
	(162, 41, 50, 9, '1:27.293', 87293),
	(162, 41, 51, 9, '1:26.810', 86810),
	(162, 41, 52, 9, '1:26.727', 86727),
	(162, 41, 53, 9, '1:27.582', 87582),
	(162, 41, 54, 9, '1:26.979', 86979),
	(162, 41, 55, 9, '1:26.985', 86985),
	(162, 41, 56, 9, '1:26.711', 86711),
	(162, 41, 57, 9, '1:27.023', 87023),
	(162, 41, 58, 9, '1:26.795', 86795),
	(162, 41, 59, 9, '1:26.800', 86800),
	(162, 41, 60, 9, '1:26.698', 86698),
	(162, 41, 61, 9, '1:26.354', 86354),
	(162, 41, 62, 8, '1:26.469', 86469),
	(162, 41, 63, 8, '1:26.684', 86684),
	(162, 41, 64, 8, '1:27.709', 87709),
	(162, 48, 1, 19, '1:39.794', 99794),
	(162, 48, 2, 17, '1:29.165', 89165),
	(162, 48, 3, 17, '1:27.315', 87315),
	(162, 48, 4, 17, '1:28.158', 88158),
	(162, 48, 5, 17, '1:27.926', 87926),
	(162, 48, 6, 17, '1:28.043', 88043),
	(162, 48, 7, 17, '1:28.044', 88044),
	(162, 48, 8, 17, '1:27.974', 87974),
	(162, 48, 9, 17, '1:27.890', 87890),
	(162, 48, 10, 17, '1:27.772', 87772),
	(162, 48, 11, 17, '1:27.677', 87677),
	(162, 48, 12, 17, '1:27.676', 87676),
	(162, 48, 13, 17, '1:27.922', 87922),
	(162, 48, 14, 17, '1:27.926', 87926),
	(162, 48, 15, 17, '1:27.935', 87935),
	(162, 48, 16, 17, '1:28.142', 88142),
	(162, 48, 17, 17, '1:30.923', 90923),
	(162, 48, 18, 19, '1:55.710', 115710),
	(162, 48, 19, 19, '1:25.965', 85965),
	(162, 48, 20, 19, '1:25.915', 85915),
	(162, 48, 21, 19, '1:26.716', 86716),
	(162, 48, 22, 18, '1:27.418', 87418),
	(162, 48, 23, 16, '1:30.032', 90032),
	(162, 48, 24, 18, '1:51.664', 111664),
	(162, 48, 25, 18, '1:26.955', 86955),
	(162, 48, 26, 17, '1:29.795', 89795),
	(162, 48, 27, 17, '1:28.561', 88561),
	(162, 48, 28, 17, '1:27.046', 87046),
	(162, 48, 29, 17, '1:27.693', 87693),
	(162, 48, 30, 17, '1:27.889', 87889),
	(162, 48, 31, 17, '1:27.773', 87773),
	(162, 48, 32, 17, '1:27.406', 87406),
	(162, 48, 33, 17, '1:27.407', 87407),
	(162, 48, 34, 17, '1:27.535', 87535),
	(162, 48, 35, 17, '1:27.827', 87827),
	(162, 48, 36, 17, '1:27.725', 87725),
	(162, 48, 37, 17, '1:28.159', 88159),
	(162, 48, 38, 17, '1:28.301', 88301),
	(162, 48, 39, 17, '1:31.166', 91166),
	(162, 48, 40, 17, '1:49.940', 109940),
	(162, 48, 41, 17, '1:26.621', 86621),
	(162, 48, 42, 16, '1:26.809', 86809),
	(162, 48, 43, 15, '1:27.064', 87064),
	(162, 48, 44, 15, '1:27.976', 87976),
	(162, 48, 45, 15, '1:27.468', 87468),
	(162, 48, 46, 15, '1:27.437', 87437),
	(162, 48, 47, 15, '1:27.222', 87222),
	(162, 48, 48, 15, '1:28.304', 88304),
	(162, 48, 49, 15, '1:27.682', 87682),
	(162, 48, 50, 15, '1:27.705', 87705),
	(162, 48, 51, 15, '1:27.469', 87469),
	(162, 48, 52, 15, '1:28.622', 88622),
	(162, 48, 53, 15, '1:27.184', 87184),
	(162, 48, 54, 15, '1:27.674', 87674),
	(162, 48, 55, 15, '1:27.583', 87583),
	(162, 48, 56, 15, '1:27.277', 87277),
	(162, 48, 57, 15, '1:27.046', 87046),
	(162, 48, 58, 15, '1:27.441', 87441),
	(162, 48, 59, 15, '1:28.166', 88166),
	(162, 48, 60, 15, '1:31.873', 91873),
	(162, 48, 61, 15, '1:49.048', 109048),
	(162, 48, 62, 14, '1:28.068', 88068),
	(162, 48, 63, 14, '1:27.502', 87502),
	(162, 49, 1, 7, '1:34.377', 94377),
	(162, 49, 2, 7, '1:27.751', 87751),
	(162, 49, 3, 7, '1:27.548', 87548),
	(162, 49, 4, 7, '1:27.501', 87501),
	(162, 49, 5, 7, '1:27.311', 87311),
	(162, 49, 6, 7, '1:27.157', 87157),
	(162, 49, 7, 7, '1:27.406', 87406),
	(162, 49, 8, 7, '1:27.027', 87027),
	(162, 49, 9, 7, '1:27.113', 87113),
	(162, 49, 10, 7, '1:27.416', 87416),
	(162, 49, 11, 7, '1:27.122', 87122),
	(162, 49, 12, 7, '1:27.118', 87118),
	(162, 49, 13, 7, '1:27.103', 87103),
	(162, 49, 14, 7, '1:27.198', 87198),
	(162, 49, 15, 7, '1:27.206', 87206),
	(162, 49, 16, 7, '1:27.087', 87087),
	(162, 49, 17, 7, '1:27.259', 87259),
	(162, 49, 18, 7, '1:27.131', 87131),
	(162, 49, 19, 7, '1:26.981', 86981),
	(162, 49, 20, 7, '1:26.873', 86873),
	(162, 49, 21, 6, '1:26.796', 86796),
	(162, 49, 22, 6, '1:26.722', 86722),
	(162, 49, 23, 6, '1:26.606', 86606),
	(162, 49, 24, 6, '1:26.421', 86421),
	(162, 49, 25, 6, '1:26.780', 86780),
	(162, 49, 26, 6, '1:29.463', 89463),
	(162, 49, 27, 8, '1:48.419', 108419),
	(162, 49, 28, 7, '1:25.183', 85183),
	(162, 49, 29, 7, '1:25.997', 85997),
	(162, 49, 30, 7, '1:26.195', 86195),
	(162, 49, 31, 7, '1:26.586', 86586),
	(162, 49, 32, 7, '1:26.580', 86580),
	(162, 49, 33, 7, '1:26.357', 86357),
	(162, 49, 34, 7, '1:26.170', 86170),
	(162, 49, 35, 7, '1:26.546', 86546),
	(162, 49, 36, 7, '1:26.419', 86419),
	(162, 49, 37, 7, '1:26.786', 86786),
	(162, 49, 38, 7, '1:26.686', 86686),
	(162, 49, 39, 7, '1:26.812', 86812),
	(162, 49, 40, 7, '1:29.649', 89649),
	(162, 49, 41, 10, '1:50.958', 110958),
	(162, 49, 42, 9, '1:26.455', 86455),
	(162, 49, 43, 9, '1:27.099', 87099),
	(162, 49, 44, 9, '1:27.474', 87474),
	(162, 49, 45, 9, '1:27.737', 87737),
	(162, 49, 46, 7, '1:27.418', 87418),
	(162, 49, 47, 7, '1:27.663', 87663),
	(162, 49, 48, 7, '1:27.907', 87907),
	(162, 49, 49, 7, '1:27.567', 87567),
	(162, 49, 50, 7, '1:27.850', 87850),
	(162, 49, 51, 7, '1:27.796', 87796),
	(162, 49, 52, 7, '1:27.636', 87636),
	(162, 49, 53, 7, '1:27.558', 87558),
	(162, 49, 54, 7, '1:27.433', 87433),
	(162, 49, 55, 7, '1:27.574', 87574),
	(162, 49, 56, 7, '1:27.373', 87373),
	(162, 49, 57, 7, '1:27.478', 87478),
	(162, 49, 58, 7, '1:27.263', 87263),
	(162, 49, 59, 7, '1:27.046', 87046),
	(162, 49, 60, 7, '1:27.206', 87206),
	(162, 49, 61, 7, '1:27.147', 87147),
	(162, 49, 62, 6, '1:27.151', 87151),
	(162, 49, 63, 6, '1:26.899', 86899),
	(162, 49, 64, 6, '1:27.282', 87282),
	(162, 49, 65, 6, '1:27.487', 87487),
	(162, 50, 1, 13, '1:37.259', 97259),
	(162, 50, 2, 12, '1:27.482', 87482),
	(162, 50, 3, 12, '1:28.104', 88104),
	(162, 50, 4, 12, '1:28.075', 88075),
	(162, 50, 5, 12, '1:27.780', 87780),
	(162, 50, 6, 12, '1:27.802', 87802),
	(162, 50, 7, 12, '1:27.682', 87682),
	(162, 50, 8, 12, '1:27.320', 87320),
	(162, 50, 9, 12, '1:27.544', 87544),
	(162, 50, 10, 12, '1:27.471', 87471),
	(162, 50, 11, 12, '1:27.704', 87704),
	(162, 50, 12, 12, '1:27.624', 87624),
	(162, 50, 13, 12, '1:28.096', 88096),
	(162, 50, 14, 12, '1:27.771', 87771),
	(162, 50, 15, 12, '1:27.895', 87895),
	(162, 50, 16, 12, '1:27.699', 87699),
	(162, 50, 17, 12, '1:27.663', 87663),
	(162, 50, 18, 12, '1:27.152', 87152),
	(162, 50, 19, 11, '1:27.341', 87341),
	(162, 50, 20, 11, '1:27.740', 87740),
	(162, 50, 21, 11, '1:27.381', 87381),
	(162, 50, 22, 10, '1:27.199', 87199),
	(162, 50, 23, 9, '1:27.217', 87217),
	(162, 50, 24, 9, '1:27.401', 87401),
	(162, 50, 25, 8, '1:30.528', 90528),
	(162, 55, 1, 17, '1:38.729', 98729),
	(162, 56, 1, 12, '1:36.963', 96963),
	(162, 56, 2, 13, '1:28.413', 88413),
	(162, 56, 3, 13, '1:28.273', 88273),
	(162, 56, 4, 13, '1:28.170', 88170),
	(162, 56, 5, 13, '1:27.871', 87871),
	(162, 56, 6, 13, '1:27.915', 87915),
	(162, 56, 7, 13, '1:27.419', 87419),
	(162, 56, 8, 13, '1:27.551', 87551),
	(162, 56, 9, 13, '1:27.700', 87700),
	(162, 56, 10, 13, '1:27.607', 87607),
	(162, 56, 11, 13, '1:27.509', 87509),
	(162, 56, 12, 13, '1:27.843', 87843),
	(162, 56, 13, 13, '1:27.953', 87953),
	(162, 56, 14, 13, '1:27.528', 87528),
	(162, 56, 15, 13, '1:27.848', 87848),
	(162, 56, 16, 13, '1:27.660', 87660),
	(162, 56, 17, 13, '1:27.659', 87659),
	(162, 56, 18, 13, '1:27.410', 87410),
	(162, 56, 19, 12, '1:27.251', 87251),
	(162, 56, 20, 12, '1:27.396', 87396),
	(162, 56, 21, 12, '1:30.291', 90291),
	(162, 56, 22, 15, '1:50.938', 110938),
	(162, 56, 23, 13, '1:29.242', 89242),
	(162, 56, 24, 13, '1:26.477', 86477),
	(162, 56, 25, 13, '1:26.712', 86712),
	(162, 56, 26, 12, '1:26.600', 86600),
	(162, 56, 27, 12, '1:26.806', 86806),
	(162, 56, 28, 12, '1:26.815', 86815),
	(162, 56, 29, 12, '1:26.835', 86835),
	(162, 56, 30, 12, '1:26.950', 86950),
	(162, 56, 31, 12, '1:27.044', 87044),
	(162, 56, 32, 12, '1:26.580', 86580),
	(162, 56, 33, 12, '1:27.185', 87185),
	(162, 56, 34, 12, '1:26.621', 86621),
	(162, 56, 35, 12, '1:26.900', 86900),
	(162, 56, 36, 12, '1:27.809', 87809),
	(162, 56, 37, 12, '1:27.631', 87631),
	(162, 56, 38, 11, '1:26.938', 86938),
	(162, 56, 39, 11, '1:26.868', 86868),
	(162, 56, 40, 11, '1:30.009', 90009),
	(162, 56, 41, 13, '1:54.484', 114484),
	(162, 56, 42, 13, '1:27.821', 87821),
	(162, 56, 43, 13, '1:27.842', 87842),
	(162, 56, 44, 13, '1:28.514', 88514),
	(162, 56, 45, 12, '1:28.623', 88623),
	(162, 56, 46, 12, '1:27.330', 87330),
	(162, 56, 47, 12, '1:27.918', 87918),
	(162, 56, 48, 12, '1:27.670', 87670),
	(162, 56, 49, 12, '1:27.787', 87787),
	(162, 56, 50, 12, '1:29.241', 89241),
	(162, 56, 51, 12, '1:27.788', 87788),
	(162, 56, 52, 12, '1:27.968', 87968),
	(162, 56, 53, 12, '1:27.572', 87572),
	(162, 56, 54, 12, '1:27.456', 87456),
	(162, 56, 55, 12, '1:27.259', 87259),
	(162, 56, 56, 12, '1:27.098', 87098),
	(162, 56, 57, 12, '1:29.411', 89411),
	(162, 56, 58, 12, '1:27.385', 87385),
	(162, 56, 59, 12, '1:27.054', 87054),
	(162, 56, 60, 12, '1:27.613', 87613),
	(162, 56, 61, 12, '1:27.735', 87735),
	(162, 56, 62, 11, '1:27.380', 87380),
	(162, 56, 63, 11, '1:28.108', 88108),
	(162, 56, 64, 11, '1:26.239', 86239),
	(162, 57, 1, 2, '1:29.914', 89914),
	(162, 57, 2, 2, '1:25.073', 85073),
	(162, 57, 3, 2, '1:25.431', 85431),
	(162, 57, 4, 2, '1:24.828', 84828),
	(162, 57, 5, 2, '1:24.955', 84955),
	(162, 57, 6, 2, '1:24.936', 84936),
	(162, 57, 7, 2, '1:24.976', 84976),
	(162, 57, 8, 2, '1:24.886', 84886),
	(162, 57, 9, 2, '1:25.147', 85147),
	(162, 57, 10, 2, '1:25.310', 85310),
	(162, 57, 11, 2, '1:24.926', 84926),
	(162, 57, 12, 2, '1:25.044', 85044),
	(162, 57, 13, 2, '1:25.143', 85143),
	(162, 57, 14, 2, '1:25.155', 85155),
	(162, 57, 15, 2, '1:25.186', 85186),
	(162, 57, 16, 2, '1:25.257', 85257),
	(162, 57, 17, 2, '1:25.107', 85107),
	(162, 57, 18, 2, '1:25.216', 85216),
	(162, 57, 19, 2, '1:25.463', 85463),
	(162, 57, 20, 2, '1:25.913', 85913),
	(162, 57, 21, 2, '1:26.330', 86330),
	(162, 57, 22, 2, '1:25.723', 85723),
	(162, 57, 23, 2, '1:26.973', 86973),
	(162, 57, 24, 1, '1:26.505', 86505),
	(162, 57, 25, 1, '1:24.893', 84893),
	(162, 57, 26, 1, '1:28.428', 88428),
	(162, 57, 27, 2, '1:48.004', 108004),
	(162, 57, 28, 2, '1:24.470', 84470),
	(162, 57, 29, 2, '1:25.308', 85308),
	(162, 57, 30, 2, '1:25.872', 85872),
	(162, 57, 31, 2, '1:25.717', 85717),
	(162, 57, 32, 2, '1:25.995', 85995),
	(162, 57, 33, 2, '1:25.900', 85900),
	(162, 57, 34, 2, '1:25.863', 85863),
	(162, 57, 35, 2, '1:26.001', 86001),
	(162, 57, 36, 2, '1:26.109', 86109),
	(162, 57, 37, 2, '1:26.115', 86115),
	(162, 57, 38, 2, '1:26.618', 86618),
	(162, 57, 39, 2, '1:26.259', 86259),
	(162, 57, 40, 2, '1:26.490', 86490),
	(162, 57, 41, 2, '1:28.739', 88739),
	(162, 57, 42, 1, '1:47.549', 107549),
	(162, 57, 43, 1, '1:24.897', 84897),
	(162, 57, 44, 1, '1:25.186', 85186),
	(162, 57, 45, 1, '1:25.459', 85459),
	(162, 57, 46, 1, '1:25.181', 85181),
	(162, 57, 47, 1, '1:25.591', 85591),
	(162, 57, 48, 1, '1:25.720', 85720),
	(162, 57, 49, 1, '1:25.855', 85855),
	(162, 57, 50, 1, '1:26.180', 86180),
	(162, 57, 51, 1, '1:26.007', 86007),
	(162, 57, 52, 1, '1:25.828', 85828),
	(162, 57, 53, 1, '1:25.858', 85858),
	(162, 57, 54, 1, '1:25.744', 85744),
	(162, 57, 55, 1, '1:26.397', 86397),
	(162, 57, 56, 1, '1:26.229', 86229),
	(162, 57, 57, 1, '1:26.873', 86873),
	(162, 57, 58, 1, '1:27.021', 87021),
	(162, 57, 59, 1, '1:27.210', 87210),
	(162, 57, 60, 1, '1:26.902', 86902),
	(162, 57, 61, 1, '1:27.244', 87244),
	(162, 57, 62, 1, '1:27.216', 87216),
	(162, 57, 63, 1, '1:27.282', 87282),
	(162, 57, 64, 1, '1:27.800', 87800),
	(162, 57, 65, 1, '1:29.983', 89983),
	(162, 60, 1, 21, '1:40.784', 100784),
	(162, 60, 2, 19, '1:29.669', 89669),
	(162, 60, 3, 19, '1:28.192', 88192),
	(162, 60, 4, 19, '1:28.485', 88485),
	(162, 60, 5, 19, '1:28.274', 88274),
	(162, 60, 6, 19, '1:28.548', 88548),
	(162, 60, 7, 19, '1:28.140', 88140),
	(162, 60, 8, 19, '1:28.352', 88352),
	(162, 60, 9, 19, '1:28.181', 88181),
	(162, 60, 10, 19, '1:28.130', 88130),
	(162, 60, 11, 19, '1:28.161', 88161),
	(162, 60, 12, 19, '1:28.195', 88195),
	(162, 60, 13, 19, '1:28.255', 88255),
	(162, 60, 14, 19, '1:27.789', 87789),
	(162, 60, 15, 19, '1:28.114', 88114),
	(162, 60, 16, 19, '1:28.232', 88232),
	(162, 60, 17, 19, '1:27.912', 87912),
	(162, 60, 18, 16, '1:31.607', 91607),
	(162, 60, 19, 15, '1:28.830', 88830),
	(162, 60, 20, 14, '1:27.744', 87744),
	(162, 60, 21, 14, '1:27.990', 87990),
	(162, 60, 22, 12, '1:31.339', 91339),
	(162, 60, 23, 18, '1:50.484', 110484),
	(162, 60, 24, 17, '1:27.538', 87538),
	(162, 60, 25, 17, '1:27.538', 87538),
	(162, 60, 26, 16, '1:29.626', 89626),
	(162, 60, 27, 16, '1:36.970', 96970),
	(162, 60, 28, 16, '1:30.405', 90405),
	(162, 60, 29, 16, '1:28.055', 88055),
	(162, 60, 30, 16, '1:28.122', 88122),
	(162, 60, 31, 16, '1:27.835', 87835),
	(162, 60, 32, 16, '1:27.625', 87625),
	(162, 60, 33, 16, '1:27.786', 87786),
	(162, 60, 34, 16, '1:27.780', 87780),
	(162, 60, 35, 16, '1:27.877', 87877),
	(162, 60, 36, 16, '1:27.975', 87975),
	(162, 60, 37, 16, '1:28.363', 88363),
	(162, 60, 38, 16, '1:28.220', 88220),
	(162, 60, 39, 16, '1:27.953', 87953),
	(162, 60, 40, 16, '1:29.333', 89333),
	(162, 60, 41, 15, '1:29.957', 89957),
	(162, 60, 42, 15, '1:31.627', 91627),
	(162, 60, 43, 16, '1:51.522', 111522),
	(162, 60, 44, 16, '1:27.678', 87678),
	(162, 60, 45, 16, '1:27.829', 87829),
	(162, 60, 46, 16, '1:29.244', 89244),
	(162, 60, 47, 16, '1:31.531', 91531),
	(162, 60, 48, 16, '1:53.596', 113596),
	(162, 60, 49, 16, '1:28.120', 88120),
	(162, 60, 50, 16, '1:27.815', 87815),
	(162, 60, 51, 16, '1:28.752', 88752),
	(162, 60, 52, 16, '1:28.090', 88090),
	(162, 60, 53, 16, '1:29.925', 89925),
	(162, 60, 54, 16, '1:28.243', 88243),
	(162, 60, 55, 16, '1:27.860', 87860),
	(162, 60, 56, 16, '1:28.377', 88377),
	(162, 60, 57, 16, '1:28.240', 88240),
	(162, 60, 58, 16, '1:29.262', 89262),
	(162, 60, 59, 16, '1:29.785', 89785),
	(162, 60, 60, 16, '1:30.785', 90785),
	(162, 60, 61, 16, '1:29.786', 89786),
	(162, 60, 62, 15, '1:28.193', 88193),
	(162, 60, 63, 15, '1:28.216', 88216),
	(162, 63, 1, 10, '1:35.524', 95524),
	(162, 63, 2, 10, '1:28.004', 88004),
	(162, 63, 3, 10, '1:27.974', 87974),
	(162, 63, 4, 10, '1:27.990', 87990),
	(162, 63, 5, 10, '1:27.549', 87549),
	(162, 63, 6, 10, '1:27.319', 87319),
	(162, 63, 7, 10, '1:27.442', 87442),
	(162, 63, 8, 10, '1:27.345', 87345),
	(162, 63, 9, 10, '1:27.225', 87225),
	(162, 63, 10, 10, '1:27.742', 87742),
	(162, 63, 11, 10, '1:27.436', 87436),
	(162, 63, 12, 10, '1:27.441', 87441),
	(162, 63, 13, 10, '1:27.481', 87481),
	(162, 63, 14, 10, '1:27.548', 87548),
	(162, 63, 15, 10, '1:27.613', 87613),
	(162, 63, 16, 10, '1:27.115', 87115),
	(162, 63, 17, 10, '1:27.421', 87421),
	(162, 63, 18, 10, '1:27.231', 87231),
	(162, 63, 19, 9, '1:26.898', 86898),
	(162, 63, 20, 9, '1:26.856', 86856),
	(162, 63, 21, 9, '1:27.390', 87390),
	(162, 63, 22, 8, '1:26.910', 86910),
	(162, 63, 23, 7, '1:26.920', 86920),
	(162, 63, 24, 7, '1:26.749', 86749),
	(162, 63, 25, 7, '1:26.440', 86440),
	(162, 63, 26, 7, '1:26.505', 86505),
	(162, 63, 27, 6, '1:29.573', 89573),
	(162, 63, 28, 8, '1:47.316', 107316),
	(162, 63, 29, 8, '1:25.896', 85896),
	(162, 63, 30, 8, '1:26.004', 86004),
	(162, 63, 31, 8, '1:26.203', 86203),
	(162, 63, 32, 8, '1:25.999', 85999),
	(162, 63, 33, 8, '1:26.134', 86134),
	(162, 63, 34, 8, '1:26.289', 86289),
	(162, 63, 35, 8, '1:26.251', 86251),
	(162, 63, 36, 8, '1:26.209', 86209),
	(162, 63, 37, 8, '1:26.400', 86400),
	(162, 63, 38, 8, '1:26.541', 86541),
	(162, 63, 39, 8, '1:27.004', 87004),
	(162, 63, 40, 8, '1:27.024', 87024),
	(162, 63, 41, 7, '1:26.511', 86511),
	(162, 63, 42, 6, '1:26.517', 86517),
	(162, 63, 43, 6, '1:27.502', 87502),
	(162, 63, 44, 6, '1:27.461', 87461),
	(162, 63, 45, 6, '1:30.443', 90443),
	(162, 63, 46, 8, '1:49.404', 109404),
	(162, 63, 47, 8, '1:26.978', 86978),
	(162, 63, 48, 8, '1:26.971', 86971),
	(162, 63, 49, 8, '1:27.346', 87346),
	(162, 63, 50, 8, '1:27.614', 87614),
	(162, 63, 51, 8, '1:27.813', 87813),
	(162, 63, 52, 8, '1:27.547', 87547),
	(162, 63, 53, 8, '1:27.616', 87616),
	(162, 63, 54, 8, '1:27.492', 87492),
	(162, 63, 55, 8, '1:27.376', 87376),
	(162, 63, 56, 8, '1:27.350', 87350),
	(162, 63, 57, 8, '1:27.919', 87919),
	(162, 63, 58, 8, '1:29.622', 89622),
	(162, 63, 59, 8, '1:27.374', 87374),
	(162, 63, 60, 8, '1:27.261', 87261),
	(162, 63, 61, 8, '1:27.719', 87719),
	(162, 63, 62, 7, '1:27.830', 87830),
	(162, 63, 63, 7, '1:27.840', 87840),
	(162, 63, 64, 7, '1:27.709', 87709),
	(162, 65, 1, 15, '1:38.060', 98060),
	(162, 65, 2, 15, '1:28.966', 88966),
	(162, 65, 3, 15, '1:27.793', 87793),
	(162, 65, 4, 15, '1:27.960', 87960),
	(162, 65, 5, 15, '1:27.999', 87999),
	(162, 65, 6, 15, '1:27.955', 87955),
	(162, 65, 7, 15, '1:27.674', 87674),
	(162, 65, 8, 15, '1:27.717', 87717),
	(162, 65, 9, 15, '1:27.648', 87648),
	(162, 65, 10, 15, '1:27.861', 87861),
	(162, 65, 11, 15, '1:27.615', 87615),
	(162, 65, 12, 15, '1:27.616', 87616),
	(162, 65, 13, 15, '1:27.799', 87799),
	(162, 65, 14, 15, '1:27.876', 87876),
	(162, 65, 15, 15, '1:27.881', 87881),
	(162, 65, 16, 15, '1:27.655', 87655),
	(162, 65, 17, 14, '1:27.858', 87858),
	(162, 65, 18, 14, '1:27.195', 87195),
	(162, 65, 19, 13, '1:30.441', 90441),
	(162, 65, 20, 17, '1:52.178', 112178),
	(162, 65, 21, 17, '1:27.809', 87809),
	(162, 65, 22, 16, '1:26.994', 86994),
	(162, 65, 23, 14, '1:27.147', 87147),
	(162, 65, 24, 14, '1:27.069', 87069),
	(162, 65, 25, 14, '1:27.126', 87126),
	(162, 65, 26, 13, '1:27.264', 87264),
	(162, 65, 27, 13, '1:27.136', 87136),
	(162, 65, 28, 13, '1:27.128', 87128),
	(162, 65, 29, 13, '1:27.424', 87424),
	(162, 65, 30, 13, '1:27.228', 87228),
	(162, 65, 31, 13, '1:27.101', 87101),
	(162, 65, 32, 13, '1:26.909', 86909),
	(162, 65, 33, 13, '1:27.123', 87123),
	(162, 65, 34, 13, '1:26.999', 86999),
	(162, 65, 35, 13, '1:27.201', 87201),
	(162, 65, 36, 13, '1:27.281', 87281),
	(162, 65, 37, 13, '1:27.344', 87344),
	(162, 65, 38, 12, '1:30.390', 90390),
	(162, 65, 39, 15, '1:51.367', 111367),
	(162, 65, 40, 15, '1:26.685', 86685),
	(162, 65, 41, 14, '1:26.905', 86905),
	(162, 65, 42, 14, '1:27.599', 87599),
	(162, 65, 43, 14, '1:27.714', 87714),
	(162, 65, 44, 14, '1:28.168', 88168),
	(162, 65, 45, 13, '1:28.438', 88438),
	(162, 65, 46, 13, '1:27.640', 87640),
	(162, 65, 47, 13, '1:27.732', 87732),
	(162, 65, 48, 13, '1:27.962', 87962),
	(162, 65, 49, 13, '1:29.065', 89065),
	(162, 65, 50, 13, '1:28.096', 88096),
	(162, 65, 51, 13, '1:27.699', 87699),
	(162, 65, 52, 13, '1:27.835', 87835),
	(162, 65, 53, 13, '1:27.491', 87491),
	(162, 65, 54, 13, '1:27.597', 87597),
	(162, 65, 55, 13, '1:29.279', 89279),
	(162, 65, 56, 13, '1:27.499', 87499),
	(162, 65, 57, 13, '1:27.449', 87449),
	(162, 65, 58, 13, '1:27.419', 87419),
	(162, 65, 59, 14, '1:32.343', 92343),
	(162, 65, 60, 14, '1:47.937', 107937),
	(162, 65, 61, 14, '1:27.336', 87336),
	(162, 65, 62, 13, '1:27.400', 87400),
	(162, 65, 63, 13, '1:27.267', 87267),
	(162, 65, 64, 13, '1:30.760', 90760),
	(163, 14, 1, 3, '1:29.139', 89139),
	(163, 14, 2, 3, '1:22.712', 82712),
	(163, 14, 3, 3, '1:22.616', 82616),
	(163, 14, 4, 3, '1:23.518', 83518),
	(163, 14, 5, 3, '1:23.104', 83104),
	(163, 14, 6, 3, '1:22.883', 82883),
	(163, 14, 7, 3, '1:22.289', 82289),
	(163, 14, 8, 3, '1:22.479', 82479),
	(163, 14, 9, 3, '1:23.350', 83350),
	(163, 14, 10, 3, '1:26.225', 86225),
	(163, 14, 11, 3, '1:29.153', 89153),
	(163, 14, 12, 4, '1:36.060', 96060),
	(163, 14, 13, 4, '1:39.203', 99203),
	(163, 14, 14, 4, '1:46.449', 106449),
	(163, 14, 15, 8, '1:59.551', 119551),
	(163, 14, 16, 4, '1:39.170', 99170),
	(163, 14, 17, 2, '1:35.090', 95090),
	(163, 14, 18, 2, '1:34.121', 94121),
	(163, 14, 19, 2, '1:33.860', 93860),
	(163, 14, 20, 2, '1:34.109', 94109),
	(163, 14, 21, 3, '1:36.542', 96542),
	(163, 14, 22, 3, '1:33.241', 93241),
	(163, 14, 23, 3, '1:32.385', 92385),
	(163, 14, 24, 3, '1:32.488', 92488),
	(163, 14, 25, 3, '1:32.527', 92527),
	(163, 14, 26, 3, '1:32.173', 92173),
	(163, 14, 27, 3, '1:32.616', 92616),
	(163, 14, 28, 3, '1:32.412', 92412),
	(163, 14, 29, 3, '1:32.767', 92767),
	(163, 14, 30, 3, '1:32.272', 92272),
	(163, 14, 31, 3, '1:31.985', 91985),
	(163, 14, 32, 3, '1:31.828', 91828),
	(163, 14, 33, 3, '1:31.653', 91653),
	(163, 14, 34, 3, '1:31.838', 91838),
	(163, 14, 35, 3, '1:32.498', 92498),
	(163, 14, 36, 3, '1:32.930', 92930),
	(163, 14, 37, 3, '1:32.365', 92365),
	(163, 14, 38, 3, '1:33.071', 93071),
	(163, 14, 39, 3, '1:33.095', 93095),
	(163, 14, 40, 3, '1:33.117', 93117),
	(163, 14, 41, 3, '1:33.157', 93157),
	(163, 14, 42, 3, '1:33.876', 93876),
	(163, 14, 43, 3, '1:35.321', 95321),
	(163, 14, 44, 3, '1:35.265', 95265),
	(163, 14, 45, 3, '1:38.542', 98542),
	(163, 14, 46, 5, '2:01.130', 121130),
	(163, 14, 47, 5, '1:34.916', 94916),
	(163, 14, 48, 5, '1:34.384', 94384),
	(163, 14, 49, 4, '1:33.237', 93237),
	(163, 14, 50, 4, '1:32.855', 92855),
	(163, 14, 51, 4, '1:32.431', 92431),
	(163, 14, 52, 3, '1:32.229', 92229),
	(163, 14, 53, 3, '1:31.934', 91934),
	(163, 14, 54, 3, '1:31.434', 91434),
	(163, 14, 55, 3, '1:31.437', 91437),
	(163, 14, 56, 3, '1:31.254', 91254),
	(163, 14, 57, 3, '1:31.198', 91198),
	(163, 14, 58, 3, '1:31.049', 91049),
	(163, 14, 59, 3, '1:31.368', 91368),
	(163, 14, 60, 3, '1:31.371', 91371),
	(163, 14, 61, 3, '1:33.955', 93955),
	(163, 14, 62, 3, '1:34.601', 94601),
	(163, 14, 63, 3, '1:34.756', 94756),
	(163, 14, 64, 3, '1:32.630', 92630),
	(163, 14, 65, 3, '1:32.455', 92455),
	(163, 14, 66, 3, '1:32.100', 92100),
	(163, 18, 1, 13, '1:35.506', 95506),
	(163, 18, 2, 14, '1:26.379', 86379),
	(163, 18, 3, 13, '1:29.278', 89278),
	(163, 18, 4, 13, '1:24.199', 84199),
	(163, 18, 5, 13, '1:23.688', 83688),
	(163, 18, 6, 13, '1:24.913', 84913),
	(163, 18, 7, 13, '1:24.182', 84182),
	(163, 18, 8, 13, '1:23.972', 83972),
	(163, 18, 9, 13, '1:24.461', 84461),
	(163, 18, 10, 13, '1:25.055', 85055),
	(163, 18, 11, 13, '1:28.716', 88716),
	(163, 18, 12, 12, '1:33.952', 93952),
	(163, 18, 13, 11, '1:38.776', 98776),
	(163, 18, 14, 11, '1:41.369', 101369),
	(163, 18, 15, 7, '1:42.250', 102250),
	(163, 18, 16, 5, '1:43.488', 103488),
	(163, 18, 17, 6, '1:48.070', 108070),
	(163, 18, 18, 15, '2:00.452', 120452),
	(163, 18, 19, 15, '1:34.233', 94233),
	(163, 18, 20, 15, '1:33.305', 93305),
	(163, 18, 21, 15, '1:33.380', 93380),
	(163, 18, 22, 15, '1:32.854', 92854),
	(163, 18, 23, 14, '1:32.584', 92584),
	(163, 18, 24, 14, '1:32.271', 92271),
	(163, 18, 25, 14, '1:32.460', 92460),
	(163, 18, 26, 14, '1:32.704', 92704),
	(163, 18, 27, 14, '1:32.719', 92719),
	(163, 18, 28, 13, '1:33.132', 93132),
	(163, 18, 29, 13, '1:32.521', 92521),
	(163, 18, 30, 10, '1:34.138', 94138),
	(163, 18, 31, 10, '1:32.833', 92833),
	(163, 18, 32, 10, '1:32.612', 92612),
	(163, 18, 33, 9, '1:32.759', 92759),
	(163, 18, 34, 9, '1:32.955', 92955),
	(163, 18, 35, 9, '1:32.986', 92986),
	(163, 18, 36, 9, '1:32.762', 92762),
	(163, 18, 37, 9, '1:32.939', 92939),
	(163, 18, 38, 9, '1:34.291', 94291),
	(163, 18, 39, 9, '1:37.124', 97124),
	(163, 18, 40, 10, '2:04.940', 124940),
	(163, 18, 41, 9, '1:35.084', 95084),
	(163, 18, 42, 9, '1:34.759', 94759),
	(163, 18, 43, 9, '1:37.793', 97793),
	(163, 18, 44, 9, '1:37.777', 97777),
	(163, 18, 45, 9, '1:36.594', 96594),
	(163, 18, 46, 9, '1:36.081', 96081),
	(163, 18, 47, 8, '1:36.050', 96050),
	(163, 18, 48, 8, '1:34.991', 94991),
	(163, 18, 49, 8, '1:35.645', 95645),
	(163, 18, 50, 8, '1:35.098', 95098),
	(163, 18, 51, 8, '1:34.546', 94546),
	(163, 18, 52, 8, '1:33.984', 93984),
	(163, 18, 53, 8, '1:33.579', 93579),
	(163, 18, 54, 8, '1:33.275', 93275),
	(163, 18, 55, 8, '1:33.662', 93662),
	(163, 18, 56, 8, '1:33.296', 93296),
	(163, 18, 57, 8, '1:33.754', 93754),
	(163, 18, 58, 8, '1:33.238', 93238),
	(163, 18, 59, 8, '1:33.633', 93633),
	(163, 18, 60, 8, '1:34.205', 94205),
	(163, 18, 61, 9, '1:38.427', 98427),
	(163, 18, 62, 7, '1:36.063', 96063),
	(163, 21, 1, 7, '1:31.874', 91874),
	(163, 21, 2, 7, '1:24.893', 84893),
	(163, 21, 3, 7, '1:24.105', 84105),
	(163, 21, 4, 6, '1:24.429', 84429),
	(163, 21, 5, 6, '1:23.255', 83255),
	(163, 21, 6, 6, '1:23.892', 83892),
	(163, 21, 7, 6, '1:23.945', 83945),
	(163, 21, 8, 6, '1:23.353', 83353),
	(163, 21, 9, 5, '1:24.097', 84097),
	(163, 21, 10, 5, '1:24.415', 84415),
	(163, 21, 11, 5, '1:29.461', 89461),
	(163, 21, 12, 5, '1:34.498', 94498),
	(163, 21, 13, 5, '1:39.536', 99536),
	(163, 21, 14, 5, '1:41.652', 101652),
	(163, 21, 15, 5, '1:45.699', 105699),
	(163, 21, 16, 9, '2:02.859', 122859),
	(163, 21, 17, 5, '1:34.641', 94641),
	(163, 21, 18, 5, '1:34.730', 94730),
	(163, 21, 19, 4, '1:33.993', 93993),
	(163, 21, 20, 4, '1:33.499', 93499),
	(163, 21, 21, 4, '1:33.096', 93096),
	(163, 21, 22, 4, '1:32.312', 92312),
	(163, 21, 23, 4, '1:32.448', 92448),
	(163, 21, 24, 4, '1:32.133', 92133),
	(163, 21, 25, 4, '1:31.849', 91849),
	(163, 21, 26, 4, '1:31.719', 91719),
	(163, 21, 27, 4, '1:32.392', 92392),
	(163, 21, 28, 4, '1:32.033', 92033),
	(163, 21, 29, 4, '1:32.628', 92628),
	(163, 21, 30, 4, '1:32.173', 92173),
	(163, 21, 31, 4, '1:32.583', 92583),
	(163, 21, 32, 5, '1:33.954', 93954),
	(163, 21, 33, 5, '1:32.474', 92474),
	(163, 21, 34, 4, '1:32.239', 92239),
	(163, 21, 35, 4, '1:32.106', 92106),
	(163, 21, 36, 4, '1:32.464', 92464),
	(163, 21, 37, 4, '1:33.019', 93019),
	(163, 21, 38, 4, '1:32.305', 92305),
	(163, 21, 39, 4, '1:35.736', 95736),
	(163, 21, 40, 6, '2:02.897', 122897),
	(163, 21, 41, 6, '1:34.925', 94925),
	(163, 21, 42, 6, '1:33.973', 93973),
	(163, 21, 43, 6, '1:34.942', 94942),
	(163, 21, 44, 6, '1:35.871', 95871),
	(163, 21, 45, 6, '1:33.468', 93468),
	(163, 21, 46, 6, '1:32.962', 92962),
	(163, 21, 47, 6, '1:34.016', 94016),
	(163, 21, 48, 6, '1:33.910', 93910),
	(163, 21, 49, 5, '1:32.850', 92850),
	(163, 21, 50, 5, '1:32.668', 92668),
	(163, 21, 51, 5, '1:34.516', 94516),
	(163, 21, 52, 5, '1:32.235', 92235),
	(163, 21, 53, 5, '1:32.368', 92368),
	(163, 21, 54, 5, '1:33.404', 93404),
	(163, 21, 55, 5, '1:32.130', 92130),
	(163, 21, 56, 5, '1:31.566', 91566),
	(163, 21, 57, 5, '1:32.300', 92300),
	(163, 21, 58, 5, '1:32.865', 92865),
	(163, 21, 59, 5, '1:31.603', 91603),
	(163, 21, 60, 5, '1:31.708', 91708),
	(163, 21, 61, 5, '1:31.464', 91464),
	(163, 21, 62, 5, '1:31.853', 91853),
	(163, 21, 63, 5, '1:33.407', 93407),
	(163, 21, 64, 5, '1:33.029', 93029),
	(163, 21, 65, 5, '1:32.816', 92816),
	(163, 21, 66, 5, '1:33.322', 93322),
	(163, 22, 1, 4, '1:29.658', 89658),
	(163, 22, 2, 4, '1:23.366', 83366),
	(163, 22, 3, 4, '1:23.025', 83025),
	(163, 22, 4, 4, '1:23.114', 83114),
	(163, 22, 5, 4, '1:22.938', 82938),
	(163, 22, 6, 4, '1:22.917', 82917),
	(163, 22, 7, 4, '1:22.657', 82657),
	(163, 22, 8, 4, '1:22.339', 82339),
	(163, 22, 9, 4, '1:23.105', 83105),
	(163, 22, 10, 4, '1:25.608', 85608),
	(163, 22, 11, 4, '1:28.862', 88862),
	(163, 22, 12, 3, '1:33.044', 93044),
	(163, 22, 13, 3, '1:38.518', 98518),
	(163, 22, 14, 3, '1:42.453', 102453),
	(163, 22, 15, 3, '1:46.301', 106301),
	(163, 22, 16, 1, '1:53.745', 113745),
	(163, 22, 17, 9, '2:00.296', 120296),
	(163, 22, 18, 8, '1:34.243', 94243),
	(163, 22, 19, 8, '1:34.020', 94020),
	(163, 22, 20, 8, '1:36.018', 96018),
	(163, 22, 21, 7, '1:34.030', 94030),
	(163, 22, 22, 6, '1:31.892', 91892),
	(163, 22, 23, 5, '1:32.919', 92919),
	(163, 22, 24, 5, '1:31.089', 91089),
	(163, 22, 25, 5, '1:30.507', 90507),
	(163, 22, 26, 5, '1:30.493', 90493),
	(163, 22, 27, 5, '1:30.503', 90503),
	(163, 22, 28, 5, '1:30.983', 90983),
	(163, 22, 29, 5, '1:31.226', 91226),
	(163, 22, 30, 5, '1:32.163', 92163),
	(163, 22, 31, 5, '1:32.839', 92839),
	(163, 22, 32, 4, '1:32.309', 92309),
	(163, 22, 33, 4, '1:33.268', 93268),
	(163, 22, 34, 6, '1:58.066', 118066),
	(163, 22, 35, 6, '1:33.596', 93596),
	(163, 22, 36, 6, '1:32.204', 92204),
	(163, 22, 37, 6, '1:31.426', 91426),
	(163, 22, 38, 6, '1:31.199', 91199),
	(163, 22, 39, 6, '1:31.149', 91149),
	(163, 22, 40, 5, '1:32.328', 92328),
	(163, 22, 41, 5, '1:32.853', 92853),
	(163, 22, 42, 5, '1:33.462', 93462),
	(163, 22, 43, 5, '1:34.475', 94475),
	(163, 22, 44, 5, '1:32.411', 92411),
	(163, 22, 45, 5, '1:32.600', 92600),
	(163, 22, 46, 4, '1:33.239', 93239),
	(163, 22, 47, 4, '1:31.060', 91060),
	(163, 22, 48, 3, '1:32.331', 92331),
	(163, 22, 49, 3, '1:30.019', 90019),
	(163, 22, 50, 3, '1:29.977', 89977),
	(163, 22, 51, 3, '1:33.606', 93606),
	(163, 22, 52, 4, '1:58.252', 118252),
	(163, 22, 53, 4, '1:32.010', 92010),
	(163, 22, 54, 4, '1:31.236', 91236),
	(163, 22, 55, 4, '1:30.548', 90548),
	(163, 22, 56, 4, '1:30.407', 90407),
	(163, 22, 57, 4, '1:32.219', 92219),
	(163, 22, 58, 4, '1:30.877', 90877),
	(163, 22, 59, 4, '1:30.217', 90217),
	(163, 22, 60, 4, '1:30.375', 90375),
	(163, 22, 61, 4, '1:30.969', 90969),
	(163, 22, 62, 4, '1:32.793', 92793),
	(163, 22, 63, 4, '1:34.662', 94662),
	(163, 22, 64, 4, '1:32.671', 92671),
	(163, 22, 65, 4, '1:32.260', 92260),
	(163, 22, 66, 4, '1:33.391', 93391),
	(163, 23, 1, 6, '1:31.481', 91481),
	(163, 23, 2, 6, '1:24.759', 84759),
	(163, 23, 3, 6, '1:24.364', 84364),
	(163, 23, 4, 7, '1:25.131', 85131),
	(163, 23, 5, 7, '1:24.433', 84433),
	(163, 23, 6, 8, '1:25.341', 85341),
	(163, 23, 7, 8, '1:23.954', 83954),
	(163, 23, 8, 8, '1:23.878', 83878),
	(163, 23, 9, 8, '1:23.802', 83802),
	(163, 23, 10, 8, '1:25.040', 85040),
	(163, 23, 11, 8, '1:28.964', 88964),
	(163, 23, 12, 9, '1:36.547', 96547),
	(163, 23, 13, 9, '1:39.183', 99183),
	(163, 23, 14, 6, '1:41.724', 101724),
	(163, 23, 15, 4, '1:39.395', 99395),
	(163, 23, 16, 2, '1:44.273', 104273),
	(163, 23, 17, 11, '2:01.903', 121903),
	(163, 23, 18, 10, '1:35.114', 95114),
	(163, 23, 19, 10, '1:34.249', 94249),
	(163, 23, 20, 10, '1:35.359', 95359),
	(163, 23, 21, 10, '1:33.913', 93913),
	(163, 23, 22, 10, '1:34.258', 94258),
	(163, 23, 23, 10, '1:33.815', 93815),
	(163, 23, 24, 10, '1:33.627', 93627),
	(163, 23, 25, 9, '1:33.539', 93539),
	(163, 23, 26, 9, '1:33.413', 93413),
	(163, 23, 27, 9, '1:34.278', 94278),
	(163, 23, 28, 9, '1:33.440', 93440),
	(163, 23, 29, 9, '1:33.590', 93590),
	(163, 25, 1, 11, '1:34.205', 94205),
	(163, 25, 2, 11, '1:24.794', 84794),
	(163, 25, 3, 11, '1:24.314', 84314),
	(163, 25, 4, 11, '1:24.956', 84956),
	(163, 25, 5, 11, '1:24.425', 84425),
	(163, 25, 6, 11, '1:25.756', 85756),
	(163, 25, 7, 11, '1:23.569', 83569),
	(163, 25, 8, 11, '1:23.485', 83485),
	(163, 25, 9, 11, '1:24.015', 84015),
	(163, 25, 10, 11, '1:26.226', 86226),
	(163, 25, 11, 11, '1:28.935', 88935),
	(163, 25, 12, 11, '1:37.210', 97210),
	(163, 25, 13, 12, '1:42.460', 102460),
	(163, 25, 14, 12, '1:44.824', 104824),
	(163, 25, 15, 10, '1:49.533', 109533),
	(163, 25, 16, 16, '2:07.550', 127550),
	(163, 25, 17, 16, '1:36.475', 96475),
	(163, 25, 18, 16, '1:36.426', 96426),
	(163, 25, 19, 16, '1:34.872', 94872),
	(163, 25, 20, 16, '1:34.247', 94247),
	(163, 25, 21, 16, '1:36.875', 96875),
	(163, 25, 22, 16, '1:33.104', 93104),
	(163, 25, 23, 16, '1:33.131', 93131),
	(163, 25, 24, 15, '1:33.034', 93034),
	(163, 25, 25, 15, '1:33.148', 93148),
	(163, 25, 26, 15, '1:32.699', 92699),
	(163, 25, 27, 15, '1:32.175', 92175),
	(163, 25, 28, 14, '1:32.543', 92543),
	(163, 25, 29, 14, '1:33.232', 93232),
	(163, 25, 30, 11, '1:34.322', 94322),
	(163, 25, 31, 11, '1:33.020', 93020),
	(163, 25, 32, 11, '1:32.452', 92452),
	(163, 25, 33, 11, '1:34.515', 94515),
	(163, 25, 34, 10, '1:33.172', 93172),
	(163, 25, 35, 10, '1:32.275', 92275),
	(163, 25, 36, 10, '1:33.116', 93116),
	(163, 25, 37, 10, '1:32.623', 92623),
	(163, 25, 38, 10, '1:32.193', 92193),
	(163, 25, 39, 10, '1:32.125', 92125),
	(163, 25, 40, 9, '1:37.051', 97051),
	(163, 25, 41, 11, '2:06.690', 126690),
	(163, 25, 42, 10, '1:36.356', 96356),
	(163, 25, 43, 10, '1:35.656', 95656),
	(163, 25, 44, 10, '1:35.021', 95021),
	(163, 25, 45, 10, '1:35.117', 95117),
	(163, 25, 46, 10, '1:36.759', 96759),
	(163, 25, 47, 9, '1:35.431', 95431),
	(163, 25, 48, 9, '1:35.171', 95171),
	(163, 25, 49, 9, '1:35.707', 95707),
	(163, 25, 50, 9, '1:34.849', 94849),
	(163, 25, 51, 9, '1:34.675', 94675),
	(163, 25, 52, 9, '1:33.941', 93941),
	(163, 25, 53, 9, '1:35.279', 95279),
	(163, 25, 54, 9, '1:32.601', 92601),
	(163, 25, 55, 9, '1:32.551', 92551),
	(163, 25, 56, 9, '1:33.339', 93339),
	(163, 25, 57, 9, '1:33.502', 93502),
	(163, 25, 58, 9, '1:33.492', 93492),
	(163, 25, 59, 9, '1:33.370', 93370),
	(163, 25, 60, 9, '1:34.327', 94327),
	(163, 25, 61, 8, '1:36.445', 96445),
	(163, 30, 1, 2, '1:28.141', 88141),
	(163, 30, 2, 2, '1:22.616', 82616),
	(163, 30, 3, 2, '1:22.438', 82438),
	(163, 30, 4, 2, '1:23.168', 83168),
	(163, 30, 5, 2, '1:22.720', 82720),
	(163, 30, 6, 2, '1:22.494', 82494),
	(163, 30, 7, 2, '1:22.397', 82397),
	(163, 30, 8, 2, '1:22.269', 82269),
	(163, 30, 9, 2, '1:23.018', 83018),
	(163, 30, 10, 2, '1:25.172', 85172),
	(163, 30, 11, 1, '1:27.831', 87831),
	(163, 30, 12, 1, '1:31.739', 91739),
	(163, 30, 13, 1, '1:36.797', 96797),
	(163, 30, 14, 1, '1:41.467', 101467),
	(163, 30, 15, 1, '1:47.032', 107032),
	(163, 30, 16, 3, '2:05.722', 125722),
	(163, 30, 17, 1, '1:32.980', 92980),
	(163, 30, 18, 1, '1:32.137', 92137),
	(163, 30, 19, 1, '1:31.779', 91779),
	(163, 30, 20, 1, '1:31.111', 91111),
	(163, 30, 21, 1, '1:31.665', 91665),
	(163, 30, 22, 1, '1:32.554', 92554),
	(163, 30, 23, 1, '1:30.435', 90435),
	(163, 30, 24, 1, '1:29.817', 89817),
	(163, 30, 25, 1, '1:29.962', 89962),
	(163, 30, 26, 1, '1:29.165', 89165),
	(163, 30, 27, 1, '1:30.648', 90648),
	(163, 30, 28, 1, '1:31.450', 91450),
	(163, 30, 29, 1, '1:29.986', 89986),
	(163, 30, 30, 1, '1:30.087', 90087),
	(163, 30, 31, 1, '1:30.295', 90295),
	(163, 30, 32, 1, '1:29.950', 89950),
	(163, 30, 33, 1, '1:29.801', 89801),
	(163, 30, 34, 1, '1:30.270', 90270),
	(163, 30, 35, 1, '1:33.763', 93763),
	(163, 30, 36, 2, '2:04.195', 124195),
	(163, 30, 37, 2, '1:32.772', 92772),
	(163, 30, 38, 2, '1:32.123', 92123),
	(163, 30, 39, 2, '1:31.831', 91831),
	(163, 30, 40, 2, '1:30.620', 90620),
	(163, 30, 41, 2, '1:31.452', 91452),
	(163, 30, 42, 2, '1:30.611', 90611),
	(163, 30, 43, 2, '1:30.913', 90913),
	(163, 30, 44, 2, '1:31.088', 91088),
	(163, 30, 45, 2, '1:30.791', 90791),
	(163, 30, 46, 1, '1:31.270', 91270),
	(163, 30, 47, 1, '1:30.785', 90785),
	(163, 30, 48, 1, '1:31.326', 91326),
	(163, 30, 49, 1, '1:32.866', 92866),
	(163, 30, 50, 1, '1:31.401', 91401),
	(163, 30, 51, 1, '1:32.044', 92044),
	(163, 30, 52, 1, '1:29.748', 89748),
	(163, 30, 53, 1, '1:30.669', 90669),
	(163, 30, 54, 1, '1:31.692', 91692),
	(163, 30, 55, 1, '1:30.008', 90008),
	(163, 30, 56, 1, '1:29.563', 89563),
	(163, 30, 57, 1, '1:29.966', 89966),
	(163, 30, 58, 1, '1:29.853', 89853),
	(163, 30, 59, 1, '1:29.579', 89579),
	(163, 30, 60, 1, '1:30.137', 90137),
	(163, 30, 61, 1, '1:29.805', 89805),
	(163, 30, 62, 1, '1:30.500', 90500),
	(163, 30, 63, 1, '1:32.447', 92447),
	(163, 30, 64, 1, '1:31.148', 91148),
	(163, 30, 65, 1, '1:30.068', 90068),
	(163, 30, 66, 1, '1:30.526', 90526),
	(163, 30, 67, 1, '1:35.634', 95634),
	(163, 35, 1, 5, '1:30.881', 90881),
	(163, 35, 2, 5, '1:24.685', 84685),
	(163, 35, 3, 5, '1:24.210', 84210),
	(163, 35, 4, 5, '1:24.189', 84189),
	(163, 35, 5, 5, '1:24.086', 84086),
	(163, 35, 6, 5, '1:24.153', 84153),
	(163, 35, 7, 5, '1:23.799', 83799),
	(163, 35, 8, 5, '1:23.390', 83390),
	(163, 35, 9, 6, '1:24.953', 84953),
	(163, 35, 10, 6, '1:26.139', 86139),
	(163, 35, 11, 6, '1:29.886', 89886),
	(163, 35, 12, 6, '1:35.045', 95045),
	(163, 35, 13, 6, '1:40.337', 100337),
	(163, 35, 14, 7, '1:43.962', 103962),
	(163, 35, 15, 9, '1:51.316', 111316),
	(163, 35, 16, 13, '2:03.295', 123295),
	(163, 35, 17, 12, '1:36.213', 96213),
	(163, 35, 18, 11, '1:35.691', 95691),
	(163, 35, 19, 11, '1:35.595', 95595),
	(163, 35, 20, 11, '1:34.303', 94303),
	(163, 35, 21, 11, '1:33.696', 93696),
	(163, 35, 22, 11, '1:33.295', 93295),
	(163, 35, 23, 11, '1:33.366', 93366),
	(163, 35, 24, 11, '1:33.450', 93450),
	(163, 35, 25, 11, '1:33.217', 93217),
	(163, 35, 26, 11, '1:32.770', 92770),
	(163, 35, 27, 11, '1:33.052', 93052),
	(163, 35, 28, 11, '1:33.334', 93334),
	(163, 35, 29, 11, '1:33.601', 93601),
	(163, 35, 30, 8, '1:34.064', 94064),
	(163, 35, 31, 8, '1:33.778', 93778),
	(163, 35, 32, 8, '1:33.243', 93243),
	(163, 35, 33, 8, '1:33.390', 93390),
	(163, 35, 34, 8, '1:33.240', 93240),
	(163, 35, 35, 8, '1:32.741', 92741),
	(163, 35, 36, 8, '1:33.049', 93049),
	(163, 35, 37, 8, '1:34.439', 94439),
	(163, 35, 38, 8, '1:33.650', 93650),
	(163, 35, 39, 8, '1:33.052', 93052),
	(163, 35, 40, 7, '1:33.407', 93407),
	(163, 35, 41, 7, '1:33.414', 93414),
	(163, 35, 42, 7, '1:33.880', 93880),
	(163, 35, 43, 7, '1:36.917', 96917),
	(163, 35, 44, 7, '1:35.002', 95002),
	(163, 35, 45, 7, '1:33.827', 93827),
	(163, 35, 46, 7, '1:38.976', 98976),
	(163, 37, 1, 10, '1:33.489', 93489),
	(163, 37, 2, 9, '1:24.479', 84479),
	(163, 37, 3, 9, '1:24.258', 84258),
	(163, 37, 4, 8, '1:23.924', 83924),
	(163, 37, 5, 8, '1:24.342', 84342),
	(163, 37, 6, 7, '1:23.561', 83561),
	(163, 37, 7, 7, '1:23.347', 83347),
	(163, 37, 8, 7, '1:23.125', 83125),
	(163, 37, 9, 7, '1:24.118', 84118),
	(163, 37, 10, 7, '1:26.639', 86639),
	(163, 37, 11, 7, '1:29.421', 89421),
	(163, 37, 12, 7, '1:35.265', 95265),
	(163, 37, 13, 7, '1:40.117', 100117),
	(163, 37, 14, 9, '1:46.386', 106386),
	(163, 37, 15, 11, '2:01.985', 121985),
	(163, 37, 16, 8, '1:35.562', 95562),
	(163, 37, 17, 4, '1:35.061', 95061),
	(163, 37, 18, 4, '1:35.356', 95356),
	(163, 37, 19, 5, '1:36.302', 96302),
	(163, 37, 20, 5, '1:35.069', 95069),
	(163, 37, 21, 5, '1:34.806', 94806),
	(163, 37, 22, 5, '1:34.158', 94158),
	(163, 37, 23, 6, '1:34.974', 94974),
	(163, 37, 24, 6, '1:33.816', 93816),
	(163, 37, 25, 6, '1:33.187', 93187),
	(163, 37, 26, 6, '1:34.224', 94224),
	(163, 37, 27, 6, '1:33.102', 93102),
	(163, 37, 28, 6, '1:33.602', 93602),
	(163, 37, 29, 6, '1:32.840', 92840),
	(163, 37, 30, 6, '1:32.908', 92908),
	(163, 37, 31, 6, '1:33.088', 93088),
	(163, 37, 32, 6, '1:32.836', 92836),
	(163, 37, 33, 6, '1:33.305', 93305),
	(163, 37, 34, 5, '1:33.374', 93374),
	(163, 37, 35, 5, '1:32.934', 92934),
	(163, 37, 36, 5, '1:33.019', 93019),
	(163, 37, 37, 5, '1:33.108', 93108),
	(163, 37, 38, 5, '1:32.916', 92916),
	(163, 37, 39, 5, '1:32.900', 92900),
	(163, 37, 40, 4, '1:33.094', 93094),
	(163, 37, 41, 4, '1:33.025', 93025),
	(163, 37, 42, 4, '1:32.250', 92250),
	(163, 37, 43, 4, '1:33.758', 93758),
	(163, 37, 44, 4, '1:32.969', 92969),
	(163, 37, 45, 4, '1:33.032', 93032),
	(163, 37, 46, 3, '1:32.673', 92673),
	(163, 37, 47, 3, '1:32.497', 92497),
	(163, 37, 48, 4, '1:36.401', 96401),
	(163, 37, 49, 6, '2:03.527', 123527),
	(163, 37, 50, 6, '1:32.341', 92341),
	(163, 37, 51, 6, '1:31.935', 91935),
	(163, 37, 52, 6, '1:32.422', 92422),
	(163, 37, 53, 6, '1:35.452', 95452),
	(163, 37, 54, 6, '1:32.097', 92097),
	(163, 37, 55, 6, '1:35.467', 95467),
	(163, 37, 56, 6, '1:32.132', 92132),
	(163, 37, 57, 6, '1:31.949', 91949),
	(163, 37, 58, 6, '1:31.616', 91616),
	(163, 37, 59, 6, '1:31.592', 91592),
	(163, 37, 60, 6, '1:33.146', 93146),
	(163, 37, 61, 6, '1:31.738', 91738),
	(163, 37, 62, 6, '1:32.596', 92596),
	(163, 37, 63, 6, '1:32.945', 92945),
	(163, 37, 64, 6, '1:33.254', 93254),
	(163, 37, 65, 6, '1:33.638', 93638),
	(163, 37, 66, 6, '1:32.888', 92888),
	(163, 41, 1, 19, '1:38.241', 98241),
	(163, 41, 2, 19, '1:26.945', 86945),
	(163, 41, 3, 17, '1:27.795', 87795),
	(163, 41, 4, 17, '1:26.980', 86980),
	(163, 41, 5, 17, '1:25.846', 85846),
	(163, 41, 6, 17, '1:25.325', 85325),
	(163, 41, 7, 17, '1:25.406', 85406),
	(163, 41, 8, 17, '1:24.620', 84620),
	(163, 41, 9, 17, '1:24.825', 84825),
	(163, 41, 10, 17, '1:25.661', 85661),
	(163, 41, 11, 17, '1:29.441', 89441),
	(163, 41, 12, 16, '1:34.332', 94332),
	(163, 41, 13, 14, '1:40.808', 100808),
	(163, 41, 14, 13, '1:47.540', 107540),
	(163, 41, 15, 17, '2:03.738', 123738),
	(163, 41, 16, 15, '1:38.389', 98389),
	(163, 41, 17, 15, '1:34.656', 94656),
	(163, 41, 18, 14, '1:34.387', 94387),
	(163, 41, 19, 14, '1:34.347', 94347),
	(163, 41, 20, 14, '1:34.281', 94281),
	(163, 41, 21, 14, '1:33.882', 93882),
	(163, 41, 22, 14, '1:33.651', 93651),
	(163, 41, 23, 15, '1:35.985', 95985),
	(163, 41, 24, 16, '1:53.634', 113634),
	(163, 41, 25, 16, '1:33.843', 93843),
	(163, 41, 26, 16, '1:35.799', 95799),
	(163, 41, 27, 16, '1:33.582', 93582),
	(163, 41, 28, 15, '1:34.589', 94589),
	(163, 41, 29, 15, '1:33.723', 93723),
	(163, 41, 30, 12, '1:33.644', 93644),
	(163, 41, 31, 12, '1:35.558', 95558),
	(163, 41, 32, 12, '1:33.813', 93813),
	(163, 41, 33, 12, '1:33.173', 93173),
	(163, 41, 34, 12, '1:33.502', 93502),
	(163, 41, 35, 12, '1:36.265', 96265),
	(163, 41, 36, 12, '1:34.413', 94413),
	(163, 41, 37, 12, '1:34.542', 94542),
	(163, 41, 38, 12, '1:33.818', 93818),
	(163, 41, 39, 12, '1:33.311', 93311),
	(163, 41, 40, 12, '1:33.482', 93482),
	(163, 41, 41, 12, '1:34.780', 94780),
	(163, 41, 42, 12, '1:37.246', 97246),
	(163, 41, 43, 12, '1:35.495', 95495),
	(163, 41, 44, 12, '1:37.165', 97165),
	(163, 41, 45, 11, '1:33.902', 93902),
	(163, 41, 46, 11, '1:35.081', 95081),
	(163, 41, 47, 10, '1:35.200', 95200),
	(163, 41, 48, 10, '1:35.699', 95699),
	(163, 41, 49, 10, '1:37.912', 97912),
	(163, 41, 50, 11, '2:05.939', 125939),
	(163, 41, 51, 11, '1:35.842', 95842),
	(163, 48, 1, 17, '1:37.724', 97724),
	(163, 48, 2, 17, '1:25.952', 85952),
	(163, 48, 3, 14, '1:27.954', 87954),
	(163, 48, 4, 14, '1:24.687', 84687),
	(163, 48, 5, 14, '1:24.997', 84997),
	(163, 48, 6, 14, '1:24.682', 84682),
	(163, 48, 7, 14, '1:24.282', 84282),
	(163, 48, 8, 14, '1:24.018', 84018),
	(163, 48, 9, 14, '1:24.156', 84156),
	(163, 48, 10, 14, '1:24.817', 84817),
	(163, 48, 11, 14, '1:28.294', 88294),
	(163, 48, 12, 13, '1:33.868', 93868),
	(163, 48, 13, 18, '2:10.484', 130484),
	(163, 48, 14, 19, '2:21.481', 141481),
	(163, 48, 15, 18, '1:35.689', 95689),
	(163, 48, 16, 18, '1:35.327', 95327),
	(163, 48, 17, 17, '1:34.943', 94943),
	(163, 48, 18, 17, '1:35.248', 95248),
	(163, 48, 19, 17, '1:34.766', 94766),
	(163, 48, 20, 17, '1:34.332', 94332),
	(163, 48, 21, 17, '1:33.633', 93633),
	(163, 48, 22, 17, '1:33.478', 93478),
	(163, 48, 23, 17, '1:33.206', 93206),
	(163, 48, 24, 17, '1:33.028', 93028),
	(163, 48, 25, 17, '1:34.103', 94103),
	(163, 48, 26, 17, '1:35.617', 95617),
	(163, 48, 27, 17, '1:34.066', 94066),
	(163, 48, 28, 16, '1:34.466', 94466),
	(163, 48, 29, 16, '1:34.064', 94064),
	(163, 48, 30, 13, '1:38.416', 98416),
	(163, 48, 31, 13, '1:33.832', 93832),
	(163, 48, 32, 13, '1:34.064', 94064),
	(163, 48, 33, 13, '1:33.910', 93910),
	(163, 48, 34, 13, '1:32.798', 92798),
	(163, 48, 35, 13, '1:34.231', 94231),
	(163, 48, 36, 13, '1:33.923', 93923),
	(163, 48, 37, 13, '1:33.938', 93938),
	(163, 48, 38, 13, '1:33.821', 93821),
	(163, 48, 39, 13, '1:33.494', 93494),
	(163, 48, 40, 13, '1:33.122', 93122),
	(163, 48, 41, 14, '1:38.433', 98433),
	(163, 48, 42, 15, '2:06.285', 126285),
	(163, 48, 43, 15, '1:37.211', 97211),
	(163, 48, 44, 14, '1:35.918', 95918),
	(163, 48, 45, 14, '1:35.176', 95176),
	(163, 48, 46, 14, '1:37.220', 97220),
	(163, 48, 47, 13, '1:37.456', 97456),
	(163, 49, 1, 12, '1:34.797', 94797),
	(163, 49, 2, 12, '1:24.937', 84937),
	(163, 50, 1, 9, '1:33.163', 93163),
	(163, 50, 2, 10, '1:25.257', 85257),
	(163, 50, 3, 10, '1:24.402', 84402),
	(163, 50, 4, 10, '1:24.848', 84848),
	(163, 50, 5, 10, '1:24.173', 84173),
	(163, 50, 6, 10, '1:25.908', 85908),
	(163, 50, 7, 10, '1:23.763', 83763),
	(163, 50, 8, 10, '1:23.369', 83369),
	(163, 50, 9, 10, '1:24.390', 84390),
	(163, 50, 10, 10, '1:26.010', 86010),
	(163, 50, 11, 10, '1:28.755', 88755),
	(163, 50, 12, 14, '1:42.094', 102094),
	(163, 50, 13, 13, '1:46.308', 106308),
	(163, 50, 14, 15, '2:00.781', 120781),
	(163, 50, 15, 13, '1:35.853', 95853),
	(163, 50, 16, 11, '1:35.350', 95350),
	(163, 50, 17, 8, '1:35.485', 95485),
	(163, 50, 18, 7, '1:35.137', 95137),
	(163, 50, 19, 7, '1:34.966', 94966),
	(163, 50, 20, 7, '1:35.069', 95069),
	(163, 50, 21, 8, '1:35.493', 95493),
	(163, 50, 22, 8, '1:34.684', 94684),
	(163, 50, 23, 8, '1:34.050', 94050),
	(163, 50, 24, 8, '1:33.502', 93502),
	(163, 50, 25, 8, '1:34.057', 94057),
	(163, 50, 26, 8, '1:34.266', 94266),
	(163, 50, 27, 8, '1:33.885', 93885),
	(163, 50, 28, 8, '1:33.472', 93472),
	(163, 50, 29, 8, '1:33.876', 93876),
	(163, 55, 1, 14, '1:35.662', 95662),
	(163, 55, 2, 13, '1:25.860', 85860),
	(163, 55, 3, 12, '1:26.479', 86479),
	(163, 55, 4, 12, '1:24.991', 84991),
	(163, 55, 5, 12, '1:24.379', 84379),
	(163, 55, 6, 12, '1:24.039', 84039),
	(163, 55, 7, 12, '1:23.898', 83898),
	(163, 55, 8, 12, '1:24.296', 84296),
	(163, 55, 9, 12, '1:24.095', 84095),
	(163, 55, 10, 12, '1:25.428', 85428),
	(163, 55, 11, 12, '1:28.625', 88625),
	(163, 55, 12, 10, '1:34.018', 94018),
	(163, 55, 13, 10, '1:39.666', 99666),
	(163, 55, 14, 8, '1:41.023', 101023),
	(163, 55, 15, 6, '1:42.932', 102932),
	(163, 55, 16, 6, '1:47.465', 107465),
	(163, 55, 17, 13, '1:59.818', 119818),
	(163, 55, 18, 12, '1:35.174', 95174),
	(163, 55, 19, 12, '1:34.607', 94607),
	(163, 55, 20, 12, '1:34.849', 94849),
	(163, 55, 21, 12, '1:33.374', 93374),
	(163, 55, 22, 12, '1:33.232', 93232),
	(163, 55, 23, 12, '1:33.106', 93106),
	(163, 55, 24, 12, '1:33.584', 93584),
	(163, 55, 25, 12, '1:33.061', 93061),
	(163, 55, 26, 12, '1:32.882', 92882),
	(163, 55, 27, 12, '1:33.214', 93214),
	(163, 55, 28, 12, '1:33.291', 93291),
	(163, 55, 29, 12, '1:33.521', 93521),
	(163, 55, 30, 9, '1:35.315', 95315),
	(163, 55, 31, 9, '1:32.544', 92544),
	(163, 55, 32, 9, '1:33.960', 93960),
	(163, 55, 33, 10, '1:35.907', 95907),
	(163, 55, 34, 11, '2:03.888', 123888),
	(163, 55, 35, 11, '1:33.670', 93670),
	(163, 55, 36, 11, '1:33.785', 93785),
	(163, 55, 37, 11, '1:34.130', 94130),
	(163, 55, 38, 11, '1:35.156', 95156),
	(163, 55, 39, 11, '1:34.180', 94180),
	(163, 55, 40, 11, '1:34.210', 94210),
	(163, 55, 41, 10, '1:35.648', 95648),
	(163, 55, 42, 11, '1:40.014', 100014),
	(163, 55, 43, 11, '1:35.429', 95429),
	(163, 55, 44, 11, '1:37.737', 97737),
	(163, 55, 45, 12, '1:42.835', 102835),
	(163, 55, 46, 13, '2:02.075', 122075),
	(163, 55, 47, 12, '1:34.778', 94778),
	(163, 55, 48, 12, '1:34.791', 94791),
	(163, 55, 49, 13, '1:49.740', 109740),
	(163, 55, 50, 13, '2:07.592', 127592),
	(163, 55, 51, 13, '1:32.709', 92709),
	(163, 55, 52, 12, '1:31.966', 91966),
	(163, 55, 53, 12, '1:32.091', 92091),
	(163, 55, 54, 12, '1:31.820', 91820),
	(163, 55, 55, 12, '1:32.542', 92542),
	(163, 55, 56, 12, '1:32.075', 92075),
	(163, 55, 57, 12, '1:32.348', 92348),
	(163, 55, 58, 12, '1:32.877', 92877),
	(163, 55, 59, 12, '1:32.647', 92647),
	(163, 55, 60, 12, '1:32.831', 92831),
	(163, 55, 61, 12, '1:33.561', 93561),
	(163, 55, 62, 10, '1:33.991', 93991),
	(163, 55, 63, 9, '1:34.244', 94244),
	(163, 55, 64, 9, '1:34.866', 94866),
	(163, 55, 65, 9, '1:35.384', 95384),
	(163, 56, 1, 8, '1:32.553', 92553),
	(163, 56, 2, 8, '1:24.641', 84641),
	(163, 56, 3, 8, '1:24.771', 84771),
	(163, 56, 4, 9, '1:25.095', 85095),
	(163, 56, 5, 9, '1:24.257', 84257),
	(163, 56, 6, 9, '1:24.890', 84890),
	(163, 56, 7, 9, '1:24.066', 84066),
	(163, 56, 8, 9, '1:24.008', 84008),
	(163, 56, 9, 9, '1:24.656', 84656),
	(163, 56, 10, 9, '1:25.195', 85195),
	(163, 56, 11, 9, '1:28.338', 88338),
	(163, 56, 12, 8, '1:34.563', 94563),
	(163, 56, 13, 8, '1:39.362', 99362),
	(163, 56, 14, 10, '1:46.860', 106860),
	(163, 56, 15, 12, '2:03.131', 123131),
	(163, 56, 16, 10, '1:36.598', 96598),
	(163, 56, 17, 7, '1:35.494', 95494),
	(163, 56, 18, 6, '1:35.441', 95441),
	(163, 56, 19, 6, '1:35.687', 95687),
	(163, 56, 20, 6, '1:35.014', 95014),
	(163, 56, 21, 6, '1:34.528', 94528),
	(163, 56, 22, 7, '1:34.671', 94671),
	(163, 56, 23, 7, '1:34.255', 94255),
	(163, 56, 24, 7, '1:34.265', 94265),
	(163, 56, 25, 7, '1:33.811', 93811),
	(163, 56, 26, 7, '1:34.063', 94063),
	(163, 56, 27, 7, '1:33.789', 93789),
	(163, 56, 28, 7, '1:34.008', 94008),
	(163, 56, 29, 7, '1:34.226', 94226),
	(163, 57, 1, 1, '1:27.579', 87579),
	(163, 57, 2, 1, '1:22.636', 82636),
	(163, 57, 3, 1, '1:22.451', 82451),
	(163, 57, 4, 1, '1:23.208', 83208),
	(163, 57, 5, 1, '1:22.610', 82610),
	(163, 57, 6, 1, '1:22.563', 82563),
	(163, 57, 7, 1, '1:22.350', 82350),
	(163, 57, 8, 1, '1:22.288', 82288),
	(163, 57, 9, 1, '1:22.965', 82965),
	(163, 57, 10, 1, '1:25.213', 85213),
	(163, 57, 11, 2, '1:28.888', 88888),
	(163, 57, 12, 2, '1:34.576', 94576),
	(163, 57, 13, 2, '1:38.651', 98651),
	(163, 57, 14, 2, '1:41.960', 101960),
	(163, 57, 15, 2, '1:49.116', 109116),
	(163, 57, 16, 7, '2:08.972', 128972),
	(163, 57, 17, 3, '1:33.557', 93557),
	(163, 57, 18, 3, '1:32.713', 92713),
	(163, 57, 19, 3, '1:32.184', 92184),
	(163, 57, 20, 3, '1:31.965', 91965),
	(163, 57, 21, 2, '1:32.805', 92805),
	(163, 57, 22, 2, '1:30.742', 90742),
	(163, 57, 23, 2, '1:30.591', 90591),
	(163, 57, 24, 2, '1:31.048', 91048),
	(163, 57, 25, 2, '1:32.331', 92331),
	(163, 57, 26, 2, '1:30.053', 90053),
	(163, 57, 27, 2, '1:30.652', 90652),
	(163, 57, 28, 2, '1:29.934', 89934),
	(163, 57, 29, 2, '1:30.351', 90351),
	(163, 57, 30, 2, '1:30.540', 90540),
	(163, 57, 31, 2, '1:31.828', 91828),
	(163, 57, 32, 2, '1:29.855', 89855),
	(163, 57, 33, 2, '1:30.008', 90008),
	(163, 57, 34, 2, '1:29.733', 89733),
	(163, 57, 35, 2, '1:30.272', 90272),
	(163, 57, 36, 1, '1:30.098', 90098),
	(163, 57, 37, 1, '1:29.996', 89996),
	(163, 57, 38, 1, '1:29.729', 89729),
	(163, 57, 39, 1, '1:30.085', 90085),
	(163, 57, 40, 1, '1:31.645', 91645),
	(163, 57, 41, 1, '1:31.839', 91839),
	(163, 57, 42, 1, '1:30.696', 90696),
	(163, 57, 43, 1, '1:30.973', 90973),
	(163, 57, 44, 1, '1:34.330', 94330),
	(163, 57, 45, 1, '1:33.944', 93944),
	(163, 57, 46, 2, '2:02.556', 122556),
	(163, 57, 47, 2, '1:32.768', 92768),
	(163, 57, 48, 2, '1:31.826', 91826),
	(163, 57, 49, 2, '1:30.672', 90672),
	(163, 57, 50, 2, '1:30.401', 90401),
	(163, 57, 51, 2, '1:29.997', 89997),
	(163, 57, 52, 2, '1:30.027', 90027),
	(163, 57, 53, 2, '1:29.484', 89484),
	(163, 57, 54, 2, '1:31.766', 91766),
	(163, 57, 55, 2, '1:29.119', 89119),
	(163, 57, 56, 2, '1:29.202', 89202),
	(163, 57, 57, 2, '1:29.690', 89690),
	(163, 57, 58, 2, '1:32.501', 92501),
	(163, 57, 59, 2, '1:28.972', 88972),
	(163, 57, 60, 2, '1:28.468', 88468),
	(163, 57, 61, 2, '1:28.958', 88958),
	(163, 57, 62, 2, '1:29.479', 89479),
	(163, 57, 63, 2, '1:31.437', 91437),
	(163, 57, 64, 2, '1:36.592', 96592),
	(163, 57, 65, 2, '1:32.979', 92979),
	(163, 57, 66, 2, '1:32.615', 92615),
	(163, 57, 67, 2, '1:34.097', 94097),
	(163, 60, 1, 20, '1:38.527', 98527),
	(163, 60, 2, 20, '1:27.095', 87095),
	(163, 60, 3, 18, '1:27.792', 87792),
	(163, 60, 4, 18, '1:26.901', 86901),
	(163, 60, 5, 18, '1:26.036', 86036),
	(163, 60, 6, 18, '1:25.772', 85772),
	(163, 60, 7, 18, '1:24.982', 84982),
	(163, 60, 8, 18, '1:24.772', 84772),
	(163, 60, 9, 18, '1:25.030', 85030),
	(163, 60, 10, 18, '1:25.909', 85909),
	(163, 60, 11, 18, '1:30.263', 90263),
	(163, 60, 12, 18, '1:35.610', 95610),
	(163, 60, 13, 17, '1:44.898', 104898),
	(163, 60, 14, 14, '1:46.497', 106497),
	(163, 60, 15, 16, '1:48.756', 108756),
	(163, 60, 16, 17, '1:52.220', 112220),
	(163, 60, 17, 18, '2:02.005', 122005),
	(163, 60, 18, 18, '1:37.375', 97375),
	(163, 60, 19, 18, '1:36.807', 96807),
	(163, 60, 20, 19, '1:38.079', 98079),
	(163, 60, 21, 19, '1:35.988', 95988),
	(163, 60, 22, 19, '1:34.425', 94425),
	(163, 60, 23, 19, '1:34.145', 94145),
	(163, 60, 24, 19, '1:35.486', 95486),
	(163, 60, 25, 19, '1:34.576', 94576),
	(163, 60, 26, 19, '1:34.477', 94477),
	(163, 60, 27, 19, '1:34.189', 94189),
	(163, 60, 28, 18, '1:36.517', 96517),
	(163, 60, 29, 18, '1:33.762', 93762),
	(163, 60, 30, 15, '1:34.983', 94983),
	(163, 60, 31, 15, '1:35.521', 95521),
	(163, 60, 32, 15, '1:34.307', 94307),
	(163, 60, 33, 15, '1:34.107', 94107),
	(163, 60, 34, 15, '1:33.461', 93461),
	(163, 60, 35, 15, '1:33.432', 93432),
	(163, 60, 36, 15, '1:33.398', 93398),
	(163, 60, 37, 15, '1:32.622', 92622),
	(163, 60, 38, 15, '1:32.796', 92796),
	(163, 60, 39, 15, '1:32.805', 92805),
	(163, 60, 40, 15, '1:33.604', 93604),
	(163, 60, 41, 15, '1:33.167', 93167),
	(163, 60, 42, 14, '1:33.545', 93545),
	(163, 60, 43, 14, '1:38.198', 98198),
	(163, 60, 44, 15, '2:05.419', 125419),
	(163, 60, 45, 15, '1:36.029', 96029),
	(163, 60, 46, 15, '1:34.667', 94667),
	(163, 60, 47, 14, '1:36.177', 96177),
	(163, 60, 48, 13, '1:35.224', 95224),
	(163, 60, 49, 12, '1:33.754', 93754),
	(163, 60, 50, 12, '1:34.168', 94168),
	(163, 60, 51, 12, '1:33.054', 93054),
	(163, 60, 52, 11, '1:32.926', 92926),
	(163, 60, 53, 11, '1:32.875', 92875),
	(163, 60, 54, 11, '1:32.429', 92429),
	(163, 60, 55, 11, '1:32.039', 92039),
	(163, 60, 56, 11, '1:32.307', 92307),
	(163, 60, 57, 11, '1:32.785', 92785),
	(163, 60, 58, 11, '1:32.461', 92461),
	(163, 60, 59, 11, '1:33.259', 93259),
	(163, 60, 60, 11, '1:32.590', 92590),
	(163, 60, 61, 11, '1:32.930', 92930),
	(163, 60, 62, 9, '1:33.086', 93086),
	(163, 60, 63, 8, '1:33.442', 93442),
	(163, 60, 64, 8, '1:34.002', 94002),
	(163, 60, 65, 8, '1:34.342', 94342),
	(163, 63, 1, 16, '1:37.263', 97263),
	(163, 63, 2, 16, '1:25.672', 85672),
	(163, 63, 3, 15, '1:29.227', 89227),
	(163, 63, 4, 15, '1:26.063', 86063),
	(163, 63, 5, 15, '1:24.346', 84346),
	(163, 63, 6, 15, '1:24.687', 84687),
	(163, 63, 7, 15, '1:24.627', 84627),
	(163, 63, 8, 15, '1:24.642', 84642),
	(163, 63, 9, 15, '1:25.303', 85303),
	(163, 63, 10, 15, '1:25.870', 85870),
	(163, 63, 11, 15, '1:30.127', 90127),
	(163, 63, 12, 15, '1:36.149', 96149),
	(163, 63, 13, 15, '1:45.291', 105291),
	(163, 63, 14, 17, '2:01.412', 121412),
	(163, 63, 15, 15, '1:38.140', 98140),
	(163, 63, 16, 14, '1:37.341', 97341),
	(163, 63, 17, 14, '1:38.020', 98020),
	(163, 63, 18, 13, '1:35.805', 95805),
	(163, 63, 19, 13, '1:35.449', 95449),
	(163, 63, 20, 13, '1:34.611', 94611),
	(163, 63, 21, 13, '1:34.205', 94205),
	(163, 63, 22, 13, '1:33.227', 93227),
	(163, 63, 23, 13, '1:33.752', 93752),
	(163, 63, 24, 13, '1:33.368', 93368),
	(163, 63, 25, 13, '1:33.947', 93947),
	(163, 63, 26, 13, '1:33.126', 93126),
	(163, 63, 27, 13, '1:33.001', 93001),
	(163, 64, 1, 15, '1:36.839', 96839),
	(163, 64, 2, 15, '1:25.687', 85687),
	(163, 64, 3, 19, '1:34.361', 94361),
	(163, 64, 4, 19, '1:25.784', 85784),
	(163, 64, 5, 19, '1:25.065', 85065),
	(163, 64, 6, 19, '1:24.985', 84985),
	(163, 64, 7, 19, '1:25.056', 85056),
	(163, 64, 8, 19, '1:24.798', 84798),
	(163, 64, 9, 19, '1:26.769', 86769),
	(163, 64, 10, 19, '1:27.512', 87512),
	(163, 64, 11, 19, '1:29.811', 89811),
	(163, 64, 12, 19, '1:34.981', 94981),
	(163, 64, 13, 16, '1:39.452', 99452),
	(163, 64, 14, 18, '2:17.756', 137756),
	(163, 64, 15, 19, '2:06.157', 126157),
	(163, 64, 16, 19, '1:37.704', 97704),
	(163, 64, 17, 19, '1:35.615', 95615),
	(163, 64, 18, 19, '1:35.054', 95054),
	(163, 64, 19, 19, '1:34.543', 94543),
	(163, 64, 20, 18, '1:35.925', 95925),
	(163, 64, 21, 18, '1:35.281', 95281),
	(163, 64, 22, 18, '1:33.641', 93641),
	(163, 64, 23, 18, '1:33.183', 93183),
	(163, 64, 24, 18, '1:33.225', 93225),
	(163, 64, 25, 18, '1:32.373', 92373),
	(163, 64, 26, 18, '1:34.037', 94037),
	(163, 64, 27, 18, '1:33.290', 93290),
	(163, 64, 28, 17, '1:33.246', 93246),
	(163, 64, 29, 17, '1:33.020', 93020),
	(163, 64, 30, 14, '1:33.267', 93267),
	(163, 64, 31, 14, '1:32.751', 92751),
	(163, 64, 32, 14, '1:33.137', 93137),
	(163, 64, 33, 14, '1:32.996', 92996),
	(163, 64, 34, 14, '1:32.826', 92826),
	(163, 64, 35, 14, '1:32.680', 92680),
	(163, 64, 36, 14, '1:33.170', 93170),
	(163, 64, 37, 14, '1:33.563', 93563),
	(163, 64, 38, 14, '1:33.696', 93696),
	(163, 64, 39, 14, '1:33.552', 93552),
	(163, 64, 40, 14, '1:33.466', 93466),
	(163, 64, 41, 13, '1:34.172', 94172),
	(163, 64, 42, 13, '1:37.694', 97694),
	(163, 64, 43, 13, '1:35.875', 95875),
	(163, 64, 44, 13, '1:38.796', 98796),
	(163, 64, 45, 13, '2:04.143', 124143),
	(163, 64, 46, 12, '1:35.785', 95785),
	(163, 64, 47, 11, '1:34.195', 94195),
	(163, 64, 48, 11, '1:33.834', 93834),
	(163, 64, 49, 11, '1:33.064', 93064),
	(163, 64, 50, 10, '1:34.194', 94194),
	(163, 64, 51, 10, '1:33.553', 93553),
	(163, 64, 52, 10, '1:32.887', 92887),
	(163, 64, 53, 10, '1:33.591', 93591),
	(163, 64, 54, 10, '1:32.325', 92325),
	(163, 64, 55, 10, '1:32.067', 92067),
	(163, 64, 56, 10, '1:35.924', 95924),
	(163, 64, 57, 10, '1:32.546', 92546),
	(163, 64, 58, 10, '1:32.032', 92032),
	(163, 64, 59, 10, '1:32.236', 92236),
	(163, 64, 60, 10, '1:32.501', 92501),
	(163, 64, 61, 10, '1:33.598', 93598),
	(163, 64, 62, 8, '1:34.385', 94385),
	(163, 64, 63, 7, '1:34.217', 94217),
	(163, 64, 64, 7, '1:33.705', 93705),
	(163, 64, 65, 7, '1:34.134', 94134),
	(163, 65, 1, 18, '1:37.788', 97788),
	(163, 65, 2, 18, '1:26.778', 86778),
	(163, 65, 3, 16, '1:28.078', 88078),
	(163, 65, 4, 16, '1:26.660', 86660),
	(163, 65, 5, 16, '1:25.645', 85645),
	(163, 65, 6, 16, '1:25.626', 85626),
	(163, 65, 7, 16, '1:25.105', 85105),
	(163, 65, 8, 16, '1:24.715', 84715),
	(163, 65, 9, 16, '1:24.778', 84778),
	(163, 65, 10, 16, '1:25.641', 85641),
	(163, 65, 11, 16, '1:29.511', 89511),
	(163, 65, 12, 17, '1:36.260', 96260),
	(163, 65, 13, 19, '2:03.812', 123812),
	(163, 65, 14, 16, '1:35.911', 95911),
	(163, 65, 15, 14, '1:36.482', 96482),
	(163, 65, 16, 12, '1:35.500', 95500),
	(163, 65, 17, 10, '1:35.448', 95448),
	(163, 65, 18, 9, '1:34.932', 94932),
	(163, 65, 19, 9, '1:34.437', 94437),
	(163, 65, 20, 9, '1:35.088', 95088),
	(163, 65, 21, 9, '1:34.175', 94175),
	(163, 65, 22, 9, '1:34.092', 94092),
	(163, 65, 23, 9, '1:33.989', 93989),
	(163, 65, 24, 9, '1:33.529', 93529),
	(163, 65, 25, 10, '1:34.414', 94414),
	(163, 65, 26, 10, '1:34.770', 94770),
	(163, 65, 27, 10, '1:34.111', 94111),
	(163, 65, 28, 10, '1:33.884', 93884),
	(163, 65, 29, 10, '1:33.606', 93606),
	(163, 65, 30, 7, '1:33.784', 93784),
	(163, 65, 31, 7, '1:33.233', 93233),
	(163, 65, 32, 7, '1:33.048', 93048),
	(163, 65, 33, 7, '1:32.928', 92928),
	(163, 65, 34, 7, '1:33.270', 93270),
	(163, 65, 35, 7, '1:33.749', 93749),
	(163, 65, 36, 7, '1:33.301', 93301),
	(163, 65, 37, 7, '1:33.813', 93813),
	(163, 65, 38, 7, '1:33.517', 93517),
	(163, 65, 39, 7, '1:33.205', 93205),
	(163, 65, 40, 8, '1:38.367', 98367),
	(163, 65, 41, 8, '1:39.063', 99063),
	(163, 65, 42, 8, '2:04.105', 124105),
	(163, 65, 43, 8, '1:38.121', 98121),
	(163, 65, 44, 8, '1:37.669', 97669),
	(163, 65, 45, 8, '1:36.678', 96678),
	(163, 65, 46, 8, '1:36.216', 96216),
	(163, 65, 47, 7, '1:35.960', 95960),
	(163, 65, 48, 7, '1:35.251', 95251),
	(163, 65, 49, 7, '1:35.602', 95602),
	(163, 65, 50, 7, '1:34.663', 94663),
	(163, 65, 51, 7, '1:34.789', 94789),
	(163, 65, 52, 7, '1:33.989', 93989),
	(163, 65, 53, 7, '1:33.546', 93546),
	(163, 65, 54, 7, '1:33.367', 93367),
	(163, 65, 55, 7, '1:33.492', 93492),
	(163, 65, 56, 7, '1:33.187', 93187),
	(163, 65, 57, 7, '1:33.486', 93486),
	(163, 65, 58, 7, '1:33.222', 93222),
	(163, 65, 59, 7, '1:33.994', 93994),
	(163, 65, 60, 7, '1:34.141', 94141),
	(163, 65, 61, 7, '1:34.816', 94816),
	(164, 2, 1, 21, '1:46.706', 106706),
	(164, 2, 2, 21, '1:28.498', 88498),
	(164, 2, 3, 21, '1:28.534', 88534),
	(164, 2, 4, 21, '1:28.185', 88185),
	(164, 2, 5, 21, '1:27.595', 87595),
	(164, 2, 6, 21, '1:27.000', 87000),
	(164, 2, 7, 21, '1:27.226', 87226),
	(164, 2, 8, 21, '1:26.635', 86635),
	(164, 2, 9, 21, '1:26.172', 86172),
	(164, 2, 10, 21, '1:26.033', 86033),
	(164, 2, 11, 21, '1:27.795', 87795),
	(164, 2, 12, 21, '1:26.701', 86701),
	(164, 2, 13, 21, '1:25.910', 85910),
	(164, 2, 14, 21, '1:25.582', 85582),
	(164, 2, 15, 21, '1:25.543', 85543),
	(164, 2, 16, 21, '1:26.115', 86115),
	(164, 2, 17, 20, '1:28.689', 88689),
	(164, 2, 18, 20, '1:24.954', 84954),
	(164, 2, 19, 19, '1:25.069', 85069),
	(164, 2, 20, 19, '1:24.252', 84252),
	(164, 2, 21, 19, '1:25.212', 85212),
	(164, 2, 22, 18, '1:25.249', 85249),
	(164, 2, 23, 17, '1:25.526', 85526),
	(164, 2, 24, 17, '1:24.423', 84423),
	(164, 2, 25, 17, '1:25.298', 85298),
	(164, 2, 26, 17, '1:24.688', 84688),
	(164, 2, 27, 16, '1:24.447', 84447),
	(164, 2, 28, 16, '1:24.809', 84809),
	(164, 2, 29, 16, '1:25.057', 85057),
	(164, 2, 30, 15, '1:25.517', 85517),
	(164, 2, 31, 14, '1:27.684', 87684),
	(164, 2, 32, 14, '1:25.175', 85175),
	(164, 2, 33, 14, '1:25.959', 85959),
	(164, 2, 34, 14, '1:24.636', 84636),
	(164, 2, 35, 14, '1:24.436', 84436),
	(164, 2, 36, 13, '1:24.600', 84600),
	(164, 2, 37, 12, '1:24.735', 84735),
	(164, 2, 38, 11, '1:25.309', 85309),
	(164, 2, 39, 11, '1:24.629', 84629),
	(164, 2, 40, 11, '1:25.463', 85463),
	(164, 2, 41, 10, '1:24.798', 84798),
	(164, 2, 42, 10, '1:25.364', 85364),
	(164, 2, 43, 10, '1:24.912', 84912),
	(164, 2, 44, 10, '1:25.427', 85427),
	(164, 2, 45, 11, '1:50.467', 110467),
	(164, 2, 46, 12, '1:33.319', 93319),
	(164, 2, 47, 12, '1:26.517', 86517),
	(164, 2, 48, 12, '1:25.512', 85512),
	(164, 2, 49, 11, '1:26.190', 86190),
	(164, 2, 50, 11, '1:25.451', 85451),
	(164, 2, 51, 11, '1:25.885', 85885),
	(164, 2, 52, 11, '1:27.006', 87006),
	(164, 2, 53, 11, '1:25.330', 85330),
	(164, 2, 54, 11, '1:25.490', 85490),
	(164, 2, 55, 11, '1:25.679', 85679),
	(164, 2, 56, 10, '1:24.620', 84620),
	(164, 2, 57, 10, '1:24.999', 84999),
	(164, 2, 58, 10, '1:25.400', 85400),
	(164, 2, 59, 10, '1:25.321', 85321),
	(164, 2, 60, 10, '1:24.954', 84954),
	(164, 2, 61, 9, '1:27.209', 87209),
	(164, 2, 62, 9, '1:26.613', 86613),
	(164, 2, 63, 9, '1:24.659', 84659),
	(164, 2, 64, 9, '1:23.813', 83813),
	(164, 2, 65, 9, '1:23.283', 83283),
	(164, 2, 66, 9, '1:23.344', 83344),
	(164, 2, 67, 9, '1:23.261', 83261),
	(164, 2, 68, 9, '1:23.409', 83409),
	(164, 2, 69, 9, '1:23.779', 83779),
	(164, 2, 70, 9, '1:24.607', 84607),
	(164, 2, 71, 8, '1:24.192', 84192),
	(164, 2, 72, 8, '1:23.455', 83455),
	(164, 2, 73, 8, '1:23.479', 83479),
	(164, 2, 74, 8, '1:24.772', 84772),
	(164, 2, 75, 8, '1:25.329', 85329),
	(164, 2, 76, 8, '1:25.690', 85690),
	(164, 2, 77, 8, '1:30.138', 90138),
	(164, 14, 1, 3, '1:32.165', 92165),
	(164, 14, 2, 3, '1:26.572', 86572),
	(164, 14, 3, 3, '1:25.854', 85854),
	(164, 14, 4, 3, '1:25.597', 85597),
	(164, 14, 5, 3, '1:25.706', 85706),
	(164, 14, 6, 3, '1:25.373', 85373),
	(164, 14, 7, 3, '1:25.432', 85432),
	(164, 14, 8, 3, '1:25.180', 85180),
	(164, 14, 9, 3, '1:25.331', 85331),
	(164, 14, 10, 3, '1:25.124', 85124),
	(164, 14, 11, 3, '1:24.432', 84432),
	(164, 14, 12, 3, '1:24.340', 84340),
	(164, 14, 13, 3, '1:24.169', 84169),
	(164, 14, 14, 3, '1:24.685', 84685),
	(164, 14, 15, 3, '1:24.749', 84749),
	(164, 14, 16, 3, '1:25.073', 85073),
	(164, 14, 17, 3, '1:24.958', 84958),
	(164, 14, 18, 3, '1:24.934', 84934),
	(164, 14, 19, 3, '1:24.310', 84310),
	(164, 14, 20, 3, '1:24.611', 84611),
	(164, 14, 21, 3, '1:23.914', 83914),
	(164, 14, 22, 3, '1:24.026', 84026),
	(164, 14, 23, 3, '1:24.774', 84774),
	(164, 14, 24, 3, '1:25.574', 85574),
	(164, 14, 25, 3, '1:24.501', 84501),
	(164, 14, 26, 3, '1:23.876', 83876),
	(164, 14, 27, 3, '1:23.590', 83590),
	(164, 14, 28, 3, '1:23.791', 83791),
	(164, 14, 29, 3, '1:23.830', 83830),
	(164, 14, 30, 3, '1:23.899', 83899),
	(164, 14, 31, 3, '1:24.378', 84378),
	(164, 14, 32, 3, '1:25.492', 85492),
	(164, 14, 33, 3, '1:24.939', 84939),
	(164, 14, 34, 3, '1:23.670', 83670),
	(164, 14, 35, 3, '1:23.761', 83761),
	(164, 14, 36, 3, '1:23.281', 83281),
	(164, 14, 37, 2, '1:26.301', 86301),
	(164, 14, 38, 2, '1:22.361', 82361),
	(164, 14, 39, 2, '1:22.303', 82303),
	(164, 14, 40, 2, '1:22.869', 82869),
	(164, 14, 41, 2, '1:22.271', 82271),
	(164, 14, 42, 2, '1:22.104', 82104),
	(164, 14, 43, 2, '1:22.309', 82309),
	(164, 14, 44, 2, '1:21.977', 81977),
	(164, 14, 45, 2, '1:21.799', 81799),
	(164, 14, 46, 2, '1:24.670', 84670),
	(164, 14, 47, 2, '1:22.165', 82165),
	(164, 14, 48, 2, '1:22.259', 82259),
	(164, 14, 49, 2, '1:21.978', 81978),
	(164, 14, 50, 2, '1:22.713', 82713),
	(164, 14, 51, 2, '1:23.073', 83073),
	(164, 14, 52, 2, '1:22.830', 82830),
	(164, 14, 53, 2, '1:21.966', 81966),
	(164, 14, 54, 2, '1:21.787', 81787),
	(164, 14, 55, 2, '1:22.126', 82126),
	(164, 14, 56, 1, '1:43.947', 103947),
	(164, 14, 57, 1, '1:28.252', 88252),
	(164, 14, 58, 1, '1:23.675', 83675),
	(164, 14, 59, 1, '1:22.941', 82941),
	(164, 14, 60, 1, '1:22.226', 82226),
	(164, 14, 61, 1, '1:23.135', 83135),
	(164, 14, 62, 1, '1:22.582', 82582),
	(164, 14, 63, 1, '1:24.226', 84226),
	(164, 14, 64, 1, '1:22.673', 82673),
	(164, 14, 65, 1, '1:22.738', 82738),
	(164, 14, 66, 1, '1:22.724', 82724),
	(164, 14, 67, 1, '1:21.839', 81839),
	(164, 14, 68, 1, '1:22.147', 82147),
	(164, 14, 69, 1, '1:22.267', 82267),
	(164, 14, 70, 1, '1:22.930', 82930),
	(164, 14, 71, 1, '1:22.731', 82731),
	(164, 14, 72, 1, '1:23.980', 83980),
	(164, 14, 73, 1, '1:23.405', 83405),
	(164, 14, 74, 1, '1:23.340', 83340),
	(164, 14, 75, 1, '1:24.141', 84141),
	(164, 14, 76, 1, '1:24.672', 84672),
	(164, 14, 77, 1, '1:24.949', 84949),
	(164, 14, 78, 1, '1:26.941', 86941),
	(164, 15, 1, 2, '1:31.651', 91651),
	(164, 15, 2, 2, '1:26.422', 86422),
	(164, 15, 3, 2, '1:25.933', 85933),
	(164, 15, 4, 2, '1:25.629', 85629),
	(164, 15, 5, 2, '1:25.828', 85828),
	(164, 15, 6, 2, '1:25.392', 85392),
	(164, 15, 7, 2, '1:25.372', 85372),
	(164, 15, 8, 2, '1:25.034', 85034),
	(164, 15, 9, 2, '1:25.479', 85479),
	(164, 15, 10, 2, '1:25.125', 85125),
	(164, 15, 11, 2, '1:24.253', 84253),
	(164, 15, 12, 2, '1:24.277', 84277),
	(164, 15, 13, 2, '1:24.215', 84215),
	(164, 15, 14, 2, '1:24.805', 84805),
	(164, 15, 15, 2, '1:24.831', 84831),
	(164, 15, 16, 2, '1:25.087', 85087),
	(164, 15, 17, 2, '1:24.945', 84945),
	(164, 15, 18, 2, '1:24.885', 84885),
	(164, 15, 19, 2, '1:24.072', 84072),
	(164, 15, 20, 2, '1:24.567', 84567),
	(164, 15, 21, 2, '1:23.944', 83944),
	(164, 15, 22, 2, '1:24.214', 84214),
	(164, 15, 23, 2, '1:24.794', 84794),
	(164, 15, 24, 2, '1:25.639', 85639),
	(164, 15, 25, 2, '1:24.077', 84077),
	(164, 15, 26, 2, '1:23.804', 83804),
	(164, 15, 27, 2, '1:23.879', 83879),
	(164, 15, 28, 2, '1:23.814', 83814),
	(164, 15, 29, 2, '1:23.882', 83882),
	(164, 15, 30, 2, '1:23.811', 83811),
	(164, 15, 31, 2, '1:24.555', 84555),
	(164, 15, 32, 2, '1:25.521', 85521),
	(164, 15, 33, 2, '1:24.447', 84447),
	(164, 15, 34, 2, '1:23.946', 83946),
	(164, 15, 35, 2, '1:23.466', 83466),
	(164, 15, 36, 2, '1:24.085', 84085),
	(164, 18, 1, 19, '1:44.689', 104689),
	(164, 18, 2, 19, '1:28.501', 88501),
	(164, 18, 3, 19, '1:28.014', 88014),
	(164, 18, 4, 19, '1:28.363', 88363),
	(164, 18, 5, 19, '1:27.003', 87003),
	(164, 18, 6, 19, '1:27.367', 87367),
	(164, 18, 7, 19, '1:26.736', 86736),
	(164, 18, 8, 19, '1:26.412', 86412),
	(164, 18, 9, 19, '1:26.668', 86668),
	(164, 18, 10, 19, '1:26.451', 86451),
	(164, 18, 11, 19, '1:28.119', 88119),
	(164, 18, 12, 19, '1:26.220', 86220),
	(164, 18, 13, 19, '1:26.095', 86095),
	(164, 18, 14, 19, '1:25.740', 85740),
	(164, 18, 15, 19, '1:25.807', 85807),
	(164, 18, 16, 19, '1:26.535', 86535),
	(164, 21, 1, 9, '1:36.411', 96411),
	(164, 21, 2, 9, '1:27.645', 87645),
	(164, 21, 3, 9, '1:27.244', 87244),
	(164, 21, 4, 9, '1:27.458', 87458),
	(164, 21, 5, 9, '1:25.385', 85385),
	(164, 21, 6, 9, '1:26.387', 86387),
	(164, 21, 7, 9, '1:25.700', 85700),
	(164, 21, 8, 9, '1:25.655', 85655),
	(164, 21, 9, 9, '1:24.883', 84883),
	(164, 21, 10, 9, '1:25.469', 85469),
	(164, 21, 11, 9, '1:24.889', 84889),
	(164, 21, 12, 9, '1:25.187', 85187),
	(164, 21, 13, 9, '1:25.113', 85113),
	(164, 21, 14, 9, '1:23.890', 83890),
	(164, 21, 15, 9, '1:24.495', 84495),
	(164, 21, 16, 9, '1:24.169', 84169),
	(164, 21, 17, 9, '1:25.398', 85398),
	(164, 21, 18, 9, '1:23.784', 83784),
	(164, 21, 19, 9, '1:24.147', 84147),
	(164, 21, 20, 9, '1:24.484', 84484),
	(164, 21, 21, 9, '1:24.309', 84309),
	(164, 21, 22, 9, '1:24.211', 84211),
	(164, 21, 23, 9, '1:24.392', 84392),
	(164, 21, 24, 9, '1:25.028', 85028),
	(164, 21, 25, 9, '1:24.403', 84403),
	(164, 21, 26, 9, '1:24.550', 84550),
	(164, 21, 27, 9, '1:23.746', 83746),
	(164, 21, 28, 9, '1:23.754', 83754),
	(164, 21, 29, 9, '1:24.320', 84320),
	(164, 21, 30, 8, '1:26.359', 86359),
	(164, 21, 31, 8, '1:23.417', 83417),
	(164, 21, 32, 8, '1:23.876', 83876),
	(164, 21, 33, 8, '1:23.374', 83374),
	(164, 21, 34, 8, '1:23.827', 83827),
	(164, 21, 35, 8, '1:24.639', 84639),
	(164, 21, 36, 7, '1:24.725', 84725),
	(164, 21, 37, 6, '1:23.577', 83577),
	(164, 21, 38, 5, '1:23.906', 83906),
	(164, 21, 39, 5, '1:23.975', 83975),
	(164, 21, 40, 5, '1:23.172', 83172),
	(164, 21, 41, 5, '1:23.239', 83239),
	(164, 21, 42, 5, '1:24.097', 84097),
	(164, 21, 43, 5, '1:23.551', 83551),
	(164, 21, 44, 5, '1:24.102', 84102),
	(164, 21, 45, 5, '1:23.147', 83147),
	(164, 21, 46, 5, '1:23.393', 83393),
	(164, 21, 47, 5, '1:23.872', 83872),
	(164, 21, 48, 5, '1:24.093', 84093),
	(164, 21, 49, 5, '1:24.278', 84278),
	(164, 21, 50, 5, '1:24.755', 84755),
	(164, 21, 51, 5, '1:45.527', 105527),
	(164, 21, 52, 5, '1:26.642', 86642),
	(164, 21, 53, 5, '1:23.853', 83853),
	(164, 21, 54, 5, '1:22.245', 82245),
	(164, 21, 55, 5, '1:21.996', 81996),
	(164, 21, 56, 4, '1:23.563', 83563),
	(164, 21, 57, 4, '1:22.479', 82479),
	(164, 21, 58, 4, '1:21.905', 81905),
	(164, 21, 59, 4, '1:22.768', 82768),
	(164, 21, 60, 4, '1:22.739', 82739),
	(164, 21, 61, 4, '1:22.733', 82733),
	(164, 21, 62, 4, '1:23.267', 83267),
	(164, 21, 63, 4, '1:23.375', 83375),
	(164, 21, 64, 4, '1:22.600', 82600),
	(164, 21, 65, 4, '1:22.551', 82551),
	(164, 21, 66, 4, '1:22.441', 82441),
	(164, 21, 67, 4, '1:22.586', 82586),
	(164, 21, 68, 4, '1:22.242', 82242),
	(164, 21, 69, 4, '1:22.624', 82624),
	(164, 21, 70, 4, '1:22.320', 82320),
	(164, 21, 71, 3, '1:22.892', 82892),
	(164, 21, 72, 3, '1:22.637', 82637),
	(164, 21, 73, 3, '1:22.427', 82427),
	(164, 21, 74, 3, '1:23.093', 83093),
	(164, 21, 75, 3, '1:23.327', 83327),
	(164, 21, 76, 3, '1:23.408', 83408),
	(164, 21, 77, 3, '1:23.875', 83875),
	(164, 21, 78, 3, '1:24.740', 84740),
	(164, 22, 1, 8, '1:35.695', 95695),
	(164, 22, 2, 8, '1:27.933', 87933),
	(164, 22, 3, 8, '1:26.891', 86891),
	(164, 22, 4, 8, '1:26.427', 86427),
	(164, 22, 5, 8, '1:26.336', 86336),
	(164, 22, 6, 8, '1:26.709', 86709),
	(164, 22, 7, 8, '1:25.375', 85375),
	(164, 22, 8, 8, '1:25.404', 85404),
	(164, 22, 9, 8, '1:25.246', 85246),
	(164, 22, 10, 8, '1:25.326', 85326),
	(164, 22, 11, 8, '1:25.052', 85052),
	(164, 22, 12, 8, '1:24.961', 84961),
	(164, 22, 13, 8, '1:24.353', 84353),
	(164, 22, 14, 8, '1:24.597', 84597),
	(164, 22, 15, 8, '1:24.416', 84416),
	(164, 22, 16, 8, '1:24.440', 84440),
	(164, 22, 17, 8, '1:24.299', 84299),
	(164, 22, 18, 8, '1:24.458', 84458),
	(164, 22, 19, 8, '1:24.431', 84431),
	(164, 22, 20, 8, '1:24.611', 84611),
	(164, 22, 21, 8, '1:24.205', 84205),
	(164, 22, 22, 8, '1:24.184', 84184),
	(164, 22, 23, 8, '1:24.407', 84407),
	(164, 22, 24, 8, '1:25.379', 85379),
	(164, 22, 25, 8, '1:24.093', 84093),
	(164, 22, 26, 8, '1:23.551', 83551),
	(164, 22, 27, 8, '1:24.208', 84208),
	(164, 22, 28, 8, '1:24.220', 84220),
	(164, 22, 29, 8, '1:24.331', 84331),
	(164, 22, 30, 7, '1:25.434', 85434),
	(164, 22, 31, 7, '1:23.682', 83682),
	(164, 22, 32, 7, '1:24.413', 84413);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(164, 22, 33, 7, '1:23.678', 83678),
	(164, 22, 34, 7, '1:23.670', 83670),
	(164, 22, 35, 7, '1:24.858', 84858),
	(164, 22, 36, 6, '1:23.801', 83801),
	(164, 22, 37, 5, '1:23.708', 83708),
	(164, 22, 38, 4, '1:24.231', 84231),
	(164, 22, 39, 4, '1:23.236', 83236),
	(164, 22, 40, 4, '1:23.114', 83114),
	(164, 22, 41, 4, '1:22.711', 82711),
	(164, 22, 42, 4, '1:23.008', 83008),
	(164, 22, 43, 4, '1:23.915', 83915),
	(164, 22, 44, 4, '1:22.872', 82872),
	(164, 22, 45, 4, '1:22.411', 82411),
	(164, 22, 46, 4, '1:22.845', 82845),
	(164, 22, 47, 4, '1:22.687', 82687),
	(164, 22, 48, 4, '1:23.647', 83647),
	(164, 22, 49, 4, '1:22.958', 82958),
	(164, 22, 50, 4, '1:23.668', 83668),
	(164, 22, 51, 4, '1:23.087', 83087),
	(164, 22, 52, 4, '1:23.409', 83409),
	(164, 22, 53, 4, '1:44.153', 104153),
	(164, 22, 54, 4, '1:26.962', 86962),
	(164, 22, 55, 4, '1:23.878', 83878),
	(164, 22, 56, 3, '1:23.614', 83614),
	(164, 22, 57, 3, '1:22.856', 82856),
	(164, 22, 58, 3, '1:23.181', 83181),
	(164, 22, 59, 3, '1:22.660', 82660),
	(164, 22, 60, 3, '1:22.655', 82655),
	(164, 22, 61, 3, '1:22.375', 82375),
	(164, 22, 62, 3, '1:24.570', 84570),
	(164, 22, 63, 3, '1:24.214', 84214),
	(164, 22, 64, 3, '1:22.151', 82151),
	(164, 22, 65, 3, '1:22.621', 82621),
	(164, 22, 66, 3, '1:22.791', 82791),
	(164, 22, 67, 3, '1:22.051', 82051),
	(164, 22, 68, 3, '1:22.380', 82380),
	(164, 22, 69, 3, '1:23.951', 83951),
	(164, 22, 70, 3, '1:22.535', 82535),
	(164, 22, 71, 2, '1:24.796', 84796),
	(164, 22, 72, 2, '1:22.909', 82909),
	(164, 22, 73, 2, '1:21.910', 81910),
	(164, 22, 74, 2, '1:22.250', 82250),
	(164, 22, 75, 2, '1:22.937', 82937),
	(164, 22, 76, 2, '1:23.713', 83713),
	(164, 22, 77, 2, '1:24.023', 84023),
	(164, 22, 78, 2, '1:25.385', 85385),
	(164, 23, 1, 6, '1:34.465', 94465),
	(164, 23, 2, 6, '1:27.242', 87242),
	(164, 23, 3, 6, '1:26.814', 86814),
	(164, 23, 4, 6, '1:26.631', 86631),
	(164, 23, 5, 6, '1:26.007', 86007),
	(164, 23, 6, 6, '1:25.810', 85810),
	(164, 23, 7, 6, '1:25.321', 85321),
	(164, 23, 8, 6, '1:24.924', 84924),
	(164, 23, 9, 6, '1:25.202', 85202),
	(164, 23, 10, 6, '1:25.546', 85546),
	(164, 23, 11, 6, '1:24.628', 84628),
	(164, 23, 12, 6, '1:24.645', 84645),
	(164, 23, 13, 6, '1:24.510', 84510),
	(164, 23, 14, 6, '1:24.309', 84309),
	(164, 23, 15, 6, '1:24.317', 84317),
	(164, 23, 16, 6, '1:24.263', 84263),
	(164, 23, 17, 6, '1:24.205', 84205),
	(164, 23, 18, 6, '1:24.412', 84412),
	(164, 23, 19, 6, '1:24.539', 84539),
	(164, 23, 20, 6, '1:24.787', 84787),
	(164, 23, 21, 6, '1:24.298', 84298),
	(164, 23, 22, 6, '1:23.948', 83948),
	(164, 23, 23, 6, '1:24.803', 84803),
	(164, 23, 24, 6, '1:25.242', 85242),
	(164, 23, 25, 6, '1:24.065', 84065),
	(164, 23, 26, 6, '1:24.313', 84313),
	(164, 23, 27, 6, '1:24.627', 84627),
	(164, 23, 28, 6, '1:24.356', 84356),
	(164, 23, 29, 6, '1:24.772', 84772),
	(164, 23, 30, 6, '1:24.005', 84005),
	(164, 23, 31, 6, '1:24.295', 84295),
	(164, 23, 32, 6, '1:23.973', 83973),
	(164, 23, 33, 6, '1:23.835', 83835),
	(164, 23, 34, 6, '1:23.979', 83979),
	(164, 23, 35, 6, '1:23.769', 83769),
	(164, 23, 36, 5, '1:23.897', 83897),
	(164, 23, 37, 4, '1:24.171', 84171),
	(164, 25, 1, 18, '1:43.591', 103591),
	(164, 25, 2, 18, '1:28.615', 88615),
	(164, 25, 3, 18, '1:28.364', 88364),
	(164, 25, 4, 18, '1:28.079', 88079),
	(164, 25, 5, 18, '1:27.448', 87448),
	(164, 25, 6, 18, '1:27.177', 87177),
	(164, 25, 7, 18, '1:26.762', 86762),
	(164, 25, 8, 18, '1:26.457', 86457),
	(164, 25, 9, 18, '1:26.730', 86730),
	(164, 25, 10, 18, '1:26.572', 86572),
	(164, 25, 11, 17, '1:26.316', 86316),
	(164, 25, 12, 17, '1:25.580', 85580),
	(164, 25, 13, 17, '1:26.019', 86019),
	(164, 25, 14, 17, '1:25.718', 85718),
	(164, 25, 15, 17, '1:25.959', 85959),
	(164, 25, 16, 17, '1:26.300', 86300),
	(164, 25, 17, 17, '1:25.629', 85629),
	(164, 25, 18, 17, '1:25.484', 85484),
	(164, 30, 1, 1, '1:29.297', 89297),
	(164, 30, 2, 1, '1:26.000', 86000),
	(164, 30, 3, 1, '1:25.192', 85192),
	(164, 30, 4, 1, '1:24.799', 84799),
	(164, 30, 5, 1, '1:24.336', 84336),
	(164, 30, 6, 1, '1:24.632', 84632),
	(164, 30, 7, 1, '1:24.299', 84299),
	(164, 30, 8, 1, '1:24.261', 84261),
	(164, 30, 9, 1, '1:24.220', 84220),
	(164, 30, 10, 1, '1:23.968', 83968),
	(164, 30, 11, 1, '1:23.734', 83734),
	(164, 30, 12, 1, '1:23.863', 83863),
	(164, 30, 13, 1, '1:23.627', 83627),
	(164, 30, 14, 1, '1:23.626', 83626),
	(164, 30, 15, 1, '1:23.196', 83196),
	(164, 30, 16, 1, '1:23.488', 83488),
	(164, 30, 17, 1, '1:23.287', 83287),
	(164, 30, 18, 1, '1:23.506', 83506),
	(164, 30, 19, 1, '1:23.346', 83346),
	(164, 30, 20, 1, '1:24.237', 84237),
	(164, 30, 21, 1, '1:23.474', 83474),
	(164, 30, 22, 1, '1:23.006', 83006),
	(164, 30, 23, 1, '1:24.152', 84152),
	(164, 30, 24, 1, '1:24.372', 84372),
	(164, 30, 25, 1, '1:23.061', 83061),
	(164, 30, 26, 1, '1:23.025', 83025),
	(164, 30, 27, 1, '1:23.025', 83025),
	(164, 30, 28, 1, '1:23.471', 83471),
	(164, 30, 29, 1, '1:23.164', 83164),
	(164, 30, 30, 1, '1:23.939', 83939),
	(164, 30, 31, 1, '1:22.948', 82948),
	(164, 30, 32, 1, '1:23.934', 83934),
	(164, 30, 33, 1, '1:24.567', 84567),
	(164, 30, 34, 1, '1:22.832', 82832),
	(164, 30, 35, 1, '1:22.821', 82821),
	(164, 30, 36, 1, '1:22.762', 82762),
	(164, 30, 37, 1, '1:23.454', 83454),
	(164, 30, 38, 1, '1:23.234', 83234),
	(164, 30, 39, 1, '1:24.119', 84119),
	(164, 30, 40, 1, '1:23.335', 83335),
	(164, 30, 41, 1, '1:22.730', 82730),
	(164, 30, 42, 1, '1:22.287', 82287),
	(164, 30, 43, 1, '1:22.262', 82262),
	(164, 30, 44, 1, '1:22.802', 82802),
	(164, 30, 45, 1, '1:21.912', 81912),
	(164, 30, 46, 1, '1:22.984', 82984),
	(164, 30, 47, 1, '1:22.532', 82532),
	(164, 30, 48, 1, '1:22.655', 82655),
	(164, 30, 49, 1, '1:44.347', 104347),
	(164, 30, 50, 1, '1:26.243', 86243),
	(164, 30, 51, 1, '1:24.347', 84347),
	(164, 30, 52, 1, '1:23.015', 83015),
	(164, 30, 53, 1, '1:22.858', 82858),
	(164, 30, 54, 1, '1:22.776', 82776),
	(164, 30, 55, 1, '1:24.832', 84832),
	(164, 35, 1, 15, '1:41.225', 101225),
	(164, 35, 2, 15, '1:28.832', 88832),
	(164, 35, 3, 15, '1:28.259', 88259),
	(164, 35, 4, 15, '1:27.525', 87525),
	(164, 35, 5, 15, '1:27.387', 87387),
	(164, 35, 6, 15, '1:27.069', 87069),
	(164, 35, 7, 15, '1:26.933', 86933),
	(164, 35, 8, 15, '1:26.773', 86773),
	(164, 35, 9, 15, '1:26.480', 86480),
	(164, 35, 10, 15, '1:26.412', 86412),
	(164, 35, 11, 15, '1:26.423', 86423),
	(164, 35, 12, 15, '1:26.119', 86119),
	(164, 35, 13, 15, '1:25.870', 85870),
	(164, 35, 14, 15, '1:26.238', 86238),
	(164, 35, 15, 15, '1:26.238', 86238),
	(164, 35, 16, 15, '1:26.199', 86199),
	(164, 35, 17, 15, '1:25.303', 85303),
	(164, 35, 18, 15, '1:25.508', 85508),
	(164, 35, 19, 15, '1:25.812', 85812),
	(164, 35, 20, 15, '1:25.581', 85581),
	(164, 35, 21, 15, '1:25.836', 85836),
	(164, 35, 22, 15, '1:25.682', 85682),
	(164, 35, 23, 15, '1:25.940', 85940),
	(164, 35, 24, 15, '1:26.489', 86489),
	(164, 35, 25, 15, '1:25.357', 85357),
	(164, 35, 26, 15, '1:25.191', 85191),
	(164, 35, 27, 14, '1:24.533', 84533),
	(164, 35, 28, 14, '1:25.633', 85633),
	(164, 35, 29, 14, '1:24.972', 84972),
	(164, 35, 30, 13, '1:25.110', 85110),
	(164, 35, 31, 12, '1:25.920', 85920),
	(164, 35, 32, 12, '1:27.283', 87283),
	(164, 35, 33, 12, '1:24.395', 84395),
	(164, 35, 34, 12, '1:24.901', 84901),
	(164, 35, 35, 12, '1:24.718', 84718),
	(164, 35, 36, 11, '1:24.752', 84752),
	(164, 35, 37, 10, '1:24.741', 84741),
	(164, 35, 38, 9, '1:25.363', 85363),
	(164, 35, 39, 9, '1:25.305', 85305),
	(164, 35, 40, 9, '1:25.337', 85337),
	(164, 35, 41, 8, '1:24.630', 84630),
	(164, 35, 42, 8, '1:24.421', 84421),
	(164, 35, 43, 8, '1:23.647', 83647),
	(164, 35, 44, 8, '1:23.809', 83809),
	(164, 35, 45, 8, '1:24.458', 84458),
	(164, 35, 46, 8, '1:24.080', 84080),
	(164, 35, 47, 8, '1:24.408', 84408),
	(164, 35, 48, 8, '1:23.885', 83885),
	(164, 35, 49, 8, '1:24.485', 84485),
	(164, 35, 50, 8, '1:24.706', 84706),
	(164, 35, 51, 8, '1:26.979', 86979),
	(164, 35, 52, 8, '1:24.632', 84632),
	(164, 35, 53, 8, '1:24.681', 84681),
	(164, 35, 54, 9, '1:46.845', 106845),
	(164, 35, 55, 9, '1:29.958', 89958),
	(164, 35, 56, 8, '1:24.979', 84979),
	(164, 35, 57, 8, '1:25.416', 85416),
	(164, 35, 58, 8, '1:27.560', 87560),
	(164, 35, 59, 8, '1:23.921', 83921),
	(164, 35, 60, 8, '1:24.337', 84337),
	(164, 35, 61, 8, '1:26.326', 86326),
	(164, 35, 62, 8, '1:25.669', 85669),
	(164, 35, 63, 8, '1:24.234', 84234),
	(164, 35, 64, 8, '1:23.723', 83723),
	(164, 35, 65, 8, '1:23.542', 83542),
	(164, 35, 66, 8, '1:23.736', 83736),
	(164, 35, 67, 8, '1:23.915', 83915),
	(164, 35, 68, 8, '1:24.414', 84414),
	(164, 35, 69, 8, '1:23.964', 83964),
	(164, 35, 70, 8, '1:25.975', 85975),
	(164, 35, 71, 7, '1:24.231', 84231),
	(164, 35, 72, 7, '1:23.490', 83490),
	(164, 35, 73, 7, '1:23.393', 83393),
	(164, 35, 74, 7, '1:24.687', 84687),
	(164, 35, 75, 7, '1:24.032', 84032),
	(164, 35, 76, 7, '1:23.829', 83829),
	(164, 35, 77, 7, '1:23.433', 83433),
	(164, 41, 1, 16, '1:41.870', 101870),
	(164, 41, 2, 16, '1:28.736', 88736),
	(164, 41, 3, 16, '1:28.459', 88459),
	(164, 41, 4, 16, '1:27.514', 87514),
	(164, 41, 5, 16, '1:27.277', 87277),
	(164, 41, 6, 16, '1:27.025', 87025),
	(164, 41, 7, 16, '1:26.985', 86985),
	(164, 41, 8, 16, '1:26.605', 86605),
	(164, 41, 9, 16, '1:26.490', 86490),
	(164, 41, 10, 16, '1:26.718', 86718),
	(164, 41, 11, 16, '1:26.182', 86182),
	(164, 41, 12, 16, '1:25.891', 85891),
	(164, 41, 13, 16, '1:26.157', 86157),
	(164, 41, 14, 16, '1:26.060', 86060),
	(164, 41, 15, 16, '1:26.406', 86406),
	(164, 41, 16, 16, '1:25.966', 85966),
	(164, 41, 17, 16, '1:25.652', 85652),
	(164, 41, 18, 16, '1:25.721', 85721),
	(164, 41, 19, 16, '1:25.858', 85858),
	(164, 41, 20, 16, '1:25.384', 85384),
	(164, 41, 21, 16, '1:25.864', 85864),
	(164, 41, 22, 16, '1:25.399', 85399),
	(164, 41, 23, 16, '1:25.954', 85954),
	(164, 41, 24, 16, '1:26.268', 86268),
	(164, 41, 25, 16, '1:26.085', 86085),
	(164, 41, 26, 16, '1:24.898', 84898),
	(164, 41, 27, 15, '1:24.707', 84707),
	(164, 41, 28, 15, '1:25.295', 85295),
	(164, 41, 29, 15, '1:24.908', 84908),
	(164, 41, 30, 14, '1:25.405', 85405),
	(164, 41, 31, 13, '1:25.705', 85705),
	(164, 41, 32, 13, '1:27.474', 87474),
	(164, 41, 33, 13, '1:25.009', 85009),
	(164, 41, 34, 13, '1:24.345', 84345),
	(164, 41, 35, 13, '1:24.668', 84668),
	(164, 41, 36, 12, '1:25.724', 85724),
	(164, 41, 37, 11, '1:24.454', 84454),
	(164, 41, 38, 10, '1:25.362', 85362),
	(164, 41, 39, 10, '1:24.940', 84940),
	(164, 41, 40, 10, '1:25.530', 85530),
	(164, 41, 41, 9, '1:24.753', 84753),
	(164, 41, 42, 9, '1:25.761', 85761),
	(164, 41, 43, 9, '1:24.681', 84681),
	(164, 41, 44, 9, '1:25.870', 85870),
	(164, 41, 45, 10, '1:49.049', 109049),
	(164, 41, 46, 10, '1:29.885', 89885),
	(164, 41, 47, 10, '1:24.037', 84037),
	(164, 41, 48, 10, '1:23.514', 83514),
	(164, 48, 1, 20, '1:45.539', 105539),
	(164, 48, 2, 20, '1:29.004', 89004),
	(164, 48, 3, 20, '1:28.378', 88378),
	(164, 48, 4, 20, '1:28.212', 88212),
	(164, 48, 5, 20, '1:27.453', 87453),
	(164, 48, 6, 20, '1:26.827', 86827),
	(164, 48, 7, 20, '1:26.936', 86936),
	(164, 48, 8, 20, '1:26.489', 86489),
	(164, 48, 9, 20, '1:26.491', 86491),
	(164, 48, 10, 20, '1:26.346', 86346),
	(164, 48, 11, 20, '1:27.859', 87859),
	(164, 48, 12, 20, '1:26.169', 86169),
	(164, 48, 13, 20, '1:26.180', 86180),
	(164, 48, 14, 20, '1:25.591', 85591),
	(164, 48, 15, 20, '1:25.819', 85819),
	(164, 48, 16, 20, '1:26.186', 86186),
	(164, 48, 17, 19, '1:28.351', 88351),
	(164, 48, 18, 19, '1:24.351', 84351),
	(164, 48, 19, 18, '1:25.013', 85013),
	(164, 48, 20, 18, '1:24.553', 84553),
	(164, 48, 21, 18, '1:24.599', 84599),
	(164, 49, 1, 4, '1:33.106', 93106),
	(164, 49, 2, 4, '1:27.462', 87462),
	(164, 49, 3, 4, '1:26.378', 86378),
	(164, 49, 4, 4, '1:26.230', 86230),
	(164, 49, 5, 4, '1:26.345', 86345),
	(164, 49, 6, 4, '1:25.508', 85508),
	(164, 49, 7, 4, '1:25.262', 85262),
	(164, 49, 8, 4, '1:25.174', 85174),
	(164, 49, 9, 4, '1:24.972', 84972),
	(164, 49, 10, 4, '1:25.129', 85129),
	(164, 49, 11, 4, '1:25.112', 85112),
	(164, 49, 12, 4, '1:24.926', 84926),
	(164, 49, 13, 4, '1:24.232', 84232),
	(164, 49, 14, 4, '1:24.204', 84204),
	(164, 49, 15, 4, '1:24.443', 84443),
	(164, 49, 16, 4, '1:24.057', 84057),
	(164, 49, 17, 4, '1:24.307', 84307),
	(164, 49, 18, 4, '1:24.494', 84494),
	(164, 49, 19, 4, '1:24.761', 84761),
	(164, 49, 20, 4, '1:25.028', 85028),
	(164, 49, 21, 4, '1:23.987', 83987),
	(164, 49, 22, 4, '1:24.025', 84025),
	(164, 49, 23, 4, '1:24.745', 84745),
	(164, 49, 24, 4, '1:25.092', 85092),
	(164, 49, 25, 4, '1:24.138', 84138),
	(164, 49, 26, 4, '1:24.740', 84740),
	(164, 49, 27, 4, '1:24.729', 84729),
	(164, 49, 28, 4, '1:24.213', 84213),
	(164, 49, 29, 4, '1:24.804', 84804),
	(164, 49, 30, 4, '1:23.184', 83184),
	(164, 49, 31, 4, '1:23.173', 83173),
	(164, 49, 32, 4, '1:25.298', 85298),
	(164, 49, 33, 4, '1:24.142', 84142),
	(164, 49, 34, 4, '1:23.683', 83683),
	(164, 49, 35, 4, '1:23.957', 83957),
	(164, 49, 36, 4, '1:23.837', 83837),
	(164, 49, 37, 3, '1:24.771', 84771),
	(164, 49, 38, 3, '1:23.376', 83376),
	(164, 49, 39, 3, '1:23.434', 83434),
	(164, 49, 40, 3, '1:23.037', 83037),
	(164, 49, 41, 3, '1:24.061', 84061),
	(164, 49, 42, 3, '1:23.545', 83545),
	(164, 49, 43, 3, '1:22.911', 82911),
	(164, 49, 44, 3, '1:23.143', 83143),
	(164, 49, 45, 3, '1:23.210', 83210),
	(164, 49, 46, 3, '1:23.567', 83567),
	(164, 49, 47, 3, '1:23.254', 83254),
	(164, 49, 48, 3, '1:23.897', 83897),
	(164, 49, 49, 3, '1:24.067', 84067),
	(164, 49, 50, 3, '1:24.026', 84026),
	(164, 49, 51, 3, '1:23.380', 83380),
	(164, 49, 52, 3, '1:23.429', 83429),
	(164, 49, 53, 3, '1:44.025', 104025),
	(164, 49, 54, 3, '1:26.666', 86666),
	(164, 49, 55, 3, '1:22.426', 82426),
	(164, 49, 56, 2, '1:24.388', 84388),
	(164, 49, 57, 2, '1:23.712', 83712),
	(164, 49, 58, 2, '1:22.913', 82913),
	(164, 49, 59, 2, '1:22.221', 82221),
	(164, 49, 60, 2, '1:22.344', 82344),
	(164, 49, 61, 2, '1:22.444', 82444),
	(164, 49, 62, 2, '1:22.513', 82513),
	(164, 49, 63, 2, '1:24.505', 84505),
	(164, 49, 64, 2, '1:22.501', 82501),
	(164, 49, 65, 2, '1:22.292', 82292),
	(164, 49, 66, 2, '1:22.335', 82335),
	(164, 49, 67, 2, '1:22.405', 82405),
	(164, 49, 68, 2, '1:22.123', 82123),
	(164, 49, 69, 2, '1:22.191', 82191),
	(164, 49, 70, 2, '1:22.246', 82246),
	(164, 50, 1, 13, '1:39.509', 99509),
	(164, 50, 2, 13, '1:28.669', 88669),
	(164, 50, 3, 13, '1:27.764', 87764),
	(164, 50, 4, 13, '1:27.281', 87281),
	(164, 50, 5, 13, '1:27.298', 87298),
	(164, 50, 6, 13, '1:26.724', 86724),
	(164, 50, 7, 13, '1:27.253', 87253),
	(164, 50, 8, 13, '1:26.439', 86439),
	(164, 50, 9, 13, '1:25.188', 85188),
	(164, 50, 10, 13, '1:27.029', 87029),
	(164, 50, 11, 13, '1:27.211', 87211),
	(164, 50, 12, 13, '1:26.082', 86082),
	(164, 50, 13, 13, '1:26.709', 86709),
	(164, 50, 14, 13, '1:26.715', 86715),
	(164, 50, 15, 13, '1:26.416', 86416),
	(164, 50, 16, 13, '1:25.778', 85778),
	(164, 50, 17, 13, '1:25.707', 85707),
	(164, 50, 18, 13, '1:25.319', 85319),
	(164, 50, 19, 13, '1:25.795', 85795),
	(164, 50, 20, 13, '1:25.778', 85778),
	(164, 50, 21, 13, '1:25.908', 85908),
	(164, 50, 22, 13, '1:25.376', 85376),
	(164, 50, 23, 13, '1:26.362', 86362),
	(164, 50, 24, 13, '1:25.610', 85610),
	(164, 50, 25, 13, '1:25.170', 85170),
	(164, 50, 26, 13, '1:25.047', 85047),
	(164, 50, 27, 12, '1:25.076', 85076),
	(164, 50, 28, 12, '1:25.299', 85299),
	(164, 50, 29, 12, '1:25.588', 85588),
	(164, 50, 30, 11, '1:24.486', 84486),
	(164, 50, 31, 11, '1:24.878', 84878),
	(164, 50, 32, 11, '1:25.068', 85068),
	(164, 50, 33, 11, '1:24.923', 84923),
	(164, 50, 34, 11, '1:27.504', 87504),
	(164, 50, 35, 11, '1:25.139', 85139),
	(164, 50, 36, 10, '1:25.121', 85121),
	(164, 50, 37, 9, '1:25.285', 85285),
	(164, 50, 38, 8, '1:25.346', 85346),
	(164, 50, 39, 8, '1:25.637', 85637),
	(164, 50, 40, 8, '1:24.991', 84991),
	(164, 50, 41, 11, '1:48.484', 108484),
	(164, 50, 42, 12, '1:30.309', 90309),
	(164, 50, 43, 12, '1:27.474', 87474),
	(164, 50, 44, 12, '1:25.288', 85288),
	(164, 50, 45, 12, '1:27.846', 87846),
	(164, 50, 46, 11, '1:27.692', 87692),
	(164, 50, 47, 11, '1:26.813', 86813),
	(164, 50, 48, 11, '1:25.250', 85250),
	(164, 50, 49, 10, '1:26.366', 86366),
	(164, 50, 50, 10, '1:25.402', 85402),
	(164, 50, 51, 10, '1:25.964', 85964),
	(164, 50, 52, 10, '1:25.352', 85352),
	(164, 50, 53, 10, '1:26.927', 86927),
	(164, 50, 54, 10, '1:24.961', 84961),
	(164, 50, 55, 10, '1:25.542', 85542),
	(164, 50, 56, 9, '1:25.102', 85102),
	(164, 50, 57, 9, '1:25.286', 85286),
	(164, 50, 58, 9, '1:25.286', 85286),
	(164, 50, 59, 9, '1:25.458', 85458),
	(164, 50, 60, 9, '1:24.800', 84800),
	(164, 55, 1, 7, '1:35.163', 95163),
	(164, 55, 2, 7, '1:27.627', 87627),
	(164, 55, 3, 7, '1:26.934', 86934),
	(164, 55, 4, 7, '1:26.549', 86549),
	(164, 55, 5, 7, '1:25.944', 85944),
	(164, 55, 6, 7, '1:25.898', 85898),
	(164, 55, 7, 7, '1:25.358', 85358),
	(164, 55, 8, 7, '1:25.083', 85083),
	(164, 55, 9, 7, '1:24.983', 84983),
	(164, 55, 10, 7, '1:25.559', 85559),
	(164, 55, 11, 7, '1:24.821', 84821),
	(164, 55, 12, 7, '1:24.975', 84975),
	(164, 55, 13, 7, '1:24.583', 84583),
	(164, 55, 14, 7, '1:24.253', 84253),
	(164, 55, 15, 7, '1:24.615', 84615),
	(164, 55, 16, 7, '1:24.529', 84529),
	(164, 55, 17, 7, '1:24.565', 84565),
	(164, 55, 18, 7, '1:24.441', 84441),
	(164, 55, 19, 7, '1:24.017', 84017),
	(164, 55, 20, 7, '1:24.594', 84594),
	(164, 55, 21, 7, '1:24.031', 84031),
	(164, 55, 22, 7, '1:23.986', 83986),
	(164, 55, 23, 7, '1:24.853', 84853),
	(164, 55, 24, 7, '1:24.969', 84969),
	(164, 55, 25, 7, '1:23.970', 83970),
	(164, 55, 26, 7, '1:24.419', 84419),
	(164, 55, 27, 7, '1:23.949', 83949),
	(164, 55, 28, 7, '1:24.638', 84638),
	(164, 55, 29, 7, '1:24.641', 84641),
	(164, 56, 1, 11, '1:38.177', 98177),
	(164, 56, 2, 11, '1:29.102', 89102),
	(164, 56, 3, 11, '1:27.684', 87684),
	(164, 56, 4, 11, '1:27.095', 87095),
	(164, 56, 5, 11, '1:25.603', 85603),
	(164, 56, 6, 11, '1:26.472', 86472),
	(164, 56, 7, 11, '1:26.155', 86155),
	(164, 56, 8, 11, '1:26.241', 86241),
	(164, 56, 9, 11, '1:26.279', 86279),
	(164, 56, 10, 11, '1:24.393', 84393),
	(164, 56, 11, 11, '1:25.044', 85044),
	(164, 56, 12, 11, '1:24.545', 84545),
	(164, 56, 13, 11, '1:24.662', 84662),
	(164, 56, 14, 11, '1:25.240', 85240),
	(164, 56, 15, 11, '1:24.678', 84678),
	(164, 56, 16, 11, '1:24.476', 84476),
	(164, 56, 17, 11, '1:25.697', 85697),
	(164, 56, 18, 11, '1:24.257', 84257),
	(164, 56, 19, 10, '1:24.625', 84625),
	(164, 56, 20, 10, '1:23.842', 83842),
	(164, 56, 21, 10, '1:23.699', 83699),
	(164, 56, 22, 10, '1:23.945', 83945),
	(164, 56, 23, 10, '1:24.214', 84214),
	(164, 56, 24, 10, '1:25.350', 85350),
	(164, 56, 25, 10, '1:24.374', 84374),
	(164, 56, 26, 10, '1:24.037', 84037),
	(164, 56, 27, 10, '1:24.138', 84138),
	(164, 56, 28, 10, '1:24.034', 84034),
	(164, 56, 29, 10, '1:24.721', 84721),
	(164, 56, 30, 9, '1:24.554', 84554),
	(164, 56, 31, 9, '1:23.916', 83916),
	(164, 56, 32, 9, '1:25.006', 85006),
	(164, 56, 33, 9, '1:23.638', 83638),
	(164, 56, 34, 9, '1:23.170', 83170),
	(164, 56, 35, 9, '1:23.166', 83166),
	(164, 56, 36, 8, '1:24.575', 84575),
	(164, 56, 37, 7, '1:24.187', 84187),
	(164, 56, 38, 6, '1:23.745', 83745),
	(164, 56, 39, 6, '1:23.481', 83481),
	(164, 56, 40, 6, '1:23.493', 83493),
	(164, 56, 41, 6, '1:23.715', 83715),
	(164, 56, 42, 6, '1:23.605', 83605),
	(164, 56, 43, 6, '1:24.226', 84226),
	(164, 56, 44, 6, '1:24.261', 84261),
	(164, 56, 45, 6, '1:24.022', 84022),
	(164, 56, 46, 6, '1:24.829', 84829),
	(164, 56, 47, 6, '1:27.171', 87171),
	(164, 56, 48, 6, '1:25.202', 85202),
	(164, 56, 49, 6, '1:24.297', 84297),
	(164, 56, 50, 7, '1:47.303', 107303),
	(164, 56, 51, 7, '1:29.841', 89841),
	(164, 56, 52, 7, '1:23.529', 83529),
	(164, 56, 53, 6, '1:23.928', 83928),
	(164, 56, 54, 6, '1:23.406', 83406),
	(164, 56, 55, 6, '1:23.603', 83603),
	(164, 56, 56, 5, '1:23.667', 83667),
	(164, 56, 57, 5, '1:23.918', 83918),
	(164, 56, 58, 5, '1:23.990', 83990),
	(164, 56, 59, 5, '1:23.575', 83575),
	(164, 56, 60, 5, '1:23.757', 83757),
	(164, 56, 61, 5, '1:24.453', 84453),
	(164, 56, 62, 5, '1:24.894', 84894),
	(164, 56, 63, 5, '1:23.760', 83760),
	(164, 56, 64, 5, '1:23.734', 83734),
	(164, 56, 65, 5, '1:23.316', 83316),
	(164, 56, 66, 5, '1:22.764', 82764),
	(164, 56, 67, 5, '1:22.424', 82424),
	(164, 56, 68, 5, '1:22.572', 82572),
	(164, 56, 69, 5, '1:24.302', 84302),
	(164, 56, 70, 5, '1:24.084', 84084),
	(164, 56, 71, 4, '1:25.426', 85426),
	(164, 56, 72, 4, '1:24.208', 84208),
	(164, 56, 73, 4, '1:23.448', 83448),
	(164, 56, 74, 4, '1:24.379', 84379),
	(164, 56, 75, 4, '1:24.853', 84853),
	(164, 56, 76, 4, '1:25.499', 85499),
	(164, 56, 77, 4, '1:25.180', 85180),
	(164, 56, 78, 4, '1:27.286', 87286),
	(164, 57, 1, 5, '1:33.472', 93472),
	(164, 57, 2, 5, '1:27.290', 87290),
	(164, 57, 3, 5, '1:26.714', 86714),
	(164, 57, 4, 5, '1:26.693', 86693),
	(164, 57, 5, 5, '1:26.040', 86040),
	(164, 57, 6, 5, '1:25.584', 85584),
	(164, 57, 7, 5, '1:25.383', 85383),
	(164, 57, 8, 5, '1:24.866', 84866),
	(164, 57, 9, 5, '1:25.202', 85202),
	(164, 57, 10, 5, '1:25.422', 85422),
	(164, 57, 11, 5, '1:24.638', 84638),
	(164, 57, 12, 5, '1:24.784', 84784),
	(164, 57, 13, 5, '1:24.356', 84356),
	(164, 57, 14, 5, '1:24.576', 84576),
	(164, 57, 15, 5, '1:24.110', 84110),
	(164, 57, 16, 5, '1:24.416', 84416),
	(164, 57, 17, 5, '1:24.125', 84125),
	(164, 57, 18, 5, '1:24.528', 84528),
	(164, 57, 19, 5, '1:24.707', 84707),
	(164, 57, 20, 5, '1:24.743', 84743),
	(164, 57, 21, 5, '1:24.137', 84137),
	(164, 57, 22, 5, '1:23.901', 83901),
	(164, 57, 23, 5, '1:24.967', 84967),
	(164, 57, 24, 5, '1:25.349', 85349),
	(164, 57, 25, 5, '1:23.852', 83852),
	(164, 57, 26, 5, '1:24.555', 84555),
	(164, 57, 27, 5, '1:24.662', 84662),
	(164, 57, 28, 5, '1:24.297', 84297),
	(164, 57, 29, 5, '1:24.904', 84904),
	(164, 57, 30, 5, '1:23.116', 83116),
	(164, 57, 31, 5, '1:23.238', 83238),
	(164, 57, 32, 5, '1:25.014', 85014),
	(164, 57, 33, 5, '1:24.282', 84282),
	(164, 57, 34, 5, '1:23.726', 83726),
	(164, 57, 35, 5, '1:23.963', 83963),
	(164, 57, 36, 14, '2:45.302', 165302),
	(164, 57, 37, 13, '1:29.941', 89941),
	(164, 57, 38, 12, '1:23.048', 83048),
	(164, 57, 39, 12, '1:23.218', 83218),
	(164, 57, 40, 12, '1:22.123', 82123),
	(164, 57, 41, 12, '1:22.721', 82721),
	(164, 57, 42, 11, '1:23.449', 83449),
	(164, 57, 43, 11, '1:22.933', 82933),
	(164, 57, 44, 11, '1:23.188', 83188),
	(164, 57, 45, 9, '1:23.646', 83646),
	(164, 57, 46, 9, '1:23.167', 83167),
	(164, 57, 47, 9, '1:26.335', 86335),
	(164, 57, 48, 9, '1:23.866', 83866),
	(164, 57, 49, 9, '1:22.841', 82841),
	(164, 57, 50, 9, '1:23.250', 83250),
	(164, 57, 51, 9, '1:23.556', 83556),
	(164, 57, 52, 9, '1:23.703', 83703),
	(164, 57, 53, 9, '1:22.203', 82203),
	(164, 57, 54, 8, '1:22.176', 82176),
	(164, 57, 55, 8, '1:25.298', 85298),
	(164, 57, 56, 7, '1:22.113', 82113),
	(164, 57, 57, 7, '1:21.571', 81571),
	(164, 57, 58, 7, '1:21.759', 81759),
	(164, 57, 59, 7, '1:21.891', 81891),
	(164, 57, 60, 7, '1:22.137', 82137),
	(164, 57, 61, 7, '1:22.182', 82182),
	(164, 57, 62, 7, '1:23.506', 83506),
	(164, 57, 63, 7, '1:22.138', 82138),
	(164, 57, 64, 7, '1:23.761', 83761),
	(164, 57, 65, 7, '1:22.760', 82760),
	(164, 57, 66, 7, '1:23.639', 83639),
	(164, 57, 67, 7, '1:23.256', 83256),
	(164, 57, 68, 7, '1:24.067', 84067),
	(164, 57, 69, 7, '1:23.420', 83420),
	(164, 57, 70, 7, '1:23.551', 83551),
	(164, 57, 71, 6, '1:22.961', 82961),
	(164, 57, 72, 6, '1:22.875', 82875),
	(164, 57, 73, 6, '1:23.288', 83288),
	(164, 57, 74, 6, '1:27.511', 87511),
	(164, 57, 75, 6, '1:27.695', 87695),
	(164, 57, 76, 6, '1:25.095', 85095),
	(164, 57, 77, 6, '1:30.067', 90067),
	(164, 60, 1, 17, '1:42.668', 102668),
	(164, 60, 2, 17, '1:28.767', 88767),
	(164, 60, 3, 17, '1:28.308', 88308),
	(164, 60, 4, 17, '1:28.211', 88211),
	(164, 60, 5, 17, '1:27.206', 87206),
	(164, 60, 6, 17, '1:27.027', 87027),
	(164, 60, 7, 17, '1:26.712', 86712),
	(164, 60, 8, 17, '1:26.713', 86713),
	(164, 60, 9, 17, '1:26.429', 86429),
	(164, 60, 10, 17, '1:26.657', 86657),
	(164, 60, 11, 18, '1:29.118', 89118),
	(164, 60, 12, 18, '1:26.325', 86325),
	(164, 60, 13, 18, '1:26.151', 86151),
	(164, 60, 14, 18, '1:25.394', 85394),
	(164, 60, 15, 18, '1:25.422', 85422),
	(164, 60, 16, 18, '1:26.327', 86327),
	(164, 60, 17, 18, '1:25.992', 85992),
	(164, 60, 18, 18, '1:26.156', 86156),
	(164, 60, 19, 17, '1:25.444', 85444),
	(164, 60, 20, 17, '1:25.134', 85134),
	(164, 60, 21, 17, '1:25.039', 85039),
	(164, 60, 22, 17, '1:25.086', 85086),
	(164, 63, 1, 12, '1:39.112', 99112),
	(164, 63, 2, 12, '1:28.746', 88746),
	(164, 63, 3, 12, '1:27.751', 87751),
	(164, 63, 4, 12, '1:27.152', 87152),
	(164, 63, 5, 12, '1:26.387', 86387),
	(164, 63, 6, 12, '1:26.361', 86361),
	(164, 63, 7, 12, '1:25.838', 85838),
	(164, 63, 8, 12, '1:25.882', 85882),
	(164, 63, 9, 12, '1:26.242', 86242),
	(164, 63, 10, 12, '1:25.430', 85430),
	(164, 63, 11, 12, '1:25.326', 85326),
	(164, 63, 12, 12, '1:25.665', 85665),
	(164, 63, 13, 12, '1:25.336', 85336),
	(164, 63, 14, 12, '1:24.861', 84861),
	(164, 63, 15, 12, '1:25.031', 85031),
	(164, 63, 16, 12, '1:25.541', 85541),
	(164, 63, 17, 12, '1:25.496', 85496),
	(164, 63, 18, 12, '1:25.684', 85684),
	(164, 63, 19, 12, '1:26.319', 86319),
	(164, 63, 20, 12, '1:25.056', 85056),
	(164, 63, 21, 12, '1:24.957', 84957),
	(164, 63, 22, 12, '1:25.333', 85333),
	(164, 63, 23, 12, '1:25.484', 85484),
	(164, 63, 24, 12, '1:25.110', 85110),
	(164, 63, 25, 12, '1:24.445', 84445),
	(164, 63, 26, 12, '1:24.328', 84328),
	(164, 63, 27, 11, '1:24.174', 84174),
	(164, 63, 28, 11, '1:24.974', 84974),
	(164, 63, 29, 11, '1:25.289', 85289),
	(164, 63, 30, 10, '1:24.444', 84444),
	(164, 63, 31, 10, '1:24.414', 84414),
	(164, 63, 32, 10, '1:26.321', 86321),
	(164, 63, 33, 10, '1:24.190', 84190),
	(164, 63, 34, 10, '1:24.456', 84456),
	(164, 63, 35, 10, '1:25.514', 85514),
	(164, 63, 36, 9, '1:24.731', 84731),
	(164, 63, 37, 8, '1:24.434', 84434),
	(164, 63, 38, 7, '1:24.543', 84543),
	(164, 63, 39, 7, '1:23.974', 83974),
	(164, 63, 40, 7, '1:24.550', 84550),
	(164, 63, 41, 7, '1:23.767', 83767),
	(164, 63, 42, 7, '1:23.624', 83624),
	(164, 63, 43, 7, '1:23.743', 83743),
	(164, 63, 44, 7, '1:23.872', 83872),
	(164, 63, 45, 7, '1:24.069', 84069),
	(164, 63, 46, 7, '1:27.968', 87968),
	(164, 63, 47, 7, '1:23.971', 83971),
	(164, 63, 48, 7, '1:23.437', 83437),
	(164, 63, 49, 7, '1:24.487', 84487),
	(164, 63, 50, 6, '1:25.102', 85102),
	(164, 63, 51, 6, '1:23.532', 83532),
	(164, 63, 52, 6, '1:24.174', 84174),
	(164, 63, 53, 7, '1:46.940', 106940),
	(164, 63, 54, 7, '1:27.875', 87875),
	(164, 63, 55, 7, '1:24.338', 84338),
	(164, 63, 56, 6, '1:23.959', 83959),
	(164, 63, 57, 6, '1:23.102', 83102),
	(164, 63, 58, 6, '1:22.634', 82634),
	(164, 63, 59, 6, '1:22.821', 82821),
	(164, 63, 60, 6, '1:23.171', 83171),
	(164, 63, 61, 6, '1:24.101', 84101),
	(164, 63, 62, 6, '1:24.397', 84397),
	(164, 63, 63, 6, '1:23.993', 83993),
	(164, 63, 64, 6, '1:23.946', 83946),
	(164, 63, 65, 6, '1:22.840', 82840),
	(164, 63, 66, 6, '1:23.346', 83346),
	(164, 63, 67, 6, '1:23.052', 83052),
	(164, 63, 68, 6, '1:24.449', 84449),
	(164, 63, 69, 6, '1:23.298', 83298),
	(164, 63, 70, 6, '1:23.210', 83210),
	(164, 63, 71, 5, '1:23.303', 83303),
	(164, 63, 72, 5, '1:23.160', 83160),
	(164, 63, 73, 5, '1:23.492', 83492),
	(164, 63, 74, 5, '1:24.049', 84049),
	(164, 63, 75, 5, '1:24.118', 84118),
	(164, 63, 76, 5, '1:24.015', 84015),
	(164, 63, 77, 5, '1:25.358', 85358),
	(164, 63, 78, 5, '1:29.394', 89394),
	(164, 64, 1, 14, '1:40.266', 100266),
	(164, 64, 2, 14, '1:28.490', 88490),
	(164, 64, 3, 14, '1:27.902', 87902),
	(164, 64, 4, 14, '1:27.521', 87521),
	(164, 64, 5, 14, '1:27.583', 87583),
	(164, 64, 6, 14, '1:26.673', 86673),
	(164, 64, 7, 14, '1:26.484', 86484),
	(164, 64, 8, 14, '1:26.437', 86437),
	(164, 64, 9, 14, '1:26.945', 86945),
	(164, 64, 10, 14, '1:26.416', 86416),
	(164, 64, 11, 14, '1:26.062', 86062),
	(164, 64, 12, 14, '1:25.965', 85965),
	(164, 64, 13, 14, '1:26.734', 86734),
	(164, 64, 14, 14, '1:26.853', 86853),
	(164, 64, 15, 14, '1:26.433', 86433),
	(164, 64, 16, 14, '1:25.838', 85838),
	(164, 64, 17, 14, '1:25.651', 85651),
	(164, 64, 18, 14, '1:25.538', 85538),
	(164, 64, 19, 14, '1:25.623', 85623),
	(164, 64, 20, 14, '1:25.615', 85615),
	(164, 64, 21, 14, '1:26.088', 86088),
	(164, 64, 22, 14, '1:25.493', 85493),
	(164, 64, 23, 14, '1:26.338', 86338),
	(164, 64, 24, 14, '1:25.649', 85649),
	(164, 64, 25, 14, '1:25.193', 85193),
	(164, 64, 26, 14, '1:24.957', 84957),
	(164, 64, 27, 13, '1:24.896', 84896),
	(164, 64, 28, 13, '1:25.445', 85445),
	(164, 64, 29, 13, '1:25.769', 85769),
	(164, 64, 30, 12, '1:24.590', 84590),
	(164, 65, 1, 10, '1:36.906', 96906),
	(164, 65, 2, 10, '1:27.875', 87875),
	(164, 65, 3, 10, '1:27.247', 87247),
	(164, 65, 4, 10, '1:27.623', 87623),
	(164, 65, 5, 10, '1:26.165', 86165),
	(164, 65, 6, 10, '1:26.199', 86199),
	(164, 65, 7, 10, '1:25.793', 85793),
	(164, 65, 8, 10, '1:25.741', 85741),
	(164, 65, 9, 10, '1:25.697', 85697),
	(164, 65, 10, 10, '1:25.417', 85417),
	(164, 65, 11, 10, '1:24.913', 84913),
	(164, 65, 12, 10, '1:25.162', 85162),
	(164, 65, 13, 10, '1:24.907', 84907),
	(164, 65, 14, 10, '1:25.056', 85056),
	(164, 65, 15, 10, '1:24.900', 84900),
	(164, 65, 16, 10, '1:24.949', 84949),
	(164, 65, 17, 10, '1:24.636', 84636),
	(164, 65, 18, 10, '1:24.750', 84750),
	(164, 65, 19, 11, '1:27.753', 87753),
	(164, 65, 20, 11, '1:24.278', 84278),
	(164, 65, 21, 11, '1:24.362', 84362),
	(164, 65, 22, 11, '1:24.981', 84981),
	(164, 65, 23, 11, '1:25.261', 85261),
	(164, 65, 24, 11, '1:25.106', 85106),
	(164, 65, 25, 11, '1:25.079', 85079),
	(164, 65, 26, 11, '1:25.041', 85041),
	(164, 65, 27, 17, '2:26.031', 146031),
	(164, 65, 28, 17, '1:42.148', 102148),
	(164, 65, 29, 17, '1:25.240', 85240),
	(164, 65, 30, 16, '1:25.943', 85943),
	(164, 65, 31, 15, '1:24.858', 84858),
	(164, 65, 32, 15, '1:23.245', 83245),
	(164, 65, 33, 15, '1:29.283', 89283),
	(164, 65, 34, 15, '1:26.260', 86260),
	(164, 65, 35, 15, '1:25.844', 85844),
	(164, 65, 36, 15, '1:26.658', 86658),
	(164, 65, 37, 14, '1:27.089', 87089),
	(164, 65, 38, 13, '1:28.302', 88302),
	(164, 65, 39, 13, '1:26.528', 86528),
	(164, 65, 40, 13, '1:50.000', 110000),
	(164, 65, 41, 13, '1:32.025', 92025),
	(164, 65, 42, 13, '1:28.153', 88153),
	(164, 65, 43, 13, '1:24.643', 84643),
	(164, 65, 44, 13, '1:32.816', 92816),
	(164, 65, 45, 13, '1:27.334', 87334),
	(164, 65, 46, 13, '1:25.194', 85194),
	(164, 65, 47, 13, '1:24.773', 84773),
	(164, 65, 48, 13, '1:26.034', 86034),
	(164, 65, 49, 12, '1:25.672', 85672),
	(164, 65, 50, 12, '1:25.929', 85929),
	(164, 65, 51, 12, '1:26.601', 86601),
	(164, 65, 52, 12, '1:27.661', 87661),
	(164, 65, 53, 12, '1:25.451', 85451),
	(164, 65, 54, 12, '1:26.543', 86543),
	(164, 65, 55, 12, '1:27.199', 87199),
	(164, 65, 56, 11, '1:24.947', 84947),
	(164, 65, 57, 11, '1:26.075', 86075),
	(164, 65, 58, 11, '1:24.554', 84554),
	(164, 65, 59, 11, '1:25.113', 85113),
	(164, 65, 60, 11, '1:24.857', 84857),
	(164, 65, 61, 10, '1:24.787', 84787),
	(164, 65, 62, 10, '1:25.991', 85991),
	(164, 65, 63, 10, '1:24.215', 84215),
	(164, 65, 64, 10, '1:24.384', 84384),
	(164, 65, 65, 10, '1:24.779', 84779),
	(164, 65, 66, 10, '1:24.362', 84362),
	(164, 65, 67, 10, '1:28.542', 88542),
	(164, 65, 68, 10, '1:24.388', 84388),
	(164, 65, 69, 10, '1:25.440', 85440),
	(164, 65, 70, 10, '1:27.659', 87659),
	(164, 65, 71, 9, '1:24.717', 84717),
	(164, 65, 72, 9, '1:24.101', 84101),
	(164, 65, 73, 9, '1:24.293', 84293),
	(164, 65, 74, 9, '1:24.401', 84401),
	(164, 65, 75, 9, '1:25.359', 85359),
	(164, 65, 76, 9, '1:30.929', 90929),
	(165, 2, 1, 18, '1:38.164', 98164),
	(165, 2, 2, 18, '1:24.852', 84852),
	(165, 2, 3, 18, '1:23.874', 83874),
	(165, 2, 4, 18, '1:23.643', 83643),
	(165, 2, 5, 18, '1:23.274', 83274),
	(165, 2, 6, 18, '1:25.340', 85340),
	(165, 2, 7, 18, '1:22.970', 82970),
	(165, 2, 8, 18, '1:22.323', 82323),
	(165, 2, 9, 18, '1:22.339', 82339),
	(165, 2, 10, 18, '1:22.172', 82172),
	(165, 2, 11, 18, '1:22.146', 82146),
	(165, 2, 12, 18, '1:22.136', 82136),
	(165, 2, 13, 18, '1:22.114', 82114),
	(165, 2, 14, 18, '1:22.153', 82153),
	(165, 2, 15, 17, '1:23.130', 83130),
	(165, 2, 16, 17, '1:22.629', 82629),
	(165, 2, 17, 17, '1:21.931', 81931),
	(165, 2, 18, 17, '1:22.492', 82492),
	(165, 2, 19, 17, '1:22.869', 82869),
	(165, 2, 20, 17, '1:22.148', 82148),
	(165, 2, 21, 17, '1:22.428', 82428),
	(165, 2, 22, 17, '1:21.852', 81852),
	(165, 2, 23, 17, '1:23.193', 83193),
	(165, 2, 24, 16, '1:24.126', 84126),
	(165, 2, 25, 16, '1:22.715', 82715),
	(165, 2, 26, 16, '1:22.047', 82047),
	(165, 2, 27, 16, '1:21.994', 81994),
	(165, 2, 28, 16, '1:21.432', 81432),
	(165, 2, 29, 16, '1:21.113', 81113),
	(165, 2, 30, 16, '1:21.196', 81196),
	(165, 2, 31, 16, '1:21.096', 81096),
	(165, 2, 32, 16, '1:21.174', 81174),
	(165, 2, 33, 15, '1:21.176', 81176),
	(165, 2, 34, 19, '1:48.156', 108156),
	(165, 14, 1, 2, '1:27.571', 87571),
	(165, 14, 2, 2, '1:21.335', 81335),
	(165, 14, 3, 2, '1:21.162', 81162),
	(165, 14, 4, 2, '1:20.991', 80991),
	(165, 14, 5, 2, '1:20.959', 80959),
	(165, 14, 6, 2, '1:20.655', 80655),
	(165, 14, 7, 2, '1:21.067', 81067),
	(165, 14, 8, 2, '1:20.867', 80867),
	(165, 14, 9, 2, '1:20.878', 80878),
	(165, 14, 10, 2, '1:20.830', 80830),
	(165, 14, 11, 2, '1:20.773', 80773),
	(165, 14, 12, 2, '1:20.501', 80501),
	(165, 14, 13, 2, '1:20.927', 80927),
	(165, 14, 14, 10, '1:44.933', 104933),
	(165, 14, 15, 10, '1:23.135', 83135),
	(165, 14, 16, 10, '1:20.945', 80945),
	(165, 14, 17, 10, '1:21.244', 81244),
	(165, 14, 18, 10, '1:21.963', 81963),
	(165, 14, 19, 10, '1:21.495', 81495),
	(165, 14, 20, 9, '1:21.680', 81680),
	(165, 14, 21, 9, '1:21.685', 81685),
	(165, 14, 22, 9, '1:21.473', 81473),
	(165, 14, 23, 9, '1:22.472', 82472),
	(165, 14, 24, 11, '1:31.403', 91403),
	(165, 14, 25, 11, '1:22.082', 82082),
	(165, 14, 26, 11, '1:20.951', 80951),
	(165, 14, 27, 11, '1:21.364', 81364),
	(165, 14, 28, 11, '1:20.979', 80979),
	(165, 14, 29, 11, '1:21.314', 81314),
	(165, 14, 30, 11, '1:21.300', 81300),
	(165, 14, 31, 11, '1:21.740', 81740),
	(165, 14, 32, 11, '1:21.882', 81882),
	(165, 14, 33, 10, '1:22.689', 82689),
	(165, 14, 34, 10, '1:21.380', 81380),
	(165, 14, 35, 10, '1:21.051', 81051),
	(165, 14, 36, 9, '1:20.867', 80867),
	(165, 14, 37, 9, '1:20.706', 80706),
	(165, 14, 38, 9, '1:19.947', 79947),
	(165, 14, 39, 8, '1:20.737', 80737),
	(165, 14, 40, 8, '1:21.065', 81065),
	(165, 14, 41, 8, '1:21.281', 81281),
	(165, 14, 42, 6, '1:22.923', 82923),
	(165, 14, 43, 9, '1:49.049', 109049),
	(165, 14, 44, 8, '1:40.413', 100413),
	(165, 14, 45, 10, '2:07.237', 127237),
	(165, 14, 46, 10, '1:41.791', 101791),
	(165, 14, 47, 9, '1:38.891', 98891),
	(165, 14, 48, 9, '1:37.688', 97688),
	(165, 14, 49, 9, '1:37.446', 97446),
	(165, 14, 50, 9, '1:37.273', 97273),
	(165, 14, 51, 9, '1:36.614', 96614),
	(165, 14, 52, 9, '1:37.887', 97887),
	(165, 14, 53, 9, '1:37.292', 97292),
	(165, 14, 54, 9, '1:36.351', 96351),
	(165, 14, 55, 9, '1:36.334', 96334),
	(165, 14, 56, 9, '1:36.801', 96801),
	(165, 14, 57, 9, '1:37.739', 97739),
	(165, 14, 58, 9, '1:36.131', 96131),
	(165, 14, 59, 9, '1:35.915', 95915),
	(165, 14, 60, 9, '1:36.669', 96669),
	(165, 14, 61, 9, '1:36.397', 96397),
	(165, 14, 62, 9, '1:37.901', 97901),
	(165, 14, 63, 9, '1:37.110', 97110),
	(165, 14, 64, 9, '1:38.317', 98317),
	(165, 14, 65, 8, '1:37.510', 97510),
	(165, 14, 66, 8, '1:37.394', 97394),
	(165, 14, 67, 8, '1:39.408', 99408),
	(165, 14, 68, 7, '1:39.533', 99533),
	(165, 14, 69, 7, '1:38.236', 98236),
	(165, 15, 1, 9, '1:33.109', 93109),
	(165, 15, 2, 9, '1:23.459', 83459),
	(165, 15, 3, 9, '1:23.147', 83147),
	(165, 15, 4, 9, '1:23.044', 83044),
	(165, 15, 5, 9, '1:21.918', 81918),
	(165, 15, 6, 9, '1:22.401', 82401),
	(165, 15, 7, 9, '1:22.224', 82224),
	(165, 15, 8, 9, '1:22.093', 82093),
	(165, 15, 9, 9, '1:22.157', 82157),
	(165, 15, 10, 9, '1:21.802', 81802),
	(165, 15, 11, 9, '1:21.779', 81779),
	(165, 15, 12, 9, '1:21.784', 81784),
	(165, 15, 13, 9, '1:22.195', 82195),
	(165, 15, 14, 8, '1:21.760', 81760),
	(165, 15, 15, 8, '1:21.892', 81892),
	(165, 15, 16, 8, '1:21.534', 81534),
	(165, 15, 17, 8, '1:21.767', 81767),
	(165, 15, 18, 8, '1:21.837', 81837),
	(165, 15, 19, 8, '1:21.581', 81581),
	(165, 15, 20, 7, '1:21.636', 81636),
	(165, 15, 21, 7, '1:21.487', 81487),
	(165, 15, 22, 7, '1:21.544', 81544),
	(165, 15, 23, 7, '1:22.170', 82170),
	(165, 15, 24, 6, '1:22.870', 82870),
	(165, 15, 25, 6, '1:22.484', 82484),
	(165, 15, 26, 6, '1:21.708', 81708),
	(165, 15, 27, 5, '1:21.329', 81329),
	(165, 15, 28, 5, '1:21.305', 81305),
	(165, 15, 29, 5, '1:20.872', 80872),
	(165, 15, 30, 5, '1:21.219', 81219),
	(165, 15, 31, 5, '1:20.479', 80479),
	(165, 15, 32, 5, '1:21.068', 81068),
	(165, 15, 33, 5, '1:21.274', 81274),
	(165, 15, 34, 5, '1:20.865', 80865),
	(165, 15, 35, 5, '1:21.547', 81547),
	(165, 15, 36, 5, '1:21.396', 81396),
	(165, 15, 37, 5, '1:20.498', 80498),
	(165, 15, 38, 5, '1:20.526', 80526),
	(165, 15, 39, 13, '1:44.880', 104880),
	(165, 15, 40, 11, '1:25.074', 85074),
	(165, 15, 41, 11, '1:22.671', 82671),
	(165, 15, 42, 9, '1:23.223', 83223),
	(165, 15, 43, 7, '1:27.508', 87508),
	(165, 15, 44, 6, '1:32.727', 92727),
	(165, 15, 45, 5, '2:03.965', 123965),
	(165, 15, 46, 5, '1:43.664', 103664),
	(165, 15, 47, 5, '1:39.558', 99558),
	(165, 15, 48, 5, '1:39.296', 99296),
	(165, 15, 49, 5, '1:38.733', 98733),
	(165, 15, 50, 5, '1:37.886', 97886),
	(165, 15, 51, 5, '1:37.601', 97601),
	(165, 15, 52, 5, '1:37.387', 97387),
	(165, 15, 53, 5, '1:37.640', 97640),
	(165, 15, 54, 5, '1:36.596', 96596),
	(165, 15, 55, 5, '1:36.735', 96735),
	(165, 15, 56, 5, '1:37.659', 97659),
	(165, 15, 57, 5, '1:37.173', 97173),
	(165, 15, 58, 5, '1:37.020', 97020),
	(165, 15, 59, 5, '1:36.899', 96899),
	(165, 15, 60, 6, '1:38.292', 98292),
	(165, 15, 61, 6, '1:37.249', 97249),
	(165, 15, 62, 6, '1:37.271', 97271),
	(165, 15, 63, 6, '1:37.375', 97375),
	(165, 15, 64, 6, '1:37.971', 97971),
	(165, 15, 65, 6, '1:38.330', 98330),
	(165, 15, 66, 6, '1:37.803', 97803),
	(165, 15, 67, 6, '1:39.350', 99350),
	(165, 15, 68, 6, '1:39.319', 99319),
	(165, 15, 69, 6, '1:39.385', 99385),
	(165, 18, 1, 19, '1:38.448', 98448),
	(165, 18, 2, 19, '1:24.996', 84996),
	(165, 18, 3, 19, '1:23.902', 83902),
	(165, 18, 4, 19, '1:24.029', 84029),
	(165, 18, 5, 19, '1:23.572', 83572),
	(165, 18, 6, 19, '1:24.552', 84552),
	(165, 18, 7, 19, '1:23.634', 83634),
	(165, 18, 8, 19, '1:22.664', 82664),
	(165, 18, 9, 19, '1:23.054', 83054),
	(165, 18, 10, 19, '1:22.705', 82705),
	(165, 18, 11, 19, '1:22.564', 82564),
	(165, 18, 12, 19, '1:22.334', 82334),
	(165, 18, 13, 19, '1:22.190', 82190),
	(165, 18, 14, 19, '1:22.398', 82398),
	(165, 18, 15, 18, '1:23.158', 83158),
	(165, 18, 16, 18, '1:22.392', 82392),
	(165, 18, 17, 18, '1:22.071', 82071),
	(165, 18, 18, 18, '1:22.004', 82004),
	(165, 18, 19, 18, '1:21.894', 81894),
	(165, 18, 20, 18, '1:22.049', 82049),
	(165, 18, 21, 18, '1:22.306', 82306),
	(165, 18, 22, 18, '1:21.991', 81991),
	(165, 18, 23, 18, '1:23.023', 83023),
	(165, 18, 24, 17, '1:23.316', 83316),
	(165, 18, 25, 17, '1:22.915', 82915),
	(165, 18, 26, 17, '1:23.250', 83250),
	(165, 18, 27, 17, '1:21.896', 81896),
	(165, 18, 28, 17, '1:21.719', 81719),
	(165, 18, 29, 17, '1:21.679', 81679),
	(165, 18, 30, 17, '1:21.124', 81124),
	(165, 18, 31, 17, '1:21.268', 81268),
	(165, 18, 32, 17, '1:21.228', 81228),
	(165, 18, 33, 16, '1:21.093', 81093),
	(165, 18, 34, 15, '1:21.262', 81262),
	(165, 18, 35, 15, '1:20.957', 80957),
	(165, 18, 36, 14, '1:20.809', 80809),
	(165, 18, 37, 14, '1:20.781', 80781),
	(165, 18, 38, 14, '1:21.056', 81056),
	(165, 18, 39, 14, '1:21.199', 81199),
	(165, 18, 40, 12, '1:21.862', 81862),
	(165, 18, 41, 15, '1:48.068', 108068),
	(165, 18, 42, 15, '1:30.000', 90000),
	(165, 18, 43, 14, '1:35.004', 95004),
	(165, 18, 44, 15, '2:17.240', 137240),
	(165, 18, 45, 15, '1:40.963', 100963),
	(165, 18, 46, 15, '1:38.123', 98123),
	(165, 18, 47, 15, '1:39.023', 99023),
	(165, 18, 48, 15, '1:37.662', 97662),
	(165, 18, 49, 14, '1:37.206', 97206),
	(165, 18, 50, 14, '1:36.634', 96634),
	(165, 18, 51, 14, '1:35.871', 95871),
	(165, 18, 52, 14, '1:35.866', 95866),
	(165, 18, 53, 14, '1:36.902', 96902),
	(165, 18, 54, 14, '1:37.226', 97226),
	(165, 18, 55, 14, '1:35.812', 95812),
	(165, 18, 56, 14, '1:35.850', 95850),
	(165, 18, 57, 14, '1:38.883', 98883),
	(165, 18, 58, 14, '1:36.110', 96110),
	(165, 18, 59, 14, '1:36.353', 96353),
	(165, 18, 60, 14, '1:35.725', 95725),
	(165, 18, 61, 14, '1:35.788', 95788),
	(165, 18, 62, 14, '1:36.719', 96719),
	(165, 18, 63, 13, '1:37.105', 97105),
	(165, 18, 64, 13, '1:35.803', 95803),
	(165, 18, 65, 11, '1:36.275', 96275),
	(165, 18, 66, 11, '1:37.299', 97299),
	(165, 18, 67, 11, '1:39.053', 99053),
	(165, 18, 68, 11, '1:41.636', 101636),
	(165, 21, 1, 10, '1:33.677', 93677),
	(165, 21, 2, 10, '1:23.435', 83435),
	(165, 21, 3, 10, '1:23.519', 83519),
	(165, 21, 4, 11, '1:23.452', 83452),
	(165, 21, 5, 11, '1:23.010', 83010),
	(165, 21, 6, 11, '1:22.525', 82525),
	(165, 21, 7, 11, '1:22.494', 82494),
	(165, 21, 8, 11, '1:22.157', 82157),
	(165, 21, 9, 11, '1:22.477', 82477),
	(165, 21, 10, 11, '1:22.097', 82097),
	(165, 21, 11, 11, '1:22.058', 82058),
	(165, 21, 12, 11, '1:22.045', 82045),
	(165, 21, 13, 11, '1:21.830', 81830),
	(165, 21, 14, 11, '1:22.018', 82018),
	(165, 21, 15, 11, '1:21.877', 81877),
	(165, 21, 16, 11, '1:21.909', 81909),
	(165, 21, 17, 11, '1:21.647', 81647),
	(165, 21, 18, 11, '1:21.648', 81648),
	(165, 21, 19, 11, '1:21.785', 81785),
	(165, 21, 20, 10, '1:21.646', 81646),
	(165, 21, 21, 10, '1:21.405', 81405),
	(165, 21, 22, 10, '1:21.396', 81396),
	(165, 21, 23, 10, '1:22.425', 82425),
	(165, 21, 24, 8, '1:23.927', 83927),
	(165, 21, 25, 8, '1:23.184', 83184),
	(165, 21, 26, 8, '1:22.126', 82126),
	(165, 21, 27, 8, '1:21.278', 81278),
	(165, 21, 28, 8, '1:21.029', 81029),
	(165, 21, 29, 8, '1:21.754', 81754),
	(165, 21, 30, 8, '1:21.515', 81515),
	(165, 21, 31, 8, '1:21.390', 81390),
	(165, 21, 32, 8, '1:22.822', 82822),
	(165, 21, 33, 7, '1:22.423', 82423),
	(165, 21, 34, 7, '1:20.774', 80774),
	(165, 21, 35, 7, '1:20.626', 80626),
	(165, 21, 36, 7, '1:20.509', 80509),
	(165, 21, 37, 7, '1:20.399', 80399),
	(165, 21, 38, 7, '1:20.754', 80754),
	(165, 21, 39, 6, '1:20.702', 80702),
	(165, 21, 40, 6, '1:20.912', 80912),
	(165, 21, 41, 6, '1:22.120', 82120),
	(165, 21, 42, 5, '1:24.293', 84293),
	(165, 21, 43, 4, '1:27.085', 87085),
	(165, 21, 44, 4, '1:50.855', 110855),
	(165, 21, 45, 3, '1:41.006', 101006),
	(165, 21, 46, 2, '1:39.679', 99679),
	(165, 21, 47, 3, '1:43.403', 103403),
	(165, 21, 48, 3, '1:38.708', 98708),
	(165, 21, 49, 3, '1:40.259', 100259),
	(165, 21, 50, 3, '1:37.109', 97109),
	(165, 21, 51, 3, '1:37.195', 97195),
	(165, 21, 52, 3, '1:37.180', 97180),
	(165, 21, 53, 3, '1:37.162', 97162),
	(165, 21, 54, 3, '1:36.149', 96149),
	(165, 21, 55, 3, '1:36.063', 96063),
	(165, 21, 56, 3, '1:36.024', 96024),
	(165, 21, 57, 3, '1:35.697', 95697),
	(165, 21, 58, 3, '1:36.373', 96373),
	(165, 21, 59, 3, '1:35.831', 95831),
	(165, 21, 60, 3, '1:35.708', 95708),
	(165, 21, 61, 3, '1:35.136', 95136),
	(165, 21, 62, 3, '1:36.018', 96018),
	(165, 21, 63, 3, '1:35.981', 95981),
	(165, 21, 64, 3, '1:36.064', 96064),
	(165, 21, 65, 3, '1:35.978', 95978),
	(165, 21, 66, 3, '1:38.593', 98593),
	(165, 21, 67, 3, '1:37.545', 97545),
	(165, 21, 68, 3, '1:37.994', 97994),
	(165, 21, 69, 3, '1:37.814', 97814),
	(165, 22, 1, 4, '1:30.002', 90002),
	(165, 22, 2, 4, '1:23.145', 83145),
	(165, 22, 3, 4, '1:22.487', 82487),
	(165, 22, 4, 4, '1:22.002', 82002),
	(165, 22, 5, 4, '1:22.125', 82125),
	(165, 22, 6, 4, '1:22.305', 82305),
	(165, 22, 7, 4, '1:22.046', 82046),
	(165, 22, 8, 4, '1:21.986', 81986),
	(165, 22, 9, 4, '1:21.766', 81766),
	(165, 22, 10, 4, '1:21.943', 81943),
	(165, 22, 11, 4, '1:21.696', 81696),
	(165, 22, 12, 4, '1:21.961', 81961),
	(165, 22, 13, 4, '1:21.595', 81595),
	(165, 22, 14, 3, '1:21.758', 81758),
	(165, 22, 15, 3, '1:21.495', 81495),
	(165, 22, 16, 3, '1:21.740', 81740),
	(165, 22, 17, 3, '1:21.619', 81619),
	(165, 22, 18, 3, '1:21.287', 81287),
	(165, 22, 19, 3, '1:21.469', 81469),
	(165, 22, 20, 3, '1:21.743', 81743),
	(165, 22, 21, 3, '1:21.528', 81528),
	(165, 22, 22, 3, '1:21.296', 81296),
	(165, 22, 23, 3, '1:21.846', 81846),
	(165, 22, 24, 3, '1:23.880', 83880),
	(165, 22, 25, 2, '1:24.184', 84184),
	(165, 22, 26, 2, '1:21.077', 81077),
	(165, 22, 27, 2, '1:20.962', 80962),
	(165, 22, 28, 2, '1:20.184', 80184),
	(165, 22, 29, 2, '1:20.024', 80024),
	(165, 22, 30, 2, '1:20.031', 80031),
	(165, 22, 31, 2, '1:19.683', 79683),
	(165, 22, 32, 2, '1:19.753', 79753),
	(165, 22, 33, 2, '1:20.289', 80289),
	(165, 22, 34, 2, '1:20.263', 80263),
	(165, 22, 35, 1, '1:19.926', 79926),
	(165, 22, 36, 1, '1:20.016', 80016),
	(165, 22, 37, 1, '1:19.665', 79665),
	(165, 22, 38, 1, '1:19.235', 79235),
	(165, 22, 39, 1, '1:19.405', 79405),
	(165, 22, 40, 1, '1:19.758', 79758),
	(165, 22, 41, 1, '1:20.393', 80393),
	(165, 22, 42, 1, '1:22.455', 82455),
	(165, 22, 43, 2, '1:46.015', 106015),
	(165, 22, 44, 2, '1:31.549', 91549),
	(165, 22, 45, 4, '2:14.771', 134771),
	(165, 22, 46, 3, '1:41.528', 101528),
	(165, 22, 47, 2, '1:39.007', 99007),
	(165, 22, 48, 2, '1:36.895', 96895),
	(165, 22, 49, 2, '1:35.573', 95573),
	(165, 22, 50, 2, '1:35.809', 95809),
	(165, 22, 51, 2, '1:35.762', 95762),
	(165, 22, 52, 2, '1:35.338', 95338),
	(165, 22, 53, 2, '1:34.990', 94990),
	(165, 22, 54, 2, '1:34.986', 94986),
	(165, 22, 55, 2, '1:35.548', 95548),
	(165, 22, 56, 2, '1:34.946', 94946),
	(165, 22, 57, 2, '1:34.585', 94585),
	(165, 22, 58, 2, '1:35.409', 95409),
	(165, 22, 59, 2, '1:34.940', 94940),
	(165, 22, 60, 2, '1:35.021', 95021),
	(165, 22, 61, 2, '1:35.725', 95725),
	(165, 22, 62, 2, '1:36.277', 96277),
	(165, 22, 63, 2, '1:35.187', 95187),
	(165, 22, 64, 2, '1:35.608', 95608),
	(165, 22, 65, 2, '1:36.722', 96722),
	(165, 22, 66, 2, '1:38.355', 98355),
	(165, 22, 67, 2, '1:38.807', 98807),
	(165, 22, 68, 2, '1:39.423', 99423),
	(165, 22, 69, 2, '1:41.688', 101688),
	(165, 23, 1, 13, '1:35.299', 95299),
	(165, 23, 2, 13, '1:23.997', 83997),
	(165, 23, 3, 13, '1:23.374', 83374),
	(165, 23, 4, 13, '1:23.265', 83265),
	(165, 23, 5, 13, '1:23.005', 83005),
	(165, 23, 6, 13, '1:22.414', 82414),
	(165, 23, 7, 13, '1:22.827', 82827),
	(165, 23, 8, 13, '1:22.582', 82582),
	(165, 23, 9, 13, '1:22.267', 82267),
	(165, 23, 10, 13, '1:22.086', 82086),
	(165, 23, 11, 13, '1:22.352', 82352),
	(165, 23, 12, 13, '1:22.557', 82557),
	(165, 23, 13, 12, '1:22.158', 82158),
	(165, 23, 14, 12, '1:22.506', 82506),
	(165, 23, 15, 12, '1:21.718', 81718),
	(165, 23, 16, 12, '1:21.618', 81618),
	(165, 23, 17, 12, '1:22.526', 82526),
	(165, 23, 18, 12, '1:21.943', 81943),
	(165, 23, 19, 12, '1:21.523', 81523),
	(165, 23, 20, 11, '1:21.069', 81069),
	(165, 23, 21, 11, '1:21.223', 81223),
	(165, 23, 22, 11, '1:21.478', 81478),
	(165, 23, 23, 11, '1:21.571', 81571),
	(165, 23, 24, 9, '1:22.824', 82824),
	(165, 23, 25, 9, '1:22.119', 82119),
	(165, 23, 26, 9, '1:21.981', 81981),
	(165, 23, 27, 9, '1:21.416', 81416),
	(165, 23, 28, 9, '1:21.459', 81459),
	(165, 23, 29, 9, '1:21.246', 81246),
	(165, 23, 30, 9, '1:21.674', 81674),
	(165, 23, 31, 9, '1:21.677', 81677),
	(165, 23, 32, 9, '1:22.027', 82027),
	(165, 23, 33, 8, '1:22.749', 82749),
	(165, 23, 34, 8, '1:21.354', 81354),
	(165, 23, 35, 8, '1:20.972', 80972),
	(165, 23, 36, 8, '1:20.584', 80584),
	(165, 23, 37, 8, '1:20.631', 80631),
	(165, 23, 38, 8, '1:20.520', 80520),
	(165, 23, 39, 7, '1:21.121', 81121),
	(165, 23, 40, 7, '1:20.799', 80799),
	(165, 23, 41, 7, '1:21.438', 81438),
	(165, 23, 42, 10, '1:47.382', 107382),
	(165, 23, 43, 10, '1:31.857', 91857),
	(165, 23, 44, 9, '1:34.070', 94070),
	(165, 23, 45, 9, '2:05.732', 125732),
	(165, 23, 46, 9, '1:40.411', 100411),
	(165, 23, 47, 8, '1:38.631', 98631),
	(165, 23, 48, 8, '1:37.751', 97751),
	(165, 23, 49, 8, '1:37.018', 97018),
	(165, 23, 50, 8, '1:37.551', 97551),
	(165, 23, 51, 8, '1:36.691', 96691),
	(165, 23, 52, 8, '1:38.509', 98509),
	(165, 23, 53, 8, '1:36.504', 96504),
	(165, 23, 54, 8, '1:37.027', 97027),
	(165, 23, 55, 8, '1:37.536', 97536),
	(165, 23, 56, 8, '1:36.743', 96743),
	(165, 23, 57, 8, '1:36.900', 96900),
	(165, 23, 58, 8, '1:36.105', 96105),
	(165, 23, 59, 8, '1:36.702', 96702),
	(165, 23, 60, 8, '1:36.185', 96185),
	(165, 23, 61, 8, '1:36.942', 96942),
	(165, 23, 62, 8, '1:37.638', 97638),
	(165, 23, 63, 8, '1:37.230', 97230),
	(165, 23, 64, 8, '1:37.981', 97981),
	(165, 25, 1, 14, '1:36.133', 96133),
	(165, 25, 2, 14, '1:24.219', 84219),
	(165, 25, 3, 14, '1:23.405', 83405),
	(165, 25, 4, 14, '1:23.639', 83639),
	(165, 25, 5, 14, '1:22.723', 82723),
	(165, 25, 6, 14, '1:23.228', 83228),
	(165, 25, 7, 14, '1:22.899', 82899),
	(165, 25, 8, 14, '1:22.932', 82932),
	(165, 25, 9, 14, '1:22.722', 82722),
	(165, 25, 10, 14, '1:22.478', 82478),
	(165, 25, 11, 14, '1:22.896', 82896),
	(165, 25, 12, 14, '1:22.351', 82351),
	(165, 25, 13, 14, '1:22.436', 82436),
	(165, 25, 14, 14, '1:23.543', 83543),
	(165, 25, 15, 14, '1:22.838', 82838),
	(165, 25, 16, 14, '1:22.392', 82392),
	(165, 25, 17, 14, '1:22.283', 82283),
	(165, 25, 18, 14, '1:22.268', 82268),
	(165, 25, 19, 14, '1:22.112', 82112),
	(165, 25, 20, 14, '1:22.088', 82088),
	(165, 25, 21, 13, '1:21.719', 81719),
	(165, 25, 22, 13, '1:21.873', 81873),
	(165, 25, 23, 13, '1:22.399', 82399),
	(165, 25, 24, 12, '1:22.765', 82765),
	(165, 25, 25, 12, '1:22.170', 82170),
	(165, 25, 26, 12, '1:21.532', 81532),
	(165, 25, 27, 12, '1:21.713', 81713),
	(165, 25, 28, 12, '1:21.364', 81364),
	(165, 25, 29, 12, '1:21.273', 81273),
	(165, 25, 30, 12, '1:21.261', 81261),
	(165, 25, 31, 12, '1:21.331', 81331),
	(165, 25, 32, 12, '1:20.919', 80919),
	(165, 25, 33, 11, '1:20.997', 80997),
	(165, 25, 34, 11, '1:21.149', 81149),
	(165, 25, 35, 11, '1:20.889', 80889),
	(165, 25, 36, 10, '1:20.802', 80802),
	(165, 25, 37, 10, '1:20.991', 80991),
	(165, 25, 38, 10, '1:20.820', 80820),
	(165, 25, 39, 9, '1:20.625', 80625),
	(165, 25, 40, 9, '1:20.963', 80963),
	(165, 25, 41, 9, '1:21.192', 81192),
	(165, 25, 42, 8, '1:22.287', 82287),
	(165, 25, 43, 6, '1:26.290', 86290),
	(165, 25, 44, 12, '2:13.093', 133093),
	(165, 25, 45, 6, '1:43.231', 103231),
	(165, 25, 46, 6, '1:39.065', 99065),
	(165, 25, 47, 6, '1:39.887', 99887),
	(165, 25, 48, 6, '1:39.032', 99032),
	(165, 25, 49, 6, '1:39.178', 99178),
	(165, 25, 50, 6, '1:38.723', 98723),
	(165, 25, 51, 6, '1:37.463', 97463),
	(165, 25, 52, 6, '1:38.842', 98842),
	(165, 25, 53, 6, '1:36.950', 96950),
	(165, 25, 54, 6, '1:36.315', 96315),
	(165, 25, 55, 6, '1:35.950', 95950),
	(165, 25, 56, 6, '1:37.593', 97593),
	(165, 25, 57, 7, '1:38.232', 98232),
	(165, 25, 58, 7, '1:36.720', 96720),
	(165, 25, 59, 7, '1:36.230', 96230),
	(165, 25, 60, 7, '1:36.988', 96988),
	(165, 25, 61, 7, '1:37.150', 97150),
	(165, 25, 62, 7, '1:37.512', 97512),
	(165, 25, 63, 7, '1:37.219', 97219),
	(165, 25, 64, 7, '1:37.847', 97847),
	(165, 25, 65, 7, '1:38.362', 98362),
	(165, 25, 66, 7, '1:38.552', 98552),
	(165, 25, 67, 7, '1:38.856', 98856),
	(165, 25, 68, 9, '1:52.921', 112921),
	(165, 25, 69, 9, '1:43.392', 103392),
	(165, 30, 1, 1, '1:26.551', 86551),
	(165, 30, 2, 1, '1:21.358', 81358),
	(165, 30, 3, 1, '1:21.414', 81414),
	(165, 30, 4, 1, '1:20.904', 80904),
	(165, 30, 5, 1, '1:20.882', 80882),
	(165, 30, 6, 1, '1:21.016', 81016),
	(165, 30, 7, 1, '1:20.818', 80818),
	(165, 30, 8, 1, '1:20.741', 80741),
	(165, 30, 9, 1, '1:20.987', 80987),
	(165, 30, 10, 1, '1:20.649', 80649),
	(165, 30, 11, 1, '1:20.604', 80604),
	(165, 30, 12, 1, '1:20.920', 80920),
	(165, 30, 13, 1, '1:20.941', 80941),
	(165, 30, 14, 1, '1:20.813', 80813),
	(165, 30, 15, 1, '1:21.303', 81303),
	(165, 30, 16, 1, '1:21.153', 81153),
	(165, 30, 17, 1, '1:21.349', 81349),
	(165, 30, 18, 1, '1:21.658', 81658),
	(165, 30, 19, 1, '1:20.679', 80679),
	(165, 30, 20, 1, '1:20.621', 80621),
	(165, 30, 21, 1, '1:20.644', 80644),
	(165, 30, 22, 1, '1:20.442', 80442),
	(165, 30, 23, 1, '1:20.691', 80691),
	(165, 30, 24, 1, '1:22.332', 82332),
	(165, 30, 25, 1, '1:22.258', 82258),
	(165, 30, 26, 1, '1:21.782', 81782),
	(165, 30, 27, 1, '1:20.988', 80988),
	(165, 30, 28, 1, '1:20.226', 80226),
	(165, 30, 29, 1, '1:20.069', 80069),
	(165, 30, 30, 1, '1:19.812', 79812),
	(165, 30, 31, 1, '1:20.226', 80226),
	(165, 30, 32, 1, '1:20.498', 80498),
	(165, 30, 33, 1, '1:20.312', 80312),
	(165, 30, 34, 1, '1:44.353', 104353),
	(165, 30, 35, 2, '1:23.927', 83927),
	(165, 30, 36, 2, '1:20.878', 80878),
	(165, 30, 37, 2, '1:21.422', 81422),
	(165, 30, 38, 2, '1:20.552', 80552),
	(165, 30, 39, 2, '1:20.725', 80725),
	(165, 30, 40, 2, '1:20.729', 80729),
	(165, 30, 41, 2, '1:21.081', 81081),
	(165, 30, 42, 2, '1:22.408', 82408),
	(165, 30, 43, 1, '1:23.983', 83983),
	(165, 30, 44, 1, '1:29.551', 89551),
	(165, 30, 45, 1, '2:01.314', 121314),
	(165, 30, 46, 1, '1:39.738', 99738),
	(165, 30, 47, 1, '1:36.185', 96185),
	(165, 30, 48, 1, '1:39.803', 99803),
	(165, 30, 49, 1, '1:37.056', 97056),
	(165, 30, 50, 1, '1:36.637', 96637),
	(165, 30, 51, 1, '1:36.083', 96083),
	(165, 30, 52, 1, '1:35.089', 95089),
	(165, 30, 53, 1, '1:36.258', 96258),
	(165, 30, 54, 1, '1:36.128', 96128),
	(165, 30, 55, 1, '1:36.275', 96275),
	(165, 30, 56, 1, '1:34.543', 94543),
	(165, 30, 57, 1, '1:36.933', 96933),
	(165, 30, 58, 1, '1:37.128', 97128),
	(165, 30, 59, 1, '1:37.402', 97402),
	(165, 30, 60, 1, '1:36.868', 96868),
	(165, 30, 61, 1, '1:35.520', 95520),
	(165, 30, 62, 1, '1:36.293', 96293),
	(165, 30, 63, 1, '1:37.165', 97165),
	(165, 30, 64, 1, '1:39.981', 99981),
	(165, 30, 65, 1, '1:39.682', 99682),
	(165, 30, 66, 1, '1:39.358', 99358),
	(165, 30, 67, 1, '1:39.404', 99404),
	(165, 30, 68, 1, '1:41.072', 101072),
	(165, 30, 69, 1, '1:45.148', 105148),
	(165, 35, 1, 3, '1:29.336', 89336),
	(165, 35, 2, 3, '1:22.840', 82840),
	(165, 35, 3, 3, '1:22.513', 82513),
	(165, 35, 4, 3, '1:22.220', 82220),
	(165, 35, 5, 3, '1:22.430', 82430),
	(165, 35, 6, 3, '1:22.291', 82291),
	(165, 35, 7, 3, '1:22.012', 82012),
	(165, 35, 8, 3, '1:21.967', 81967),
	(165, 35, 9, 3, '1:21.874', 81874),
	(165, 35, 10, 3, '1:21.973', 81973),
	(165, 35, 11, 3, '1:21.632', 81632),
	(165, 35, 12, 3, '1:21.840', 81840),
	(165, 35, 13, 3, '1:21.696', 81696),
	(165, 35, 14, 2, '1:21.669', 81669),
	(165, 35, 15, 2, '1:21.548', 81548),
	(165, 35, 16, 2, '1:21.682', 81682),
	(165, 35, 17, 2, '1:21.547', 81547),
	(165, 35, 18, 2, '1:21.422', 81422),
	(165, 35, 19, 2, '1:21.607', 81607),
	(165, 35, 20, 2, '1:21.681', 81681),
	(165, 35, 21, 2, '1:21.658', 81658),
	(165, 35, 22, 2, '1:21.138', 81138),
	(165, 35, 23, 2, '1:22.015', 82015),
	(165, 35, 24, 2, '1:23.824', 83824),
	(165, 35, 25, 3, '1:25.276', 85276),
	(165, 35, 26, 3, '1:22.470', 82470),
	(165, 35, 27, 3, '1:21.780', 81780),
	(165, 35, 28, 3, '1:21.752', 81752),
	(165, 35, 29, 3, '1:21.544', 81544),
	(165, 35, 30, 3, '1:21.037', 81037),
	(165, 35, 31, 3, '1:21.101', 81101),
	(165, 35, 32, 3, '1:21.134', 81134),
	(165, 35, 33, 3, '1:20.835', 80835),
	(165, 35, 34, 3, '1:20.906', 80906),
	(165, 35, 35, 4, '1:22.312', 82312),
	(165, 35, 36, 4, '1:21.155', 81155),
	(165, 35, 37, 4, '1:20.675', 80675),
	(165, 35, 38, 4, '1:20.681', 80681),
	(165, 35, 39, 4, '1:20.533', 80533),
	(165, 35, 40, 4, '1:20.802', 80802),
	(165, 35, 41, 4, '1:22.016', 82016),
	(165, 35, 42, 3, '1:22.907', 82907),
	(165, 35, 43, 3, '1:27.663', 87663),
	(165, 35, 44, 5, '2:02.682', 122682),
	(165, 35, 45, 7, '2:11.381', 131381),
	(165, 35, 46, 7, '1:44.629', 104629),
	(165, 35, 47, 10, '1:43.512', 103512),
	(165, 35, 48, 10, '1:38.551', 98551),
	(165, 35, 49, 10, '1:37.700', 97700),
	(165, 35, 50, 10, '1:36.582', 96582),
	(165, 35, 51, 10, '1:36.937', 96937),
	(165, 35, 52, 10, '1:37.513', 97513),
	(165, 35, 53, 10, '1:37.470', 97470),
	(165, 35, 54, 10, '1:36.386', 96386),
	(165, 35, 55, 10, '1:37.762', 97762),
	(165, 35, 56, 10, '1:35.696', 95696),
	(165, 35, 57, 10, '1:36.492', 96492),
	(165, 35, 58, 10, '1:36.907', 96907),
	(165, 35, 59, 10, '1:35.940', 95940),
	(165, 35, 60, 10, '1:35.892', 95892),
	(165, 35, 61, 10, '1:36.543', 96543),
	(165, 35, 62, 10, '1:37.745', 97745),
	(165, 35, 63, 10, '1:37.597', 97597),
	(165, 35, 64, 10, '1:37.897', 97897),
	(165, 37, 1, 7, '1:31.478', 91478),
	(165, 37, 2, 6, '1:23.087', 83087),
	(165, 37, 3, 6, '1:22.068', 82068),
	(165, 37, 4, 6, '1:21.985', 81985),
	(165, 37, 5, 6, '1:22.091', 82091),
	(165, 37, 6, 6, '1:22.276', 82276),
	(165, 37, 7, 6, '1:22.040', 82040),
	(165, 37, 8, 6, '1:21.939', 81939),
	(165, 37, 9, 6, '1:22.050', 82050),
	(165, 37, 10, 6, '1:22.130', 82130),
	(165, 37, 11, 6, '1:21.408', 81408),
	(165, 37, 12, 6, '1:21.547', 81547),
	(165, 37, 13, 6, '1:21.833', 81833),
	(165, 37, 14, 5, '1:21.838', 81838),
	(165, 37, 15, 5, '1:21.435', 81435),
	(165, 37, 16, 5, '1:21.557', 81557),
	(165, 37, 17, 5, '1:21.925', 81925),
	(165, 37, 18, 5, '1:21.218', 81218),
	(165, 37, 19, 5, '1:21.464', 81464),
	(165, 37, 20, 13, '1:43.491', 103491),
	(165, 37, 21, 15, '1:23.743', 83743),
	(165, 37, 22, 15, '1:21.480', 81480),
	(165, 37, 23, 14, '1:22.416', 82416),
	(165, 37, 24, 13, '1:22.295', 82295),
	(165, 37, 25, 13, '1:22.082', 82082),
	(165, 37, 26, 13, '1:21.717', 81717),
	(165, 37, 27, 13, '1:21.495', 81495),
	(165, 37, 28, 13, '1:21.400', 81400),
	(165, 37, 29, 13, '1:21.726', 81726),
	(165, 37, 30, 13, '1:21.020', 81020),
	(165, 37, 31, 13, '1:21.023', 81023),
	(165, 37, 32, 13, '1:21.059', 81059),
	(165, 37, 33, 12, '1:20.990', 80990),
	(165, 37, 34, 12, '1:21.247', 81247),
	(165, 37, 35, 12, '1:20.842', 80842),
	(165, 37, 36, 11, '1:20.879', 80879),
	(165, 37, 37, 11, '1:20.854', 80854),
	(165, 37, 38, 11, '1:20.877', 80877),
	(165, 37, 39, 10, '1:20.995', 80995),
	(165, 37, 40, 15, '1:45.050', 105050),
	(165, 37, 41, 14, '1:25.844', 85844),
	(165, 37, 42, 14, '1:23.778', 83778),
	(165, 37, 43, 13, '1:29.934', 89934),
	(165, 37, 44, 11, '1:37.826', 97826),
	(165, 37, 45, 13, '2:06.132', 126132),
	(165, 37, 46, 13, '1:41.694', 101694),
	(165, 37, 47, 12, '1:38.817', 98817),
	(165, 37, 48, 12, '1:37.999', 97999),
	(165, 41, 1, 8, '1:32.123', 92123),
	(165, 41, 2, 8, '1:23.967', 83967),
	(165, 41, 3, 8, '1:23.010', 83010),
	(165, 41, 4, 8, '1:22.290', 82290),
	(165, 41, 5, 8, '1:22.407', 82407),
	(165, 41, 6, 8, '1:22.771', 82771),
	(165, 41, 7, 8, '1:21.850', 81850),
	(165, 41, 8, 8, '1:22.310', 82310),
	(165, 41, 9, 8, '1:22.109', 82109),
	(165, 41, 10, 8, '1:21.822', 81822),
	(165, 41, 11, 8, '1:22.026', 82026),
	(165, 41, 12, 8, '1:21.797', 81797),
	(165, 41, 13, 8, '1:21.836', 81836),
	(165, 41, 14, 7, '1:22.056', 82056),
	(165, 41, 15, 7, '1:21.693', 81693),
	(165, 41, 16, 7, '1:21.708', 81708),
	(165, 41, 17, 7, '1:21.689', 81689),
	(165, 41, 18, 7, '1:21.590', 81590),
	(165, 41, 19, 7, '1:21.806', 81806),
	(165, 41, 20, 6, '1:21.613', 81613),
	(165, 41, 21, 6, '1:21.709', 81709),
	(165, 41, 22, 6, '1:21.209', 81209),
	(165, 41, 23, 6, '1:22.277', 82277),
	(165, 41, 24, 7, '1:26.308', 86308),
	(165, 41, 25, 7, '1:23.012', 83012),
	(165, 41, 26, 7, '1:22.083', 82083),
	(165, 41, 27, 7, '1:21.949', 81949),
	(165, 41, 28, 7, '1:21.817', 81817),
	(165, 41, 29, 7, '1:22.377', 82377),
	(165, 41, 30, 7, '1:21.444', 81444),
	(165, 41, 31, 7, '1:21.346', 81346),
	(165, 41, 32, 6, '1:21.904', 81904),
	(165, 41, 33, 6, '1:20.792', 80792),
	(165, 41, 34, 6, '1:21.047', 81047),
	(165, 41, 35, 6, '1:20.866', 80866),
	(165, 41, 36, 6, '1:21.122', 81122),
	(165, 41, 37, 6, '1:20.794', 80794),
	(165, 41, 38, 6, '1:20.686', 80686),
	(165, 41, 39, 5, '1:20.996', 80996),
	(165, 41, 40, 5, '1:21.235', 81235),
	(165, 41, 41, 5, '1:22.902', 82902),
	(165, 41, 42, 4, '1:23.116', 83116),
	(165, 41, 43, 8, '1:49.299', 109299),
	(165, 41, 44, 7, '1:41.664', 101664),
	(165, 41, 45, 11, '2:13.943', 133943),
	(165, 41, 46, 11, '1:46.158', 106158),
	(165, 41, 47, 11, '1:39.778', 99778),
	(165, 41, 48, 11, '1:37.776', 97776),
	(165, 41, 49, 11, '1:37.131', 97131),
	(165, 41, 50, 11, '1:37.206', 97206),
	(165, 41, 51, 11, '1:36.463', 96463),
	(165, 41, 52, 11, '1:37.729', 97729),
	(165, 41, 53, 11, '1:36.991', 96991),
	(165, 41, 54, 11, '1:36.797', 96797),
	(165, 41, 55, 11, '1:37.153', 97153),
	(165, 41, 56, 11, '1:35.916', 95916),
	(165, 41, 57, 11, '1:36.371', 96371),
	(165, 41, 58, 11, '1:35.509', 95509),
	(165, 41, 59, 11, '1:35.359', 95359),
	(165, 41, 60, 11, '1:36.282', 96282),
	(165, 41, 61, 11, '1:36.655', 96655),
	(165, 41, 62, 11, '1:35.568', 95568),
	(165, 41, 63, 11, '1:40.225', 100225),
	(165, 41, 64, 11, '1:37.875', 97875),
	(165, 41, 65, 9, '1:37.478', 97478),
	(165, 41, 66, 9, '1:37.335', 97335),
	(165, 41, 67, 9, '1:37.264', 97264),
	(165, 41, 68, 8, '1:39.431', 99431),
	(165, 41, 69, 8, '1:39.948', 99948),
	(165, 48, 1, 20, '1:39.303', 99303),
	(165, 48, 2, 20, '1:25.059', 85059),
	(165, 48, 3, 20, '1:24.231', 84231),
	(165, 48, 4, 20, '1:24.566', 84566),
	(165, 48, 5, 20, '1:23.333', 83333),
	(165, 48, 6, 20, '1:23.790', 83790),
	(165, 48, 7, 20, '1:24.133', 84133),
	(165, 48, 8, 20, '1:23.256', 83256),
	(165, 48, 9, 20, '1:22.977', 82977),
	(165, 48, 10, 20, '1:22.668', 82668),
	(165, 48, 11, 20, '1:23.111', 83111),
	(165, 48, 12, 20, '1:22.245', 82245),
	(165, 48, 13, 20, '1:22.154', 82154),
	(165, 48, 14, 20, '1:22.155', 82155),
	(165, 48, 15, 19, '1:23.019', 83019),
	(165, 48, 16, 19, '1:22.033', 82033),
	(165, 48, 17, 19, '1:22.206', 82206),
	(165, 48, 18, 19, '1:22.411', 82411),
	(165, 48, 19, 19, '1:22.448', 82448),
	(165, 48, 20, 19, '1:21.583', 81583),
	(165, 48, 21, 19, '1:22.112', 82112),
	(165, 48, 22, 19, '1:21.829', 81829),
	(165, 48, 23, 19, '1:24.267', 84267),
	(165, 48, 24, 18, '1:24.069', 84069),
	(165, 48, 25, 18, '1:22.536', 82536),
	(165, 48, 26, 18, '1:21.849', 81849),
	(165, 48, 27, 18, '1:21.307', 81307),
	(165, 48, 28, 18, '1:21.457', 81457),
	(165, 48, 29, 18, '1:21.780', 81780),
	(165, 48, 30, 18, '1:21.099', 81099),
	(165, 48, 31, 18, '1:21.308', 81308),
	(165, 48, 32, 18, '1:21.793', 81793),
	(165, 48, 33, 17, '1:21.335', 81335),
	(165, 48, 34, 16, '1:21.074', 81074),
	(165, 48, 35, 16, '1:20.922', 80922),
	(165, 48, 36, 15, '1:21.284', 81284),
	(165, 48, 37, 15, '1:21.047', 81047),
	(165, 48, 38, 15, '1:20.547', 80547),
	(165, 48, 39, 15, '1:21.441', 81441),
	(165, 48, 40, 16, '1:45.503', 105503),
	(165, 48, 41, 16, '1:27.705', 87705),
	(165, 48, 42, 16, '1:25.316', 85316),
	(165, 48, 43, 15, '1:34.437', 94437),
	(165, 48, 44, 14, '1:40.909', 100909),
	(165, 48, 45, 14, '2:03.269', 123269),
	(165, 48, 46, 14, '1:40.758', 100758),
	(165, 48, 47, 14, '1:38.752', 98752),
	(165, 48, 48, 14, '1:38.580', 98580),
	(165, 48, 49, 13, '1:38.260', 98260),
	(165, 48, 50, 13, '1:38.596', 98596),
	(165, 48, 51, 13, '1:38.783', 98783),
	(165, 48, 52, 13, '1:38.753', 98753),
	(165, 48, 53, 13, '1:37.315', 97315),
	(165, 48, 54, 13, '1:36.741', 96741),
	(165, 48, 55, 13, '1:36.391', 96391),
	(165, 48, 56, 13, '1:36.029', 96029),
	(165, 48, 57, 13, '1:37.009', 97009),
	(165, 48, 58, 13, '1:37.882', 97882),
	(165, 48, 59, 13, '1:36.152', 96152),
	(165, 48, 60, 13, '1:35.795', 95795),
	(165, 48, 61, 13, '1:36.478', 96478),
	(165, 48, 62, 13, '1:36.640', 96640),
	(165, 48, 63, 14, '1:41.192', 101192),
	(165, 48, 64, 14, '1:38.489', 98489),
	(165, 49, 1, 6, '1:31.259', 91259),
	(165, 49, 2, 7, '1:24.196', 84196),
	(165, 49, 3, 7, '1:22.512', 82512),
	(165, 49, 4, 7, '1:22.622', 82622),
	(165, 49, 5, 7, '1:22.572', 82572),
	(165, 49, 6, 7, '1:22.306', 82306),
	(165, 49, 7, 7, '1:22.020', 82020),
	(165, 49, 8, 7, '1:22.088', 82088),
	(165, 49, 9, 7, '1:22.169', 82169),
	(165, 49, 10, 7, '1:21.911', 81911),
	(165, 49, 11, 7, '1:21.854', 81854),
	(165, 49, 12, 7, '1:21.713', 81713),
	(165, 49, 13, 7, '1:21.611', 81611),
	(165, 49, 14, 6, '1:21.727', 81727),
	(165, 49, 15, 6, '1:21.327', 81327),
	(165, 49, 16, 6, '1:21.375', 81375),
	(165, 49, 17, 6, '1:21.502', 81502),
	(165, 49, 18, 6, '1:21.504', 81504),
	(165, 49, 19, 6, '1:21.372', 81372),
	(165, 49, 20, 5, '1:21.293', 81293),
	(165, 49, 21, 5, '1:21.110', 81110),
	(165, 49, 22, 5, '1:21.239', 81239),
	(165, 49, 23, 5, '1:22.626', 82626),
	(165, 49, 24, 5, '1:24.402', 84402),
	(165, 49, 25, 5, '1:23.971', 83971),
	(165, 49, 26, 5, '1:22.552', 82552),
	(165, 49, 27, 6, '1:23.168', 83168),
	(165, 49, 28, 6, '1:24.143', 84143),
	(165, 49, 29, 6, '1:22.259', 82259),
	(165, 49, 30, 6, '1:21.347', 81347),
	(165, 49, 31, 6, '1:21.465', 81465),
	(165, 49, 32, 7, '1:23.662', 83662),
	(165, 50, 1, 11, '1:34.331', 94331),
	(165, 50, 2, 11, '1:23.300', 83300),
	(165, 50, 3, 11, '1:23.332', 83332),
	(165, 50, 4, 10, '1:22.410', 82410),
	(165, 50, 5, 10, '1:21.889', 81889),
	(165, 50, 6, 10, '1:22.191', 82191),
	(165, 50, 7, 10, '1:22.324', 82324),
	(165, 50, 8, 10, '1:22.026', 82026),
	(165, 50, 9, 10, '1:22.187', 82187),
	(165, 50, 10, 10, '1:21.842', 81842),
	(165, 50, 11, 10, '1:21.704', 81704),
	(165, 50, 12, 10, '1:21.709', 81709),
	(165, 50, 13, 10, '1:22.335', 82335),
	(165, 50, 14, 9, '1:21.651', 81651),
	(165, 50, 15, 9, '1:21.861', 81861),
	(165, 50, 16, 9, '1:21.559', 81559),
	(165, 50, 17, 9, '1:21.586', 81586),
	(165, 50, 18, 9, '1:22.130', 82130),
	(165, 50, 19, 9, '1:21.623', 81623),
	(165, 50, 20, 8, '1:21.365', 81365),
	(165, 50, 21, 8, '1:21.730', 81730),
	(165, 50, 22, 8, '1:21.517', 81517),
	(165, 50, 23, 8, '1:22.402', 82402),
	(165, 50, 24, 19, '1:54.359', 114359),
	(165, 50, 25, 19, '1:25.384', 85384),
	(165, 50, 26, 19, '1:22.185', 82185),
	(165, 50, 27, 19, '1:21.629', 81629),
	(165, 50, 28, 19, '1:22.372', 82372),
	(165, 50, 29, 19, '1:21.448', 81448),
	(165, 50, 30, 19, '1:21.331', 81331),
	(165, 50, 31, 19, '1:21.217', 81217),
	(165, 50, 32, 19, '1:21.224', 81224),
	(165, 50, 33, 18, '1:21.154', 81154),
	(165, 50, 34, 17, '1:20.693', 80693),
	(165, 50, 35, 17, '1:21.107', 81107),
	(165, 50, 36, 16, '1:20.948', 80948),
	(165, 50, 37, 16, '1:20.862', 80862),
	(165, 50, 38, 16, '1:20.840', 80840),
	(165, 50, 39, 16, '1:20.918', 80918),
	(165, 50, 40, 13, '1:22.031', 82031),
	(165, 50, 41, 12, '1:21.676', 81676),
	(165, 50, 42, 11, '1:22.757', 82757),
	(165, 50, 43, 11, '1:29.033', 89033),
	(165, 50, 44, 13, '1:55.627', 115627),
	(165, 50, 45, 8, '1:40.435', 100435),
	(165, 50, 46, 8, '1:42.321', 102321),
	(165, 50, 47, 7, '1:38.510', 98510),
	(165, 50, 48, 7, '1:37.921', 97921),
	(165, 50, 49, 7, '1:37.314', 97314),
	(165, 50, 50, 7, '1:37.057', 97057),
	(165, 50, 51, 7, '1:36.059', 96059),
	(165, 50, 52, 7, '1:39.553', 99553),
	(165, 50, 53, 7, '1:35.961', 95961),
	(165, 50, 54, 7, '1:36.763', 96763),
	(165, 50, 55, 7, '1:36.480', 96480),
	(165, 50, 56, 7, '1:36.106', 96106),
	(165, 50, 57, 6, '1:36.813', 96813),
	(165, 50, 58, 6, '1:36.280', 96280),
	(165, 50, 59, 6, '1:36.500', 96500),
	(165, 50, 60, 5, '1:36.619', 96619),
	(165, 50, 61, 5, '1:35.689', 95689),
	(165, 50, 62, 5, '1:36.467', 96467),
	(165, 50, 63, 5, '1:37.163', 97163),
	(165, 50, 64, 5, '1:36.382', 96382),
	(165, 50, 65, 5, '1:36.789', 96789),
	(165, 50, 66, 5, '1:37.803', 97803),
	(165, 50, 67, 5, '1:38.234', 98234),
	(165, 50, 68, 5, '1:38.305', 98305),
	(165, 50, 69, 5, '1:39.198', 99198),
	(165, 55, 1, 15, '1:36.609', 96609),
	(165, 55, 2, 15, '1:24.300', 84300),
	(165, 55, 3, 15, '1:23.502', 83502),
	(165, 55, 4, 15, '1:23.410', 83410),
	(165, 55, 5, 15, '1:23.253', 83253),
	(165, 55, 6, 15, '1:22.908', 82908),
	(165, 55, 7, 15, '1:22.670', 82670),
	(165, 55, 8, 15, '1:22.896', 82896),
	(165, 55, 9, 15, '1:22.613', 82613),
	(165, 55, 10, 15, '1:22.807', 82807),
	(165, 55, 11, 15, '1:22.578', 82578),
	(165, 55, 12, 15, '1:22.732', 82732),
	(165, 55, 13, 15, '1:22.262', 82262),
	(165, 55, 14, 13, '1:22.540', 82540),
	(165, 55, 15, 13, '1:21.778', 81778),
	(165, 55, 16, 13, '1:21.549', 81549),
	(165, 55, 17, 13, '1:21.540', 81540),
	(165, 55, 18, 13, '1:21.164', 81164),
	(165, 55, 19, 13, '1:21.120', 81120),
	(165, 55, 20, 12, '1:20.889', 80889),
	(165, 55, 21, 12, '1:21.272', 81272),
	(165, 55, 22, 12, '1:20.943', 80943),
	(165, 55, 23, 12, '1:21.835', 81835),
	(165, 55, 24, 10, '1:23.051', 83051),
	(165, 55, 25, 10, '1:21.865', 81865),
	(165, 55, 26, 10, '1:21.439', 81439),
	(165, 55, 27, 10, '1:21.362', 81362),
	(165, 55, 28, 10, '1:21.211', 81211),
	(165, 55, 29, 10, '1:21.089', 81089),
	(165, 55, 30, 10, '1:21.618', 81618),
	(165, 55, 31, 10, '1:21.722', 81722),
	(165, 55, 32, 10, '1:21.810', 81810),
	(165, 55, 33, 9, '1:22.716', 82716),
	(165, 55, 34, 9, '1:21.444', 81444),
	(165, 55, 35, 9, '1:20.979', 80979),
	(165, 55, 36, 18, '2:03.251', 123251),
	(165, 55, 37, 18, '1:23.512', 83512),
	(165, 55, 38, 17, '1:21.701', 81701),
	(165, 56, 1, 22, '4:21.594', 261594),
	(165, 56, 2, 22, '1:30.319', 90319),
	(165, 56, 3, 22, '1:23.506', 83506),
	(165, 56, 4, 22, '1:24.229', 84229),
	(165, 56, 5, 22, '1:23.896', 83896),
	(165, 56, 6, 22, '1:22.872', 82872),
	(165, 56, 7, 22, '1:22.868', 82868),
	(165, 56, 8, 22, '1:22.918', 82918),
	(165, 56, 9, 22, '1:22.801', 82801),
	(165, 56, 10, 22, '1:24.704', 84704),
	(165, 56, 11, 22, '1:22.287', 82287),
	(165, 56, 12, 22, '1:26.272', 86272),
	(165, 56, 13, 22, '1:23.490', 83490),
	(165, 56, 14, 22, '1:22.668', 82668),
	(165, 56, 15, 21, '1:23.300', 83300),
	(165, 56, 16, 21, '1:21.996', 81996),
	(165, 56, 17, 21, '1:21.895', 81895),
	(165, 56, 18, 21, '1:23.139', 83139),
	(165, 56, 19, 21, '1:21.705', 81705),
	(165, 56, 20, 21, '1:22.361', 82361),
	(165, 56, 21, 21, '1:22.097', 82097),
	(165, 56, 22, 21, '1:23.815', 83815),
	(165, 56, 23, 21, '1:22.163', 82163),
	(165, 56, 24, 21, '1:21.481', 81481),
	(165, 56, 25, 21, '1:21.303', 81303),
	(165, 56, 26, 21, '1:20.967', 80967),
	(165, 56, 27, 21, '1:21.263', 81263),
	(165, 56, 28, 21, '1:20.894', 80894),
	(165, 56, 29, 21, '1:20.990', 80990),
	(165, 56, 30, 21, '1:21.202', 81202),
	(165, 56, 31, 21, '1:20.983', 80983),
	(165, 56, 32, 21, '1:21.042', 81042),
	(165, 56, 33, 20, '1:21.003', 81003),
	(165, 56, 34, 20, '1:20.693', 80693),
	(165, 56, 35, 19, '1:20.854', 80854),
	(165, 56, 36, 19, '1:20.879', 80879),
	(165, 56, 37, 19, '1:21.353', 81353),
	(165, 56, 38, 19, '1:24.353', 84353),
	(165, 56, 39, 18, '1:21.949', 81949),
	(165, 56, 40, 18, '1:22.612', 82612),
	(165, 56, 41, 18, '1:29.352', 89352),
	(165, 56, 42, 18, '2:03.667', 123667),
	(165, 56, 43, 17, '1:40.178', 100178),
	(165, 56, 44, 17, '1:40.806', 100806),
	(165, 56, 45, 17, '1:40.017', 100017),
	(165, 56, 46, 17, '1:39.530', 99530),
	(165, 56, 47, 17, '1:39.357', 99357),
	(165, 56, 48, 17, '2:43.344', 163344),
	(165, 56, 49, 16, '1:38.307', 98307),
	(165, 56, 50, 16, '1:38.598', 98598),
	(165, 56, 51, 16, '1:38.522', 98522),
	(165, 56, 52, 16, '1:37.632', 97632),
	(165, 56, 53, 16, '1:40.382', 100382),
	(165, 56, 54, 16, '1:40.572', 100572),
	(165, 56, 55, 16, '1:38.491', 98491),
	(165, 56, 56, 16, '1:37.621', 97621),
	(165, 56, 57, 16, '1:37.785', 97785),
	(165, 56, 58, 16, '1:38.152', 98152),
	(165, 56, 59, 16, '1:47.911', 107911),
	(165, 56, 60, 16, '1:40.873', 100873),
	(165, 56, 61, 16, '1:43.952', 103952),
	(165, 56, 62, 16, '1:40.591', 100591),
	(165, 56, 63, 16, '1:41.541', 101541),
	(165, 56, 64, 16, '1:44.642', 104642),
	(165, 56, 65, 13, '1:43.496', 103496),
	(165, 56, 66, 13, '1:43.501', 103501),
	(165, 57, 1, 5, '1:30.493', 90493),
	(165, 57, 2, 5, '1:22.932', 82932),
	(165, 57, 3, 5, '1:22.726', 82726),
	(165, 57, 4, 5, '1:21.793', 81793),
	(165, 57, 5, 5, '1:22.298', 82298),
	(165, 57, 6, 5, '1:22.144', 82144),
	(165, 57, 7, 5, '1:22.061', 82061),
	(165, 57, 8, 5, '1:21.931', 81931),
	(165, 57, 9, 5, '1:21.880', 81880),
	(165, 57, 10, 5, '1:21.845', 81845),
	(165, 57, 11, 5, '1:21.714', 81714),
	(165, 57, 12, 5, '1:21.866', 81866),
	(165, 57, 13, 5, '1:21.780', 81780),
	(165, 57, 14, 4, '1:21.629', 81629),
	(165, 57, 15, 4, '1:21.477', 81477),
	(165, 57, 16, 4, '1:21.549', 81549),
	(165, 57, 17, 4, '1:21.834', 81834),
	(165, 57, 18, 4, '1:21.354', 81354),
	(165, 57, 19, 4, '1:21.385', 81385),
	(165, 57, 20, 4, '1:21.926', 81926),
	(165, 57, 21, 4, '1:21.385', 81385),
	(165, 57, 22, 4, '1:21.353', 81353),
	(165, 57, 23, 4, '1:22.374', 82374),
	(165, 57, 24, 4, '1:24.007', 84007),
	(165, 57, 25, 4, '1:24.154', 84154),
	(165, 57, 26, 4, '1:22.734', 82734),
	(165, 57, 27, 4, '1:21.581', 81581),
	(165, 57, 28, 4, '1:21.738', 81738),
	(165, 57, 29, 4, '1:21.559', 81559),
	(165, 57, 30, 4, '1:21.050', 81050),
	(165, 57, 31, 4, '1:21.125', 81125),
	(165, 57, 32, 4, '1:21.091', 81091),
	(165, 57, 33, 4, '1:20.871', 80871),
	(165, 57, 34, 4, '1:20.761', 80761),
	(165, 57, 35, 3, '1:19.968', 79968),
	(165, 57, 36, 3, '1:19.371', 79371),
	(165, 57, 37, 3, '1:19.049', 79049),
	(165, 57, 38, 3, '1:19.071', 79071),
	(165, 57, 39, 3, '1:19.412', 79412),
	(165, 57, 40, 3, '1:19.581', 79581),
	(165, 57, 41, 3, '1:20.782', 80782),
	(165, 57, 42, 7, '1:45.590', 105590),
	(165, 57, 43, 5, '1:29.835', 89835),
	(165, 57, 44, 3, '1:33.922', 93922),
	(165, 57, 45, 2, '1:44.076', 104076),
	(165, 57, 46, 4, '2:06.798', 126798),
	(165, 57, 47, 4, '1:45.400', 105400),
	(165, 57, 48, 4, '1:38.382', 98382),
	(165, 57, 49, 4, '1:37.805', 97805),
	(165, 57, 50, 4, '1:37.869', 97869),
	(165, 57, 51, 4, '1:37.130', 97130),
	(165, 57, 52, 4, '1:36.856', 96856),
	(165, 57, 53, 4, '1:36.735', 96735),
	(165, 57, 54, 4, '1:35.552', 95552),
	(165, 57, 55, 4, '1:35.669', 95669),
	(165, 57, 56, 4, '1:36.264', 96264),
	(165, 57, 57, 4, '1:35.240', 95240),
	(165, 57, 58, 4, '1:34.708', 94708),
	(165, 57, 59, 4, '1:34.401', 94401),
	(165, 57, 60, 4, '1:34.303', 94303),
	(165, 57, 61, 4, '1:35.035', 95035),
	(165, 57, 62, 4, '1:34.033', 94033),
	(165, 57, 63, 4, '1:34.265', 94265),
	(165, 57, 64, 4, '1:35.244', 95244),
	(165, 57, 65, 4, '1:35.320', 95320),
	(165, 57, 66, 4, '1:36.817', 96817),
	(165, 57, 67, 4, '1:36.491', 96491),
	(165, 57, 68, 4, '1:38.245', 98245),
	(165, 57, 69, 4, '1:39.255', 99255),
	(165, 60, 1, 21, '1:39.686', 99686),
	(165, 60, 2, 21, '1:25.569', 85569),
	(165, 60, 3, 21, '1:26.108', 86108),
	(165, 60, 4, 21, '1:24.125', 84125),
	(165, 60, 5, 21, '1:23.577', 83577),
	(165, 60, 6, 21, '1:23.206', 83206),
	(165, 60, 7, 21, '1:23.657', 83657),
	(165, 60, 8, 21, '1:23.637', 83637),
	(165, 60, 9, 21, '1:23.350', 83350),
	(165, 60, 10, 21, '1:23.069', 83069),
	(165, 60, 11, 21, '1:22.933', 82933),
	(165, 60, 12, 21, '1:22.873', 82873),
	(165, 60, 13, 21, '1:22.981', 82981),
	(165, 60, 14, 21, '1:22.585', 82585),
	(165, 60, 15, 20, '1:23.390', 83390),
	(165, 60, 16, 20, '1:23.008', 83008),
	(165, 60, 17, 20, '1:22.574', 82574),
	(165, 60, 18, 20, '1:22.378', 82378),
	(165, 60, 19, 20, '1:22.304', 82304),
	(165, 60, 20, 20, '1:22.314', 82314),
	(165, 60, 21, 20, '1:22.061', 82061),
	(165, 60, 22, 20, '1:21.833', 81833),
	(165, 60, 23, 20, '1:23.078', 83078),
	(165, 60, 24, 20, '1:25.290', 85290),
	(165, 60, 25, 20, '1:23.900', 83900),
	(165, 60, 26, 20, '1:23.093', 83093),
	(165, 60, 27, 20, '1:22.281', 82281),
	(165, 60, 28, 20, '1:22.199', 82199),
	(165, 60, 29, 20, '1:21.986', 81986),
	(165, 60, 30, 20, '1:21.391', 81391),
	(165, 60, 31, 20, '1:22.218', 82218),
	(165, 60, 32, 20, '1:22.478', 82478),
	(165, 60, 33, 19, '1:22.850', 82850),
	(165, 60, 34, 18, '1:21.249', 81249),
	(165, 60, 35, 18, '1:21.332', 81332),
	(165, 60, 36, 17, '1:21.310', 81310),
	(165, 60, 37, 17, '1:21.196', 81196),
	(165, 60, 38, 18, '1:45.802', 105802),
	(165, 60, 39, 17, '1:27.402', 87402),
	(165, 60, 40, 17, '1:23.961', 83961),
	(165, 60, 41, 17, '1:25.381', 85381),
	(165, 60, 42, 17, '1:27.491', 87491),
	(165, 60, 43, 16, '1:34.131', 94131),
	(165, 60, 44, 16, '2:02.056', 122056),
	(165, 60, 45, 16, '1:44.942', 104942),
	(165, 60, 46, 16, '1:44.842', 104842),
	(165, 60, 47, 16, '1:40.420', 100420),
	(165, 60, 48, 16, '1:40.160', 100160),
	(165, 60, 49, 15, '1:40.044', 100044),
	(165, 60, 50, 15, '1:42.043', 102043),
	(165, 60, 51, 15, '1:39.119', 99119),
	(165, 60, 52, 15, '1:40.852', 100852),
	(165, 60, 53, 15, '1:38.267', 98267),
	(165, 60, 54, 15, '1:39.363', 99363),
	(165, 60, 55, 15, '1:43.199', 103199),
	(165, 60, 56, 15, '1:40.902', 100902),
	(165, 60, 57, 15, '1:41.097', 101097),
	(165, 60, 58, 15, '1:37.824', 97824),
	(165, 60, 59, 15, '1:37.865', 97865),
	(165, 60, 60, 15, '1:41.851', 101851),
	(165, 60, 61, 15, '1:37.812', 97812),
	(165, 60, 62, 15, '1:38.943', 98943),
	(165, 60, 63, 15, '1:39.923', 99923),
	(165, 60, 64, 15, '1:39.522', 99522),
	(165, 60, 65, 12, '1:40.491', 100491),
	(165, 60, 66, 12, '1:40.816', 100816),
	(165, 60, 67, 12, '1:42.911', 102911),
	(165, 60, 68, 12, '1:41.954', 101954),
	(165, 63, 1, 16, '1:36.914', 96914),
	(165, 63, 2, 16, '1:24.346', 84346),
	(165, 63, 3, 16, '1:23.568', 83568),
	(165, 63, 4, 16, '1:23.360', 83360),
	(165, 63, 5, 16, '1:23.219', 83219),
	(165, 63, 6, 16, '1:22.756', 82756),
	(165, 63, 7, 16, '1:23.138', 83138),
	(165, 63, 8, 16, '1:22.724', 82724),
	(165, 63, 9, 16, '1:22.654', 82654),
	(165, 63, 10, 16, '1:22.685', 82685),
	(165, 63, 11, 16, '1:22.618', 82618),
	(165, 63, 12, 16, '1:22.999', 82999),
	(165, 63, 13, 16, '1:22.388', 82388),
	(165, 63, 14, 16, '1:22.532', 82532),
	(165, 63, 15, 15, '1:22.813', 82813),
	(165, 63, 16, 15, '1:22.347', 82347),
	(165, 63, 17, 15, '1:22.381', 82381),
	(165, 63, 18, 15, '1:22.279', 82279),
	(165, 63, 19, 15, '1:22.196', 82196),
	(165, 63, 20, 15, '1:22.044', 82044),
	(165, 63, 21, 14, '1:21.790', 81790),
	(165, 63, 22, 14, '1:21.884', 81884),
	(165, 63, 23, 15, '1:23.340', 83340),
	(165, 63, 24, 14, '1:22.599', 82599),
	(165, 63, 25, 14, '1:21.972', 81972),
	(165, 63, 26, 14, '1:21.744', 81744),
	(165, 63, 27, 14, '1:21.557', 81557),
	(165, 63, 28, 14, '1:21.575', 81575),
	(165, 63, 29, 14, '1:21.458', 81458),
	(165, 63, 30, 14, '1:21.136', 81136),
	(165, 63, 31, 14, '1:20.787', 80787),
	(165, 63, 32, 14, '1:21.301', 81301),
	(165, 63, 33, 13, '1:20.801', 80801),
	(165, 63, 34, 13, '1:21.281', 81281),
	(165, 63, 35, 13, '1:20.976', 80976),
	(165, 63, 36, 12, '1:20.810', 80810),
	(165, 63, 37, 12, '1:20.696', 80696),
	(165, 63, 38, 12, '1:20.963', 80963),
	(165, 63, 39, 11, '1:20.835', 80835),
	(165, 63, 40, 14, '1:43.765', 103765),
	(165, 63, 41, 13, '1:25.925', 85925),
	(165, 63, 42, 13, '1:23.047', 83047),
	(165, 64, 1, 17, '1:37.943', 97943),
	(165, 64, 2, 17, '1:24.403', 84403),
	(165, 64, 3, 17, '1:23.386', 83386),
	(165, 64, 4, 17, '1:24.199', 84199),
	(165, 64, 5, 17, '1:23.506', 83506),
	(165, 64, 6, 17, '1:23.024', 83024),
	(165, 64, 7, 17, '1:22.654', 82654),
	(165, 64, 8, 17, '1:23.061', 83061),
	(165, 64, 9, 17, '1:22.396', 82396),
	(165, 64, 10, 17, '1:22.221', 82221),
	(165, 64, 11, 17, '1:22.348', 82348),
	(165, 64, 12, 17, '1:22.790', 82790),
	(165, 64, 13, 17, '1:22.559', 82559),
	(165, 64, 14, 17, '1:22.293', 82293),
	(165, 64, 15, 16, '1:23.229', 83229),
	(165, 64, 16, 16, '1:22.078', 82078),
	(165, 64, 17, 16, '1:22.411', 82411),
	(165, 64, 18, 16, '1:22.329', 82329),
	(165, 64, 19, 16, '1:22.190', 82190),
	(165, 64, 20, 16, '1:22.168', 82168),
	(165, 64, 21, 16, '1:22.711', 82711),
	(165, 64, 22, 16, '1:22.153', 82153),
	(165, 64, 23, 16, '1:22.861', 82861),
	(165, 64, 24, 15, '1:23.908', 83908),
	(165, 64, 25, 15, '1:22.273', 82273),
	(165, 64, 26, 15, '1:21.336', 81336),
	(165, 64, 27, 15, '1:21.747', 81747),
	(165, 64, 28, 15, '1:21.136', 81136),
	(165, 64, 29, 15, '1:20.771', 80771),
	(165, 64, 30, 15, '1:21.033', 81033),
	(165, 64, 31, 15, '1:21.239', 81239),
	(165, 64, 32, 15, '1:20.884', 80884),
	(165, 64, 33, 14, '1:20.990', 80990),
	(165, 64, 34, 14, '1:21.245', 81245),
	(165, 64, 35, 14, '1:20.785', 80785),
	(165, 64, 36, 13, '1:20.494', 80494),
	(165, 64, 37, 13, '1:20.707', 80707),
	(165, 64, 38, 13, '1:21.308', 81308),
	(165, 64, 39, 12, '1:21.658', 81658),
	(165, 64, 40, 10, '1:21.008', 81008),
	(165, 64, 41, 10, '1:22.069', 82069),
	(165, 64, 42, 12, '1:43.238', 103238),
	(165, 64, 43, 12, '1:34.445', 94445),
	(165, 64, 44, 10, '1:35.951', 95951),
	(165, 64, 45, 12, '2:05.775', 125775),
	(165, 64, 46, 12, '1:43.351', 103351),
	(165, 64, 47, 13, '1:40.889', 100889),
	(165, 64, 48, 13, '1:38.990', 98990),
	(165, 64, 49, 12, '1:38.396', 98396),
	(165, 64, 50, 12, '1:38.157', 98157),
	(165, 64, 51, 12, '1:37.403', 97403),
	(165, 64, 52, 12, '1:36.812', 96812),
	(165, 64, 53, 12, '1:36.936', 96936),
	(165, 64, 54, 12, '1:35.933', 95933),
	(165, 64, 55, 12, '1:35.770', 95770),
	(165, 64, 56, 12, '1:35.036', 95036),
	(165, 64, 57, 12, '1:36.325', 96325),
	(165, 64, 58, 12, '1:35.434', 95434),
	(165, 64, 59, 12, '1:35.160', 95160),
	(165, 64, 60, 12, '1:35.379', 95379),
	(165, 64, 61, 12, '1:36.968', 96968),
	(165, 64, 62, 12, '1:36.933', 96933),
	(165, 64, 63, 12, '1:37.602', 97602),
	(165, 64, 64, 12, '1:37.979', 97979),
	(165, 64, 65, 10, '1:37.618', 97618),
	(165, 64, 66, 10, '1:37.719', 97719),
	(165, 64, 67, 10, '1:52.857', 112857),
	(165, 64, 68, 10, '1:40.780', 100780),
	(165, 64, 69, 10, '1:40.517', 100517),
	(165, 65, 1, 12, '1:34.485', 94485),
	(165, 65, 2, 12, '1:24.168', 84168),
	(165, 65, 3, 12, '1:23.117', 83117),
	(165, 65, 4, 12, '1:22.868', 82868),
	(165, 65, 5, 12, '1:22.920', 82920),
	(165, 65, 6, 12, '1:22.779', 82779),
	(165, 65, 7, 12, '1:22.458', 82458),
	(165, 65, 8, 12, '1:22.640', 82640),
	(165, 65, 9, 12, '1:22.691', 82691),
	(165, 65, 10, 12, '1:22.369', 82369),
	(165, 65, 11, 12, '1:22.457', 82457),
	(165, 65, 12, 12, '1:22.569', 82569),
	(165, 65, 13, 13, '1:23.094', 83094),
	(165, 65, 14, 15, '1:27.070', 87070),
	(166, 2, 1, 14, '1:29.146', 89146),
	(166, 2, 2, 15, '1:23.231', 83231),
	(166, 2, 3, 15, '1:22.498', 82498),
	(166, 2, 4, 16, '1:23.248', 83248),
	(166, 2, 5, 16, '1:22.416', 82416),
	(166, 2, 6, 16, '1:22.829', 82829),
	(166, 2, 7, 16, '1:22.935', 82935),
	(166, 2, 8, 16, '1:22.673', 82673),
	(166, 2, 9, 16, '1:22.752', 82752),
	(166, 2, 10, 16, '1:22.989', 82989),
	(166, 2, 11, 16, '1:23.169', 83169),
	(166, 2, 12, 14, '1:23.351', 83351),
	(166, 2, 13, 14, '1:21.800', 81800),
	(166, 2, 14, 14, '1:22.221', 82221),
	(166, 2, 15, 14, '1:22.719', 82719),
	(166, 2, 16, 14, '1:23.121', 83121),
	(166, 2, 17, 14, '1:23.248', 83248),
	(166, 2, 18, 13, '1:23.647', 83647),
	(166, 2, 19, 13, '1:26.397', 86397),
	(166, 2, 20, 19, '1:47.861', 107861),
	(166, 2, 21, 18, '1:21.473', 81473),
	(166, 2, 22, 17, '1:23.419', 83419),
	(166, 2, 23, 17, '1:22.633', 82633),
	(166, 2, 24, 15, '1:26.846', 86846),
	(166, 2, 25, 15, '1:23.717', 83717),
	(166, 2, 26, 14, '1:22.367', 82367),
	(166, 2, 27, 14, '1:22.300', 82300),
	(166, 2, 28, 14, '1:23.115', 83115),
	(166, 2, 29, 14, '1:22.747', 82747),
	(166, 2, 30, 14, '1:22.452', 82452),
	(166, 2, 31, 14, '1:22.673', 82673),
	(166, 2, 32, 14, '1:24.589', 84589),
	(166, 2, 33, 14, '1:23.979', 83979),
	(166, 2, 34, 14, '1:22.196', 82196),
	(166, 2, 35, 14, '1:24.813', 84813),
	(166, 2, 36, 14, '1:22.639', 82639),
	(166, 2, 37, 14, '1:22.426', 82426),
	(166, 2, 38, 14, '1:22.627', 82627),
	(166, 2, 39, 14, '1:22.269', 82269),
	(166, 2, 40, 14, '1:22.461', 82461),
	(166, 2, 41, 13, '1:22.414', 82414),
	(166, 2, 42, 13, '1:22.647', 82647),
	(166, 2, 43, 13, '1:22.277', 82277),
	(166, 2, 44, 13, '1:23.500', 83500),
	(166, 2, 45, 13, '1:27.946', 87946),
	(166, 2, 46, 14, '1:42.316', 102316),
	(166, 2, 47, 13, '1:22.308', 82308),
	(166, 2, 48, 13, '1:22.356', 82356),
	(166, 2, 49, 13, '1:22.309', 82309),
	(166, 2, 50, 13, '1:23.318', 83318),
	(166, 2, 51, 13, '1:22.614', 82614),
	(166, 2, 52, 13, '1:22.321', 82321),
	(166, 2, 53, 14, '1:24.123', 84123),
	(166, 2, 54, 14, '1:23.278', 83278),
	(166, 2, 55, 14, '1:23.344', 83344),
	(166, 2, 56, 14, '1:23.230', 83230),
	(166, 2, 57, 14, '1:22.922', 82922),
	(166, 2, 58, 14, '1:22.883', 82883),
	(166, 2, 59, 13, '1:23.075', 83075),
	(166, 2, 60, 12, '1:26.244', 86244),
	(166, 2, 61, 13, '1:38.509', 98509),
	(166, 2, 62, 13, '1:21.115', 81115),
	(166, 2, 63, 13, '1:21.300', 81300),
	(166, 2, 64, 13, '1:21.654', 81654),
	(166, 2, 65, 13, '1:22.114', 82114),
	(166, 2, 66, 13, '1:21.959', 81959),
	(166, 2, 67, 13, '1:22.874', 82874),
	(166, 2, 68, 13, '1:22.639', 82639),
	(166, 2, 69, 12, '1:22.857', 82857),
	(166, 2, 70, 12, '1:23.314', 83314),
	(166, 2, 71, 12, '1:23.667', 83667),
	(166, 14, 1, 3, '1:22.092', 82092),
	(166, 14, 2, 3, '1:20.617', 80617),
	(166, 14, 3, 3, '1:20.569', 80569),
	(166, 14, 4, 3, '1:20.641', 80641),
	(166, 14, 5, 3, '1:20.757', 80757),
	(166, 14, 6, 3, '1:20.358', 80358),
	(166, 14, 7, 3, '1:20.763', 80763),
	(166, 14, 8, 3, '1:20.671', 80671),
	(166, 14, 9, 3, '1:20.607', 80607),
	(166, 14, 10, 3, '1:20.929', 80929),
	(166, 14, 11, 3, '1:21.105', 81105),
	(166, 14, 12, 3, '1:20.999', 80999),
	(166, 14, 13, 3, '1:20.947', 80947),
	(166, 14, 14, 3, '1:20.802', 80802),
	(166, 14, 15, 3, '1:20.957', 80957),
	(166, 14, 16, 3, '1:21.020', 81020),
	(166, 14, 17, 3, '1:21.182', 81182),
	(166, 14, 18, 3, '1:21.465', 81465),
	(166, 14, 19, 3, '1:21.351', 81351),
	(166, 14, 20, 3, '1:22.049', 82049),
	(166, 14, 21, 3, '1:21.413', 81413),
	(166, 14, 22, 2, '1:21.170', 81170),
	(166, 14, 23, 2, '1:20.692', 80692),
	(166, 14, 24, 2, '1:21.746', 81746),
	(166, 14, 25, 1, '1:24.172', 84172),
	(166, 14, 26, 2, '1:37.210', 97210),
	(166, 14, 27, 2, '1:20.070', 80070),
	(166, 14, 28, 2, '1:19.479', 79479),
	(166, 14, 29, 2, '1:19.814', 79814),
	(166, 14, 30, 2, '1:20.750', 80750),
	(166, 14, 31, 2, '1:20.571', 80571),
	(166, 14, 32, 2, '1:20.918', 80918),
	(166, 14, 33, 2, '1:21.492', 81492),
	(166, 14, 34, 2, '1:22.248', 82248),
	(166, 14, 35, 2, '1:21.178', 81178),
	(166, 14, 36, 2, '1:21.379', 81379),
	(166, 14, 37, 2, '1:22.558', 82558),
	(166, 14, 38, 2, '1:21.593', 81593),
	(166, 14, 39, 2, '1:21.809', 81809),
	(166, 14, 40, 1, '1:20.855', 80855),
	(166, 14, 41, 1, '1:22.251', 82251),
	(166, 14, 42, 1, '1:20.240', 80240),
	(166, 14, 43, 1, '1:20.005', 80005),
	(166, 14, 44, 1, '1:20.218', 80218),
	(166, 14, 45, 1, '1:20.046', 80046),
	(166, 14, 46, 1, '1:23.359', 83359),
	(166, 14, 47, 1, '1:38.933', 98933),
	(166, 14, 48, 1, '1:20.133', 80133),
	(166, 14, 49, 1, '1:19.925', 79925),
	(166, 14, 50, 1, '1:20.185', 80185),
	(166, 14, 51, 1, '1:20.522', 80522),
	(166, 14, 52, 1, '1:20.626', 80626),
	(166, 14, 53, 1, '1:20.957', 80957),
	(166, 14, 54, 1, '1:21.290', 81290),
	(166, 14, 55, 1, '1:22.209', 82209),
	(166, 14, 56, 1, '1:21.110', 81110),
	(166, 14, 57, 1, '1:21.017', 81017),
	(166, 14, 58, 1, '1:22.419', 82419),
	(166, 14, 59, 1, '1:20.807', 80807),
	(166, 14, 60, 1, '1:21.145', 81145),
	(166, 14, 61, 1, '1:20.908', 80908),
	(166, 14, 62, 1, '1:21.038', 81038),
	(166, 14, 63, 1, '1:21.698', 81698),
	(166, 14, 64, 1, '1:21.626', 81626),
	(166, 14, 65, 1, '1:21.906', 81906),
	(166, 14, 66, 1, '1:21.843', 81843),
	(166, 14, 67, 1, '1:22.266', 82266),
	(166, 14, 68, 1, '1:22.628', 82628),
	(166, 14, 69, 1, '1:23.155', 83155),
	(166, 14, 70, 1, '1:22.942', 82942),
	(166, 14, 71, 1, '1:23.552', 83552),
	(166, 14, 72, 1, '1:23.581', 83581),
	(166, 15, 1, 8, '1:25.157', 85157),
	(166, 15, 2, 7, '1:21.420', 81420),
	(166, 15, 3, 8, '1:21.524', 81524),
	(166, 15, 4, 8, '1:21.157', 81157),
	(166, 15, 5, 8, '1:21.660', 81660),
	(166, 15, 6, 8, '1:21.717', 81717),
	(166, 15, 7, 8, '1:21.939', 81939),
	(166, 15, 8, 8, '1:21.713', 81713),
	(166, 15, 9, 8, '1:21.906', 81906),
	(166, 15, 10, 8, '1:22.017', 82017),
	(166, 15, 11, 8, '1:22.299', 82299),
	(166, 15, 12, 8, '1:22.164', 82164),
	(166, 15, 13, 8, '1:22.492', 82492),
	(166, 15, 14, 8, '1:22.560', 82560),
	(166, 15, 15, 8, '1:21.596', 81596),
	(166, 15, 16, 8, '1:22.449', 82449),
	(166, 15, 17, 8, '1:22.056', 82056),
	(166, 15, 18, 8, '1:22.321', 82321),
	(166, 15, 19, 8, '1:22.430', 82430),
	(166, 15, 20, 8, '1:22.445', 82445),
	(166, 15, 21, 9, '1:25.373', 85373),
	(166, 15, 22, 11, '1:38.297', 98297),
	(166, 15, 23, 8, '1:22.359', 82359),
	(166, 15, 24, 6, '1:22.275', 82275),
	(166, 15, 25, 6, '1:21.118', 81118),
	(166, 15, 26, 6, '1:21.071', 81071),
	(166, 15, 27, 6, '1:21.131', 81131),
	(166, 15, 28, 6, '1:21.298', 81298),
	(166, 15, 29, 6, '1:21.248', 81248),
	(166, 15, 30, 6, '1:21.901', 81901),
	(166, 15, 31, 6, '1:21.982', 81982),
	(166, 15, 32, 6, '1:21.760', 81760),
	(166, 15, 33, 6, '1:21.900', 81900),
	(166, 15, 34, 6, '1:21.607', 81607),
	(166, 15, 35, 6, '1:21.727', 81727),
	(166, 15, 36, 6, '1:22.142', 82142),
	(166, 15, 37, 6, '1:21.892', 81892),
	(166, 15, 38, 6, '1:21.650', 81650),
	(166, 15, 39, 6, '1:21.569', 81569),
	(166, 15, 40, 6, '1:21.817', 81817),
	(166, 15, 41, 6, '1:22.142', 82142),
	(166, 15, 42, 6, '1:25.518', 85518),
	(166, 15, 43, 7, '1:40.537', 100537),
	(166, 15, 44, 7, '1:21.919', 81919),
	(166, 15, 45, 7, '1:21.861', 81861),
	(166, 15, 46, 7, '1:21.891', 81891),
	(166, 15, 47, 7, '1:22.594', 82594),
	(166, 15, 48, 6, '1:22.601', 82601),
	(166, 15, 49, 6, '1:21.856', 81856),
	(166, 15, 50, 6, '1:22.212', 82212),
	(166, 15, 51, 6, '1:22.806', 82806),
	(166, 15, 52, 7, '1:23.895', 83895),
	(166, 15, 53, 7, '1:22.559', 82559),
	(166, 15, 54, 7, '1:22.408', 82408),
	(166, 15, 55, 7, '1:22.567', 82567),
	(166, 15, 56, 7, '1:22.527', 82527),
	(166, 15, 57, 7, '1:22.695', 82695),
	(166, 15, 58, 7, '1:22.426', 82426),
	(166, 15, 59, 6, '1:22.551', 82551),
	(166, 15, 60, 6, '1:22.284', 82284),
	(166, 15, 61, 6, '1:22.555', 82555),
	(166, 15, 62, 6, '1:22.470', 82470),
	(166, 15, 63, 6, '1:22.528', 82528),
	(166, 15, 64, 6, '1:22.257', 82257),
	(166, 15, 65, 6, '1:22.623', 82623),
	(166, 15, 66, 6, '1:22.453', 82453),
	(166, 15, 67, 6, '1:22.814', 82814),
	(166, 15, 68, 6, '1:22.658', 82658),
	(166, 15, 69, 6, '1:23.153', 83153),
	(166, 15, 70, 6, '1:23.094', 83094),
	(166, 15, 71, 6, '1:23.677', 83677),
	(166, 15, 72, 6, '1:23.873', 83873),
	(166, 18, 1, 11, '1:27.259', 87259),
	(166, 18, 2, 11, '1:22.227', 82227),
	(166, 18, 3, 11, '1:22.188', 82188),
	(166, 18, 4, 11, '1:21.869', 81869),
	(166, 18, 5, 11, '1:21.967', 81967),
	(166, 18, 6, 11, '1:21.941', 81941),
	(166, 18, 7, 11, '1:22.306', 82306),
	(166, 18, 8, 11, '1:22.691', 82691),
	(166, 18, 9, 11, '1:22.860', 82860),
	(166, 18, 10, 11, '1:22.485', 82485),
	(166, 18, 11, 11, '1:22.534', 82534),
	(166, 18, 12, 10, '1:22.470', 82470),
	(166, 18, 13, 9, '1:21.802', 81802),
	(166, 18, 14, 9, '1:21.151', 81151),
	(166, 18, 15, 9, '1:21.163', 81163),
	(166, 18, 16, 9, '1:21.389', 81389),
	(166, 18, 17, 9, '1:21.439', 81439),
	(166, 18, 18, 9, '1:21.564', 81564),
	(166, 18, 19, 9, '1:21.588', 81588),
	(166, 18, 20, 9, '1:21.589', 81589),
	(166, 18, 21, 8, '1:21.759', 81759),
	(166, 18, 22, 6, '1:21.486', 81486),
	(166, 18, 23, 5, '1:24.797', 84797),
	(166, 18, 24, 9, '1:41.100', 101100),
	(166, 18, 25, 9, '1:21.432', 81432),
	(166, 18, 26, 9, '1:21.494', 81494),
	(166, 18, 27, 9, '1:21.553', 81553),
	(166, 18, 28, 9, '1:21.743', 81743),
	(166, 18, 29, 9, '1:22.175', 82175),
	(166, 18, 30, 9, '1:22.072', 82072),
	(166, 18, 31, 9, '1:22.261', 82261),
	(166, 18, 32, 9, '1:22.357', 82357),
	(166, 18, 33, 9, '1:22.697', 82697),
	(166, 18, 34, 9, '1:22.364', 82364),
	(166, 18, 35, 9, '1:22.497', 82497),
	(166, 18, 36, 9, '1:22.614', 82614),
	(166, 18, 37, 9, '1:22.213', 82213),
	(166, 18, 38, 9, '1:22.091', 82091),
	(166, 18, 39, 9, '1:24.881', 84881),
	(166, 18, 40, 10, '1:40.204', 100204),
	(166, 18, 41, 10, '1:21.894', 81894),
	(166, 18, 42, 10, '1:22.227', 82227),
	(166, 18, 43, 10, '1:21.835', 81835),
	(166, 18, 44, 9, '1:22.048', 82048),
	(166, 18, 45, 9, '1:22.111', 82111),
	(166, 18, 46, 9, '1:22.660', 82660),
	(166, 18, 47, 9, '1:22.532', 82532),
	(166, 18, 48, 9, '1:22.840', 82840),
	(166, 18, 49, 9, '1:23.392', 83392),
	(166, 18, 50, 9, '1:24.124', 84124),
	(166, 18, 51, 9, '1:23.299', 83299),
	(166, 18, 52, 9, '1:23.891', 83891),
	(166, 18, 53, 9, '1:22.837', 82837),
	(166, 18, 54, 9, '1:23.298', 83298),
	(166, 18, 55, 9, '1:22.981', 82981),
	(166, 18, 56, 9, '1:22.938', 82938),
	(166, 18, 57, 9, '1:24.525', 84525),
	(166, 18, 58, 9, '1:23.336', 83336),
	(166, 18, 59, 8, '1:23.030', 83030),
	(166, 18, 60, 8, '1:22.643', 82643),
	(166, 18, 61, 8, '1:22.646', 82646),
	(166, 18, 62, 8, '1:23.199', 83199),
	(166, 18, 63, 8, '1:23.077', 83077),
	(166, 18, 64, 8, '1:23.038', 83038),
	(166, 18, 65, 8, '1:23.144', 83144),
	(166, 18, 66, 8, '1:23.082', 83082),
	(166, 18, 67, 8, '1:24.448', 84448),
	(166, 18, 68, 8, '1:22.902', 82902),
	(166, 18, 69, 8, '1:24.181', 84181),
	(166, 18, 70, 8, '1:23.044', 83044),
	(166, 18, 71, 8, '1:23.423', 83423),
	(166, 21, 1, 16, '1:29.947', 89947),
	(166, 21, 2, 16, '1:22.883', 82883),
	(166, 21, 3, 16, '1:22.578', 82578),
	(166, 21, 4, 15, '1:22.002', 82002),
	(166, 21, 5, 15, '1:22.562', 82562),
	(166, 21, 6, 15, '1:22.901', 82901),
	(166, 21, 7, 15, '1:22.978', 82978),
	(166, 21, 8, 15, '1:22.651', 82651),
	(166, 21, 9, 15, '1:22.802', 82802),
	(166, 21, 10, 15, '1:22.981', 82981),
	(166, 21, 11, 15, '1:23.042', 83042),
	(166, 21, 12, 15, '1:24.852', 84852),
	(166, 21, 13, 15, '1:22.042', 82042),
	(166, 21, 14, 15, '1:22.043', 82043),
	(166, 21, 15, 15, '1:22.484', 82484),
	(166, 21, 16, 15, '1:22.938', 82938),
	(166, 21, 17, 15, '1:23.112', 83112),
	(166, 21, 18, 14, '1:23.582', 83582),
	(166, 21, 19, 15, '1:26.695', 86695),
	(166, 21, 20, 18, '1:38.501', 98501),
	(166, 21, 21, 16, '1:22.240', 82240),
	(166, 21, 22, 15, '1:21.330', 81330),
	(166, 21, 23, 15, '1:21.227', 81227),
	(166, 21, 24, 13, '1:21.668', 81668),
	(166, 21, 25, 11, '1:21.735', 81735),
	(166, 21, 26, 11, '1:21.740', 81740),
	(166, 21, 27, 10, '1:21.834', 81834),
	(166, 21, 28, 10, '1:21.212', 81212),
	(166, 21, 29, 10, '1:21.896', 81896),
	(166, 21, 30, 10, '1:21.879', 81879),
	(166, 21, 31, 10, '1:21.970', 81970),
	(166, 21, 32, 10, '1:21.977', 81977),
	(166, 21, 33, 10, '1:21.784', 81784),
	(166, 21, 34, 10, '1:21.853', 81853),
	(166, 21, 35, 10, '1:21.501', 81501),
	(166, 21, 36, 10, '1:21.895', 81895),
	(166, 21, 37, 10, '1:21.484', 81484),
	(166, 21, 38, 10, '1:21.547', 81547),
	(166, 21, 39, 10, '1:21.992', 81992),
	(166, 21, 40, 9, '1:23.412', 83412),
	(166, 21, 41, 8, '1:22.041', 82041),
	(166, 21, 42, 8, '1:21.796', 81796),
	(166, 21, 43, 8, '1:26.704', 86704),
	(166, 21, 44, 10, '1:41.054', 101054),
	(166, 21, 45, 10, '1:20.958', 80958),
	(166, 21, 46, 10, '1:21.674', 81674),
	(166, 21, 47, 10, '1:21.822', 81822),
	(166, 21, 48, 10, '1:21.695', 81695),
	(166, 21, 49, 10, '1:22.003', 82003),
	(166, 21, 50, 10, '1:22.232', 82232),
	(166, 21, 51, 10, '1:21.979', 81979),
	(166, 21, 52, 10, '1:22.324', 82324),
	(166, 21, 53, 10, '1:22.345', 82345),
	(166, 21, 54, 10, '1:23.947', 83947),
	(166, 21, 55, 10, '1:23.305', 83305),
	(166, 21, 56, 10, '1:22.054', 82054),
	(166, 21, 57, 10, '1:22.141', 82141),
	(166, 21, 58, 10, '1:22.337', 82337),
	(166, 21, 59, 9, '1:22.728', 82728),
	(166, 21, 60, 9, '1:22.768', 82768),
	(166, 21, 61, 9, '1:22.794', 82794),
	(166, 21, 62, 9, '1:22.837', 82837),
	(166, 21, 63, 9, '1:23.177', 83177),
	(166, 21, 64, 9, '1:24.163', 84163),
	(166, 21, 65, 9, '1:24.241', 84241),
	(166, 21, 66, 9, '1:22.278', 82278),
	(166, 21, 67, 9, '1:23.040', 83040),
	(166, 21, 68, 9, '1:22.897', 82897),
	(166, 21, 69, 9, '1:23.453', 83453),
	(166, 21, 70, 9, '1:24.246', 84246),
	(166, 21, 71, 9, '1:23.704', 83704),
	(166, 22, 1, 2, '1:21.556', 81556),
	(166, 22, 2, 2, '1:20.481', 80481),
	(166, 22, 3, 2, '1:20.484', 80484),
	(166, 22, 4, 2, '1:20.411', 80411),
	(166, 22, 5, 2, '1:20.535', 80535),
	(166, 22, 6, 2, '1:20.579', 80579),
	(166, 22, 7, 2, '1:20.819', 80819),
	(166, 22, 8, 2, '1:20.513', 80513),
	(166, 22, 9, 2, '1:20.734', 80734),
	(166, 22, 10, 2, '1:21.141', 81141),
	(166, 22, 11, 2, '1:20.928', 80928),
	(166, 22, 12, 2, '1:21.007', 81007),
	(166, 22, 13, 2, '1:21.073', 81073),
	(166, 22, 14, 2, '1:20.793', 80793),
	(166, 22, 15, 2, '1:20.739', 80739),
	(166, 22, 16, 2, '1:21.227', 81227),
	(166, 22, 17, 2, '1:21.330', 81330),
	(166, 22, 18, 2, '1:21.443', 81443),
	(166, 22, 19, 2, '1:21.290', 81290),
	(166, 22, 20, 2, '1:21.843', 81843),
	(166, 22, 21, 2, '1:21.772', 81772),
	(166, 22, 22, 3, '1:22.860', 82860),
	(166, 22, 23, 3, '1:21.880', 81880),
	(166, 22, 24, 3, '1:21.643', 81643),
	(166, 22, 25, 2, '1:24.611', 84611),
	(166, 22, 26, 4, '1:38.492', 98492),
	(166, 22, 27, 4, '1:20.225', 80225),
	(166, 22, 28, 4, '1:20.492', 80492),
	(166, 22, 29, 4, '1:20.383', 80383),
	(166, 22, 30, 4, '1:20.835', 80835),
	(166, 22, 31, 4, '1:21.268', 81268),
	(166, 22, 32, 4, '1:21.769', 81769),
	(166, 22, 33, 4, '1:20.914', 80914),
	(166, 22, 34, 4, '1:20.790', 80790),
	(166, 22, 35, 4, '1:20.937', 80937),
	(166, 22, 36, 4, '1:21.131', 81131),
	(166, 22, 37, 4, '1:21.008', 81008),
	(166, 22, 38, 4, '1:21.128', 81128),
	(166, 22, 39, 4, '1:20.973', 80973),
	(166, 22, 40, 4, '1:21.704', 81704),
	(166, 22, 41, 4, '1:21.479', 81479),
	(166, 22, 42, 4, '1:21.120', 81120),
	(166, 22, 43, 2, '1:21.025', 81025),
	(166, 22, 44, 2, '1:23.475', 83475),
	(166, 22, 45, 4, '1:48.019', 108019),
	(166, 22, 46, 4, '1:20.796', 80796),
	(166, 22, 47, 4, '1:21.190', 81190),
	(166, 22, 48, 4, '1:20.896', 80896),
	(166, 22, 49, 4, '1:20.815', 80815),
	(166, 22, 50, 4, '1:20.976', 80976),
	(166, 22, 51, 4, '1:21.409', 81409),
	(166, 22, 52, 4, '1:21.031', 81031),
	(166, 22, 53, 4, '1:21.267', 81267),
	(166, 22, 54, 4, '1:21.184', 81184),
	(166, 22, 55, 4, '1:21.886', 81886),
	(166, 22, 56, 4, '1:21.604', 81604),
	(166, 22, 57, 4, '1:21.332', 81332),
	(166, 22, 58, 4, '1:21.632', 81632),
	(166, 22, 59, 3, '1:22.336', 82336),
	(166, 22, 60, 3, '1:22.547', 82547),
	(166, 22, 61, 3, '1:22.515', 82515),
	(166, 22, 62, 3, '1:22.442', 82442),
	(166, 22, 63, 3, '1:22.108', 82108),
	(166, 22, 64, 3, '1:22.601', 82601),
	(166, 22, 65, 3, '1:22.907', 82907),
	(166, 22, 66, 3, '1:23.419', 83419),
	(166, 22, 67, 3, '1:23.160', 83160),
	(166, 22, 68, 3, '1:23.353', 83353),
	(166, 22, 69, 3, '1:23.519', 83519),
	(166, 22, 70, 3, '1:23.538', 83538),
	(166, 22, 71, 3, '1:24.121', 84121),
	(166, 22, 72, 3, '1:24.504', 84504),
	(166, 23, 1, 7, '1:24.593', 84593),
	(166, 23, 2, 8, '1:22.017', 82017),
	(166, 23, 3, 7, '1:20.908', 80908),
	(166, 23, 4, 7, '1:21.244', 81244),
	(166, 23, 5, 7, '1:21.464', 81464),
	(166, 23, 6, 7, '1:21.674', 81674),
	(166, 23, 7, 7, '1:21.920', 81920),
	(166, 23, 8, 7, '1:21.700', 81700),
	(166, 23, 9, 7, '1:22.092', 82092),
	(166, 23, 10, 7, '1:21.933', 81933),
	(166, 23, 11, 7, '1:22.018', 82018),
	(166, 23, 12, 7, '1:22.452', 82452),
	(166, 23, 13, 7, '1:22.216', 82216),
	(166, 23, 14, 7, '1:22.161', 82161),
	(166, 23, 15, 7, '1:22.071', 82071),
	(166, 23, 16, 7, '1:22.436', 82436),
	(166, 23, 17, 7, '1:22.020', 82020),
	(166, 23, 18, 7, '1:22.417', 82417),
	(166, 23, 19, 7, '1:22.383', 82383),
	(166, 23, 20, 7, '1:22.548', 82548),
	(166, 23, 21, 7, '1:22.186', 82186),
	(166, 23, 22, 8, '1:25.473', 85473),
	(166, 23, 23, 10, '1:40.837', 100837),
	(166, 23, 24, 8, '1:21.700', 81700),
	(166, 23, 25, 8, '1:21.614', 81614),
	(166, 23, 26, 8, '1:21.697', 81697),
	(166, 23, 27, 8, '1:21.568', 81568),
	(166, 23, 28, 8, '1:21.565', 81565),
	(166, 23, 29, 8, '1:22.622', 82622),
	(166, 23, 30, 8, '1:21.798', 81798),
	(166, 23, 31, 8, '1:22.346', 82346),
	(166, 23, 32, 8, '1:22.425', 82425),
	(166, 23, 33, 8, '1:22.695', 82695),
	(166, 23, 34, 8, '1:22.413', 82413),
	(166, 23, 35, 8, '1:22.294', 82294),
	(166, 23, 36, 8, '1:22.708', 82708),
	(166, 23, 37, 8, '1:22.223', 82223),
	(166, 23, 38, 8, '1:21.822', 81822),
	(166, 23, 39, 8, '1:21.648', 81648),
	(166, 23, 40, 7, '1:22.005', 82005),
	(166, 23, 41, 7, '1:21.536', 81536),
	(166, 23, 42, 7, '1:21.345', 81345),
	(166, 23, 43, 6, '1:21.478', 81478),
	(166, 23, 44, 5, '1:21.401', 81401),
	(166, 23, 45, 5, '1:21.576', 81576),
	(166, 23, 46, 5, '1:21.290', 81290),
	(166, 23, 47, 5, '1:25.011', 85011),
	(166, 23, 48, 7, '1:39.671', 99671),
	(166, 23, 49, 7, '1:21.172', 81172),
	(166, 23, 50, 7, '1:20.978', 80978),
	(166, 23, 51, 7, '1:22.134', 82134),
	(166, 23, 52, 6, '1:21.845', 81845),
	(166, 23, 53, 6, '1:21.042', 81042),
	(166, 23, 54, 6, '1:21.343', 81343),
	(166, 23, 55, 6, '1:21.543', 81543),
	(166, 23, 56, 6, '1:21.415', 81415),
	(166, 23, 57, 6, '1:21.962', 81962),
	(166, 23, 58, 6, '1:21.606', 81606),
	(166, 23, 59, 5, '1:21.584', 81584),
	(166, 23, 60, 5, '1:21.612', 81612),
	(166, 23, 61, 5, '1:21.947', 81947),
	(166, 23, 62, 5, '1:21.284', 81284),
	(166, 23, 63, 5, '1:22.579', 82579),
	(166, 23, 64, 5, '1:22.235', 82235),
	(166, 23, 65, 5, '1:22.265', 82265),
	(166, 23, 66, 5, '1:21.917', 81917),
	(166, 23, 67, 5, '1:22.212', 82212),
	(166, 23, 68, 5, '1:22.231', 82231),
	(166, 23, 69, 5, '1:23.200', 83200),
	(166, 23, 70, 5, '1:24.075', 84075),
	(166, 23, 71, 5, '1:23.324', 83324),
	(166, 23, 72, 5, '1:24.800', 84800),
	(166, 25, 1, 20, '1:31.707', 91707),
	(166, 25, 2, 20, '1:23.793', 83793),
	(166, 25, 3, 20, '1:23.156', 83156),
	(166, 25, 4, 20, '1:23.089', 83089),
	(166, 25, 5, 20, '1:23.046', 83046),
	(166, 25, 6, 20, '1:22.613', 82613),
	(166, 25, 7, 20, '1:24.033', 84033),
	(166, 25, 8, 20, '1:23.493', 83493),
	(166, 25, 9, 20, '1:23.503', 83503),
	(166, 25, 10, 20, '1:23.423', 83423),
	(166, 25, 11, 20, '1:22.981', 82981),
	(166, 25, 12, 20, '1:23.383', 83383),
	(166, 25, 13, 20, '1:23.871', 83871),
	(166, 25, 14, 20, '1:23.223', 83223),
	(166, 25, 15, 20, '1:23.207', 83207),
	(166, 25, 16, 20, '1:23.581', 83581),
	(166, 25, 17, 19, '1:23.327', 83327),
	(166, 25, 18, 18, '1:23.259', 83259),
	(166, 25, 19, 17, '1:23.321', 83321),
	(166, 25, 20, 16, '1:26.610', 86610),
	(166, 25, 21, 20, '1:41.006', 101006),
	(166, 25, 22, 19, '1:22.617', 82617),
	(166, 25, 23, 19, '1:24.231', 84231),
	(166, 25, 24, 17, '1:24.335', 84335),
	(166, 25, 25, 17, '1:22.933', 82933),
	(166, 25, 26, 16, '1:22.899', 82899),
	(166, 25, 27, 16, '1:22.481', 82481),
	(166, 25, 28, 16, '1:22.748', 82748),
	(166, 25, 29, 16, '1:25.344', 85344),
	(166, 25, 30, 16, '1:24.285', 84285),
	(166, 25, 31, 16, '1:24.282', 84282),
	(166, 25, 32, 16, '1:23.452', 83452),
	(166, 25, 33, 16, '1:23.189', 83189),
	(166, 25, 34, 16, '1:23.164', 83164),
	(166, 30, 1, 1, '1:20.120', 80120),
	(166, 30, 2, 1, '1:20.117', 80117),
	(166, 30, 3, 1, '1:19.765', 79765),
	(166, 30, 4, 1, '1:19.656', 79656),
	(166, 30, 5, 1, '1:20.256', 80256),
	(166, 30, 6, 1, '1:20.450', 80450),
	(166, 30, 7, 1, '1:20.621', 80621),
	(166, 30, 8, 1, '1:20.495', 80495),
	(166, 30, 9, 1, '1:20.378', 80378),
	(166, 30, 10, 1, '1:20.332', 80332),
	(166, 30, 11, 1, '1:20.944', 80944),
	(166, 30, 12, 1, '1:20.784', 80784),
	(166, 30, 13, 1, '1:20.786', 80786),
	(166, 30, 14, 1, '1:20.791', 80791),
	(166, 30, 15, 1, '1:21.034', 81034),
	(166, 30, 16, 1, '1:20.766', 80766),
	(166, 30, 17, 1, '1:20.682', 80682),
	(166, 30, 18, 1, '1:21.571', 81571),
	(166, 30, 19, 1, '1:21.605', 81605),
	(166, 30, 20, 1, '1:21.522', 81522),
	(166, 30, 21, 1, '1:21.525', 81525),
	(166, 30, 22, 1, '1:21.063', 81063),
	(166, 30, 23, 1, '1:21.105', 81105),
	(166, 30, 24, 1, '1:24.269', 84269),
	(166, 30, 25, 3, '1:40.052', 100052),
	(166, 30, 26, 1, '1:20.286', 80286),
	(166, 30, 27, 1, '1:20.412', 80412),
	(166, 30, 28, 1, '1:20.821', 80821),
	(166, 30, 29, 1, '1:20.885', 80885),
	(166, 30, 30, 1, '1:21.313', 81313),
	(166, 30, 31, 1, '1:21.205', 81205),
	(166, 30, 32, 1, '1:21.697', 81697),
	(166, 30, 33, 1, '1:21.580', 81580),
	(166, 30, 34, 1, '1:21.967', 81967),
	(166, 30, 35, 1, '1:21.267', 81267),
	(166, 30, 36, 1, '1:21.553', 81553),
	(166, 30, 37, 1, '1:22.450', 82450),
	(166, 30, 38, 1, '1:21.580', 81580),
	(166, 30, 39, 1, '1:21.943', 81943),
	(166, 30, 40, 2, '1:22.444', 82444),
	(166, 30, 41, 2, '1:21.634', 81634),
	(166, 30, 42, 2, '1:21.192', 81192),
	(166, 30, 43, 3, '1:24.086', 84086),
	(166, 30, 44, 3, '1:37.429', 97429),
	(166, 30, 45, 2, '1:20.680', 80680),
	(166, 30, 46, 2, '1:20.622', 80622),
	(166, 30, 47, 2, '1:21.322', 81322),
	(166, 30, 48, 2, '1:21.447', 81447),
	(166, 30, 49, 2, '1:21.060', 81060),
	(166, 30, 50, 2, '1:20.973', 80973),
	(166, 30, 51, 2, '1:21.504', 81504),
	(166, 30, 52, 2, '1:21.439', 81439),
	(166, 30, 53, 2, '1:21.257', 81257),
	(166, 30, 54, 2, '1:21.468', 81468),
	(166, 30, 55, 2, '1:21.570', 81570),
	(166, 30, 56, 2, '1:22.108', 82108),
	(166, 30, 57, 2, '1:22.901', 82901),
	(166, 30, 58, 2, '1:21.992', 81992),
	(166, 35, 1, 5, '1:23.579', 83579),
	(166, 35, 2, 5, '1:21.206', 81206),
	(166, 35, 3, 5, '1:20.857', 80857),
	(166, 35, 4, 5, '1:21.148', 81148),
	(166, 35, 5, 5, '1:21.130', 81130),
	(166, 35, 6, 5, '1:21.481', 81481),
	(166, 35, 7, 5, '1:21.638', 81638),
	(166, 35, 8, 5, '1:21.289', 81289),
	(166, 35, 9, 5, '1:21.930', 81930),
	(166, 35, 10, 5, '1:21.654', 81654),
	(166, 35, 11, 5, '1:21.748', 81748),
	(166, 35, 12, 5, '1:22.167', 82167),
	(166, 35, 13, 5, '1:22.008', 82008),
	(166, 35, 14, 5, '1:21.836', 81836),
	(166, 35, 15, 5, '1:22.090', 82090),
	(166, 35, 16, 5, '1:21.771', 81771),
	(166, 35, 17, 5, '1:22.159', 82159),
	(166, 35, 18, 5, '1:22.603', 82603),
	(166, 35, 19, 5, '1:22.273', 82273),
	(166, 35, 20, 5, '1:22.022', 82022),
	(166, 35, 21, 5, '1:22.311', 82311),
	(166, 35, 22, 5, '1:26.009', 86009),
	(166, 35, 23, 6, '1:39.607', 99607),
	(166, 35, 24, 5, '1:20.996', 80996),
	(166, 35, 25, 5, '1:21.185', 81185),
	(166, 35, 26, 5, '1:21.478', 81478),
	(166, 35, 27, 5, '1:21.148', 81148),
	(166, 35, 28, 5, '1:21.502', 81502),
	(166, 35, 29, 5, '1:21.679', 81679),
	(166, 35, 30, 5, '1:21.866', 81866),
	(166, 35, 31, 5, '1:21.909', 81909),
	(166, 35, 32, 5, '1:21.766', 81766),
	(166, 35, 33, 5, '1:22.521', 82521),
	(166, 35, 34, 5, '1:21.985', 81985),
	(166, 35, 35, 5, '1:21.768', 81768),
	(166, 35, 36, 5, '1:22.215', 82215),
	(166, 35, 37, 5, '1:21.938', 81938),
	(166, 35, 38, 5, '1:21.794', 81794),
	(166, 35, 39, 5, '1:21.572', 81572),
	(166, 35, 40, 5, '1:21.778', 81778),
	(166, 35, 41, 5, '1:22.148', 82148),
	(166, 35, 42, 5, '1:21.881', 81881),
	(166, 35, 43, 5, '1:25.828', 85828),
	(166, 35, 44, 6, '1:41.572', 101572),
	(166, 35, 45, 6, '1:21.721', 81721),
	(166, 35, 46, 6, '1:21.518', 81518),
	(166, 35, 47, 6, '1:21.790', 81790),
	(166, 35, 48, 5, '1:21.972', 81972),
	(166, 35, 49, 5, '1:22.343', 82343),
	(166, 35, 50, 5, '1:22.003', 82003),
	(166, 35, 51, 5, '1:21.809', 81809),
	(166, 35, 52, 5, '1:21.944', 81944),
	(166, 35, 53, 5, '1:21.787', 81787),
	(166, 35, 54, 5, '1:22.105', 82105),
	(166, 35, 55, 5, '1:22.177', 82177),
	(166, 35, 56, 5, '1:21.850', 81850),
	(166, 35, 57, 5, '1:22.016', 82016),
	(166, 35, 58, 5, '1:21.838', 81838),
	(166, 35, 59, 4, '1:22.153', 82153),
	(166, 35, 60, 4, '1:21.946', 81946),
	(166, 35, 61, 4, '1:21.893', 81893),
	(166, 35, 62, 4, '1:21.820', 81820),
	(166, 35, 63, 4, '1:22.971', 82971),
	(166, 35, 64, 4, '1:22.247', 82247),
	(166, 35, 65, 4, '1:21.885', 81885),
	(166, 35, 66, 4, '1:22.261', 82261),
	(166, 35, 67, 4, '1:22.054', 82054),
	(166, 35, 68, 4, '1:22.325', 82325),
	(166, 35, 69, 4, '1:22.244', 82244),
	(166, 35, 70, 4, '1:22.619', 82619),
	(166, 35, 71, 4, '1:23.611', 83611),
	(166, 35, 72, 4, '1:24.913', 84913),
	(166, 37, 1, 13, '1:28.447', 88447),
	(166, 37, 2, 13, '1:22.233', 82233),
	(166, 37, 3, 13, '1:22.832', 82832),
	(166, 37, 4, 13, '1:22.426', 82426),
	(166, 37, 5, 13, '1:22.948', 82948),
	(166, 37, 6, 13, '1:22.533', 82533),
	(166, 37, 7, 13, '1:22.828', 82828),
	(166, 37, 8, 13, '1:22.431', 82431),
	(166, 37, 9, 13, '1:22.745', 82745),
	(166, 37, 10, 13, '1:23.027', 83027),
	(166, 37, 11, 13, '1:23.073', 83073),
	(166, 37, 12, 13, '1:23.310', 83310),
	(166, 37, 13, 13, '1:22.917', 82917),
	(166, 37, 14, 13, '1:22.838', 82838),
	(166, 37, 15, 13, '1:22.890', 82890),
	(166, 37, 16, 13, '1:23.239', 83239),
	(166, 37, 17, 13, '1:23.286', 83286),
	(166, 37, 18, 12, '1:23.579', 83579),
	(166, 37, 19, 12, '1:23.175', 83175),
	(166, 37, 20, 12, '1:23.139', 83139),
	(166, 37, 21, 12, '1:22.941', 82941),
	(166, 37, 22, 12, '1:23.572', 83572),
	(166, 37, 23, 12, '1:23.586', 83586),
	(166, 37, 24, 11, '1:26.437', 86437),
	(166, 37, 25, 13, '1:40.617', 100617),
	(166, 37, 26, 13, '1:21.526', 81526),
	(166, 37, 27, 13, '1:21.798', 81798),
	(166, 37, 28, 12, '1:21.801', 81801),
	(166, 37, 29, 12, '1:22.336', 82336),
	(166, 37, 30, 12, '1:22.793', 82793),
	(166, 37, 31, 12, '1:22.621', 82621),
	(166, 37, 32, 12, '1:22.710', 82710),
	(166, 37, 33, 12, '1:22.805', 82805),
	(166, 37, 34, 12, '1:23.110', 83110),
	(166, 37, 35, 12, '1:23.596', 83596),
	(166, 37, 36, 12, '1:23.459', 83459),
	(166, 37, 37, 12, '1:23.108', 83108),
	(166, 37, 38, 12, '1:23.121', 83121),
	(166, 37, 39, 12, '1:23.140', 83140),
	(166, 37, 40, 12, '1:27.201', 87201),
	(166, 37, 41, 14, '1:38.501', 98501),
	(166, 37, 42, 14, '1:21.506', 81506),
	(166, 37, 43, 14, '1:22.686', 82686),
	(166, 37, 44, 14, '1:23.124', 83124),
	(166, 37, 45, 17, '2:17.314', 137314),
	(166, 41, 1, 18, '1:30.714', 90714),
	(166, 41, 2, 18, '1:23.373', 83373),
	(166, 41, 3, 18, '1:22.800', 82800),
	(166, 41, 4, 18, '1:22.712', 82712),
	(166, 41, 5, 18, '1:22.563', 82563),
	(166, 41, 6, 18, '1:22.929', 82929),
	(166, 41, 7, 18, '1:23.290', 83290),
	(166, 41, 8, 18, '1:22.649', 82649),
	(166, 41, 9, 18, '1:23.042', 83042),
	(166, 41, 10, 18, '1:23.110', 83110),
	(166, 41, 11, 18, '1:23.523', 83523),
	(166, 41, 12, 17, '1:24.172', 84172),
	(166, 41, 13, 17, '1:23.673', 83673),
	(166, 41, 14, 17, '1:22.631', 82631),
	(166, 41, 15, 17, '1:23.185', 83185),
	(166, 41, 16, 17, '1:22.672', 82672),
	(166, 48, 1, 21, '1:32.082', 92082),
	(166, 48, 2, 21, '1:23.998', 83998),
	(166, 48, 3, 21, '1:23.213', 83213),
	(166, 48, 4, 21, '1:22.964', 82964),
	(166, 48, 5, 21, '1:23.001', 83001),
	(166, 48, 6, 21, '1:22.889', 82889),
	(166, 48, 7, 21, '1:24.152', 84152),
	(166, 48, 8, 21, '1:23.151', 83151),
	(166, 48, 9, 21, '1:23.808', 83808),
	(166, 48, 10, 21, '1:23.328', 83328),
	(166, 48, 11, 21, '1:23.139', 83139),
	(166, 48, 12, 21, '1:23.520', 83520),
	(166, 48, 13, 21, '1:23.328', 83328),
	(166, 48, 14, 21, '1:23.744', 83744),
	(166, 48, 15, 21, '1:23.292', 83292),
	(166, 48, 16, 21, '1:23.616', 83616),
	(166, 48, 17, 20, '1:23.660', 83660),
	(166, 48, 18, 20, '1:23.566', 83566),
	(166, 48, 19, 18, '1:23.374', 83374),
	(166, 48, 20, 15, '1:23.257', 83257),
	(166, 48, 21, 15, '1:26.667', 86667),
	(166, 48, 22, 20, '1:43.724', 103724),
	(166, 48, 23, 20, '1:22.420', 82420),
	(166, 48, 24, 18, '1:22.645', 82645),
	(166, 48, 25, 18, '1:22.556', 82556),
	(166, 48, 26, 17, '1:22.797', 82797),
	(166, 48, 27, 17, '1:22.514', 82514),
	(166, 48, 28, 17, '1:23.945', 83945),
	(166, 48, 29, 17, '1:23.920', 83920),
	(166, 48, 30, 17, '1:24.694', 84694),
	(166, 48, 31, 17, '1:24.418', 84418),
	(166, 48, 32, 17, '1:23.069', 83069),
	(166, 48, 33, 17, '1:23.231', 83231),
	(166, 48, 34, 17, '1:23.294', 83294),
	(166, 48, 35, 16, '1:23.537', 83537),
	(166, 48, 36, 16, '1:23.520', 83520),
	(166, 48, 37, 16, '1:23.531', 83531),
	(166, 48, 38, 16, '1:23.740', 83740),
	(166, 48, 39, 16, '1:23.841', 83841),
	(166, 48, 40, 16, '1:23.759', 83759),
	(166, 48, 41, 16, '1:23.865', 83865),
	(166, 48, 42, 16, '1:24.004', 84004),
	(166, 48, 43, 16, '1:25.467', 85467),
	(166, 48, 44, 16, '1:23.383', 83383),
	(166, 48, 45, 15, '1:27.030', 87030),
	(166, 48, 46, 16, '1:42.011', 102011),
	(166, 48, 47, 16, '1:23.786', 83786),
	(166, 48, 48, 16, '1:24.444', 84444),
	(166, 48, 49, 16, '1:23.471', 83471),
	(166, 48, 50, 16, '1:24.149', 84149),
	(166, 48, 51, 16, '1:32.764', 92764),
	(166, 48, 52, 16, '1:25.663', 85663),
	(166, 48, 53, 16, '1:24.350', 84350),
	(166, 48, 54, 16, '1:25.985', 85985),
	(166, 48, 55, 16, '1:24.450', 84450),
	(166, 48, 56, 16, '1:26.738', 86738),
	(166, 48, 57, 16, '1:25.144', 85144),
	(166, 48, 58, 16, '1:25.741', 85741),
	(166, 48, 59, 15, '1:24.912', 84912),
	(166, 48, 60, 15, '1:24.158', 84158),
	(166, 48, 61, 15, '1:24.820', 84820),
	(166, 48, 62, 15, '1:24.432', 84432),
	(166, 48, 63, 15, '1:24.653', 84653),
	(166, 48, 64, 15, '1:25.931', 85931),
	(166, 48, 65, 15, '1:24.496', 84496),
	(166, 48, 66, 15, '1:24.939', 84939),
	(166, 48, 67, 15, '1:24.744', 84744),
	(166, 48, 68, 15, '1:24.892', 84892),
	(166, 48, 69, 15, '1:25.168', 85168),
	(166, 48, 70, 15, '1:25.329', 85329),
	(166, 49, 1, 6, '1:24.099', 84099),
	(166, 49, 2, 6, '1:21.285', 81285),
	(166, 49, 3, 6, '1:21.470', 81470),
	(166, 49, 4, 6, '1:21.255', 81255),
	(166, 49, 5, 6, '1:21.609', 81609),
	(166, 49, 6, 6, '1:21.589', 81589),
	(166, 49, 7, 6, '1:21.875', 81875),
	(166, 49, 8, 6, '1:21.777', 81777),
	(166, 49, 9, 6, '1:21.984', 81984),
	(166, 49, 10, 6, '1:22.054', 82054),
	(166, 49, 11, 6, '1:22.168', 82168),
	(166, 49, 12, 6, '1:22.308', 82308),
	(166, 49, 13, 6, '1:22.300', 82300),
	(166, 49, 14, 6, '1:21.957', 81957),
	(166, 49, 15, 6, '1:22.154', 82154),
	(166, 49, 16, 6, '1:22.220', 82220),
	(166, 49, 17, 6, '1:22.219', 82219),
	(166, 49, 18, 6, '1:22.422', 82422),
	(166, 49, 19, 6, '1:22.367', 82367),
	(166, 49, 20, 6, '1:22.237', 82237),
	(166, 49, 21, 6, '1:22.113', 82113),
	(166, 49, 22, 7, '1:25.839', 85839),
	(166, 49, 23, 9, '1:40.226', 100226),
	(166, 49, 24, 7, '1:22.165', 82165),
	(166, 49, 25, 7, '1:21.848', 81848),
	(166, 49, 26, 7, '1:21.613', 81613),
	(166, 49, 27, 7, '1:21.501', 81501),
	(166, 49, 28, 7, '1:21.709', 81709),
	(166, 49, 29, 7, '1:22.023', 82023),
	(166, 49, 30, 7, '1:22.310', 82310),
	(166, 49, 31, 7, '1:22.461', 82461),
	(166, 49, 32, 7, '1:22.479', 82479),
	(166, 49, 33, 7, '1:22.695', 82695),
	(166, 49, 34, 7, '1:22.364', 82364),
	(166, 49, 35, 7, '1:22.283', 82283),
	(166, 49, 36, 7, '1:22.685', 82685),
	(166, 49, 37, 7, '1:22.002', 82002),
	(166, 49, 38, 7, '1:21.665', 81665),
	(166, 49, 39, 7, '1:21.843', 81843),
	(166, 49, 40, 8, '1:24.927', 84927),
	(166, 49, 41, 9, '1:40.884', 100884),
	(166, 49, 42, 9, '1:21.371', 81371),
	(166, 49, 43, 9, '1:21.750', 81750),
	(166, 49, 44, 8, '1:22.328', 82328),
	(166, 49, 45, 8, '1:22.206', 82206),
	(166, 49, 46, 8, '1:22.840', 82840),
	(166, 49, 47, 8, '1:22.928', 82928),
	(166, 49, 48, 8, '1:23.578', 83578),
	(166, 49, 49, 8, '1:23.579', 83579),
	(166, 49, 50, 8, '1:24.100', 84100),
	(166, 49, 51, 8, '1:23.002', 83002),
	(166, 49, 52, 8, '1:23.827', 83827),
	(166, 49, 53, 8, '1:22.789', 82789),
	(166, 49, 54, 8, '1:23.067', 83067),
	(166, 49, 55, 8, '1:23.214', 83214),
	(166, 49, 56, 8, '1:23.027', 83027),
	(166, 49, 57, 8, '1:24.769', 84769),
	(166, 49, 58, 8, '1:23.026', 83026),
	(166, 49, 59, 7, '1:22.692', 82692),
	(166, 49, 60, 7, '1:22.905', 82905),
	(166, 49, 61, 7, '1:22.783', 82783),
	(166, 49, 62, 7, '1:23.231', 83231),
	(166, 49, 63, 7, '1:22.973', 82973),
	(166, 49, 64, 7, '1:23.054', 83054),
	(166, 49, 65, 7, '1:23.279', 83279),
	(166, 49, 66, 7, '1:22.840', 82840),
	(166, 49, 67, 7, '1:22.770', 82770),
	(166, 49, 68, 7, '1:24.705', 84705),
	(166, 49, 69, 7, '1:23.776', 83776),
	(166, 49, 70, 7, '1:23.586', 83586),
	(166, 49, 71, 7, '1:23.126', 83126),
	(166, 50, 1, 17, '1:30.253', 90253),
	(166, 50, 2, 17, '1:23.450', 83450),
	(166, 50, 3, 17, '1:22.651', 82651),
	(166, 50, 4, 17, '1:22.682', 82682),
	(166, 50, 5, 17, '1:22.679', 82679),
	(166, 50, 6, 17, '1:22.867', 82867),
	(166, 50, 7, 17, '1:23.236', 83236),
	(166, 50, 8, 17, '1:22.647', 82647),
	(166, 50, 9, 17, '1:23.144', 83144),
	(166, 50, 10, 17, '1:23.057', 83057),
	(166, 50, 11, 17, '1:23.545', 83545),
	(166, 50, 12, 16, '1:24.299', 84299),
	(166, 50, 13, 16, '1:23.567', 83567),
	(166, 50, 14, 16, '1:22.516', 82516),
	(166, 50, 15, 16, '1:22.839', 82839),
	(166, 50, 16, 16, '1:22.845', 82845),
	(166, 50, 17, 16, '1:22.961', 82961),
	(166, 50, 18, 15, '1:23.069', 83069),
	(166, 50, 19, 14, '1:22.666', 82666),
	(166, 50, 20, 13, '1:23.310', 83310),
	(166, 50, 21, 13, '1:22.855', 82855),
	(166, 50, 22, 13, '1:22.803', 82803),
	(166, 50, 23, 13, '1:26.254', 86254),
	(166, 50, 24, 14, '1:40.339', 100339),
	(166, 50, 25, 14, '1:22.498', 82498),
	(166, 55, 1, 15, '1:29.562', 89562),
	(166, 55, 2, 14, '1:22.293', 82293),
	(166, 55, 3, 14, '1:22.437', 82437),
	(166, 55, 4, 14, '1:22.318', 82318),
	(166, 55, 5, 14, '1:22.906', 82906),
	(166, 55, 6, 14, '1:22.869', 82869),
	(166, 55, 7, 14, '1:23.011', 83011),
	(166, 55, 8, 14, '1:22.648', 82648),
	(166, 55, 9, 14, '1:22.630', 82630),
	(166, 55, 10, 14, '1:23.115', 83115),
	(166, 55, 11, 14, '1:23.421', 83421),
	(166, 55, 12, 18, '1:29.525', 89525),
	(166, 55, 13, 18, '1:23.146', 83146),
	(166, 55, 14, 18, '1:22.936', 82936),
	(166, 55, 15, 18, '1:23.214', 83214),
	(166, 55, 16, 18, '1:23.234', 83234),
	(166, 55, 17, 17, '1:23.111', 83111),
	(166, 55, 18, 19, '1:26.616', 86616),
	(166, 55, 19, 20, '1:44.658', 104658),
	(166, 55, 20, 20, '1:22.411', 82411),
	(166, 55, 21, 19, '1:22.666', 82666),
	(166, 55, 22, 18, '1:22.780', 82780),
	(166, 55, 23, 18, '1:24.177', 84177),
	(166, 55, 24, 16, '1:24.631', 84631),
	(166, 55, 25, 16, '1:22.736', 82736),
	(166, 55, 26, 15, '1:22.571', 82571),
	(166, 55, 27, 15, '1:22.649', 82649),
	(166, 55, 28, 15, '1:22.724', 82724),
	(166, 55, 29, 15, '1:24.495', 84495),
	(166, 55, 30, 15, '1:24.087', 84087),
	(166, 55, 31, 15, '1:24.119', 84119),
	(166, 55, 32, 15, '1:24.569', 84569),
	(166, 55, 33, 15, '1:23.351', 83351),
	(166, 55, 34, 15, '1:23.185', 83185),
	(166, 55, 35, 15, '1:24.491', 84491),
	(166, 55, 36, 15, '1:23.826', 83826),
	(166, 55, 37, 15, '1:23.808', 83808),
	(166, 55, 38, 15, '1:23.687', 83687),
	(166, 55, 39, 15, '1:23.570', 83570),
	(166, 55, 40, 15, '1:24.080', 84080),
	(166, 55, 41, 15, '1:23.870', 83870),
	(166, 55, 42, 15, '1:24.007', 84007),
	(166, 55, 43, 15, '1:23.754', 83754),
	(166, 55, 44, 15, '1:23.671', 83671),
	(166, 55, 45, 14, '1:23.693', 83693),
	(166, 55, 46, 13, '1:26.903', 86903),
	(166, 55, 47, 15, '1:43.770', 103770),
	(166, 55, 48, 15, '1:24.476', 84476),
	(166, 55, 49, 15, '1:23.438', 83438),
	(166, 55, 50, 15, '1:24.040', 84040),
	(166, 55, 51, 15, '1:33.117', 93117),
	(166, 55, 52, 15, '1:23.938', 83938),
	(166, 55, 53, 15, '1:24.183', 84183),
	(166, 55, 54, 15, '1:27.691', 87691),
	(166, 55, 55, 15, '1:24.212', 84212),
	(166, 55, 56, 15, '1:26.845', 86845),
	(166, 55, 57, 15, '1:25.390', 85390),
	(166, 55, 58, 15, '1:25.591', 85591),
	(166, 55, 59, 14, '1:24.814', 84814),
	(166, 55, 60, 14, '1:24.194', 84194),
	(166, 55, 61, 14, '1:24.886', 84886),
	(166, 55, 62, 14, '1:24.357', 84357),
	(166, 55, 63, 14, '1:24.757', 84757),
	(166, 55, 64, 14, '1:25.737', 85737),
	(166, 55, 65, 14, '1:24.588', 84588),
	(166, 55, 66, 14, '1:25.010', 85010),
	(166, 55, 67, 14, '1:24.808', 84808),
	(166, 55, 68, 14, '1:24.878', 84878),
	(166, 55, 69, 14, '1:25.239', 85239),
	(166, 55, 70, 14, '1:25.202', 85202),
	(166, 56, 1, 10, '1:26.812', 86812),
	(166, 56, 2, 10, '1:22.172', 82172),
	(166, 56, 3, 10, '1:22.062', 82062),
	(166, 56, 4, 10, '1:21.944', 81944),
	(166, 56, 5, 10, '1:21.886', 81886),
	(166, 56, 6, 10, '1:22.040', 82040),
	(166, 56, 7, 10, '1:22.402', 82402),
	(166, 56, 8, 10, '1:22.833', 82833),
	(166, 56, 9, 10, '1:22.398', 82398),
	(166, 56, 10, 10, '1:22.660', 82660),
	(166, 56, 11, 10, '1:22.723', 82723),
	(166, 56, 12, 11, '1:23.754', 83754),
	(166, 56, 13, 11, '1:23.121', 83121),
	(166, 56, 14, 11, '1:23.237', 83237),
	(166, 56, 15, 11, '1:23.088', 83088),
	(166, 56, 16, 11, '1:23.738', 83738),
	(166, 56, 17, 11, '1:22.345', 82345),
	(166, 56, 18, 11, '1:23.528', 83528),
	(166, 56, 19, 11, '1:23.755', 83755),
	(166, 56, 20, 11, '1:23.053', 83053),
	(166, 56, 21, 11, '1:22.430', 82430),
	(166, 56, 22, 10, '1:22.643', 82643),
	(166, 56, 23, 11, '1:26.574', 86574),
	(166, 56, 24, 20, '2:18.601', 138601),
	(166, 56, 25, 20, '1:21.505', 81505),
	(166, 56, 26, 19, '1:20.966', 80966),
	(166, 56, 27, 19, '1:21.360', 81360),
	(166, 56, 28, 18, '1:22.013', 82013),
	(166, 56, 29, 18, '1:21.774', 81774),
	(166, 56, 30, 18, '1:21.990', 81990),
	(166, 56, 31, 18, '1:22.198', 82198),
	(166, 56, 32, 18, '1:22.412', 82412),
	(166, 56, 33, 18, '1:22.472', 82472),
	(166, 56, 34, 18, '1:22.275', 82275),
	(166, 56, 35, 17, '1:22.726', 82726),
	(166, 56, 36, 17, '1:23.280', 83280),
	(166, 56, 37, 17, '1:23.387', 83387),
	(166, 56, 38, 17, '1:23.790', 83790),
	(166, 56, 39, 17, '1:23.930', 83930),
	(166, 56, 40, 17, '1:23.563', 83563),
	(166, 56, 41, 17, '1:23.861', 83861),
	(166, 56, 42, 17, '1:24.119', 84119),
	(166, 56, 43, 17, '1:25.875', 85875),
	(166, 56, 44, 17, '1:39.577', 99577),
	(166, 56, 45, 16, '1:19.979', 79979),
	(166, 56, 46, 15, '1:20.740', 80740),
	(166, 56, 47, 14, '1:20.813', 80813),
	(166, 56, 48, 14, '1:21.148', 81148),
	(166, 56, 49, 14, '1:21.248', 81248),
	(166, 56, 50, 14, '1:21.297', 81297),
	(166, 56, 51, 14, '1:21.521', 81521),
	(166, 56, 52, 14, '1:21.674', 81674),
	(166, 56, 53, 13, '1:22.374', 82374),
	(166, 56, 54, 13, '1:21.309', 81309),
	(166, 56, 55, 12, '1:21.706', 81706),
	(166, 56, 56, 12, '1:21.705', 81705),
	(166, 56, 57, 12, '1:21.324', 81324),
	(166, 56, 58, 12, '1:21.128', 81128),
	(166, 56, 59, 11, '1:25.728', 85728),
	(166, 56, 60, 13, '1:39.119', 99119),
	(166, 56, 61, 12, '1:19.708', 79708),
	(166, 56, 62, 12, '1:20.704', 80704),
	(166, 56, 63, 11, '1:21.783', 81783),
	(166, 56, 64, 11, '1:21.602', 81602),
	(166, 56, 65, 11, '1:21.690', 81690),
	(166, 56, 66, 11, '1:21.851', 81851),
	(166, 56, 67, 11, '1:21.936', 81936),
	(166, 56, 68, 11, '1:26.117', 86117),
	(166, 56, 69, 13, '1:41.811', 101811),
	(166, 56, 70, 13, '1:23.106', 83106),
	(166, 57, 1, 4, '1:22.683', 82683),
	(166, 57, 2, 4, '1:20.953', 80953),
	(166, 57, 3, 4, '1:20.709', 80709),
	(166, 57, 4, 4, '1:20.637', 80637),
	(166, 57, 5, 4, '1:20.678', 80678),
	(166, 57, 6, 4, '1:20.637', 80637),
	(166, 57, 7, 4, '1:21.038', 81038),
	(166, 57, 8, 4, '1:20.444', 80444),
	(166, 57, 9, 4, '1:21.203', 81203),
	(166, 57, 10, 4, '1:20.879', 80879),
	(166, 57, 11, 4, '1:21.179', 81179),
	(166, 57, 12, 4, '1:20.973', 80973),
	(166, 57, 13, 4, '1:20.829', 80829),
	(166, 57, 14, 4, '1:21.143', 81143),
	(166, 57, 15, 4, '1:20.966', 80966),
	(166, 57, 16, 4, '1:20.726', 80726),
	(166, 57, 17, 4, '1:21.045', 81045),
	(166, 57, 18, 4, '1:21.187', 81187),
	(166, 57, 19, 4, '1:21.456', 81456),
	(166, 57, 20, 4, '1:21.697', 81697),
	(166, 57, 21, 4, '1:21.550', 81550),
	(166, 57, 22, 4, '1:21.864', 81864),
	(166, 57, 23, 4, '1:25.599', 85599),
	(166, 57, 24, 4, '1:37.767', 97767),
	(166, 57, 25, 4, '1:20.377', 80377),
	(166, 57, 26, 3, '1:19.933', 79933),
	(166, 57, 27, 3, '1:20.689', 80689),
	(166, 57, 28, 3, '1:20.306', 80306),
	(166, 57, 29, 3, '1:19.746', 79746),
	(166, 57, 30, 3, '1:20.112', 80112),
	(166, 57, 31, 3, '1:21.094', 81094),
	(166, 57, 32, 3, '1:20.355', 80355),
	(166, 57, 33, 3, '1:20.644', 80644),
	(166, 57, 34, 3, '1:20.936', 80936),
	(166, 57, 35, 3, '1:21.346', 81346),
	(166, 57, 36, 3, '1:21.455', 81455),
	(166, 57, 37, 3, '1:22.401', 82401),
	(166, 57, 38, 3, '1:21.757', 81757),
	(166, 57, 39, 3, '1:21.727', 81727),
	(166, 57, 40, 3, '1:22.154', 82154),
	(166, 57, 41, 3, '1:21.362', 81362),
	(166, 57, 42, 3, '1:21.264', 81264),
	(166, 57, 43, 4, '1:24.405', 84405),
	(166, 57, 44, 4, '1:39.722', 99722),
	(166, 57, 45, 3, '1:20.220', 80220),
	(166, 57, 46, 3, '1:20.215', 80215),
	(166, 57, 47, 3, '1:21.164', 81164),
	(166, 57, 48, 3, '1:20.640', 80640),
	(166, 57, 49, 3, '1:20.987', 80987),
	(166, 57, 50, 3, '1:20.943', 80943),
	(166, 57, 51, 3, '1:21.580', 81580),
	(166, 57, 52, 3, '1:21.039', 81039),
	(166, 57, 53, 3, '1:21.311', 81311),
	(166, 57, 54, 3, '1:21.310', 81310),
	(166, 57, 55, 3, '1:21.480', 81480),
	(166, 57, 56, 3, '1:22.065', 82065),
	(166, 57, 57, 3, '1:22.578', 82578),
	(166, 57, 58, 3, '1:22.426', 82426),
	(166, 57, 59, 2, '1:22.113', 82113),
	(166, 57, 60, 2, '1:21.625', 81625),
	(166, 57, 61, 2, '1:21.413', 81413),
	(166, 57, 62, 2, '1:21.851', 81851),
	(166, 57, 63, 2, '1:22.147', 82147),
	(166, 57, 64, 2, '1:22.005', 82005),
	(166, 57, 65, 2, '1:22.688', 82688),
	(166, 57, 66, 2, '1:22.798', 82798),
	(166, 57, 67, 2, '1:22.051', 82051),
	(166, 57, 68, 2, '1:22.030', 82030),
	(166, 57, 69, 2, '1:22.354', 82354),
	(166, 57, 70, 2, '1:22.693', 82693),
	(166, 57, 71, 2, '1:23.324', 83324),
	(166, 57, 72, 2, '1:23.609', 83609),
	(166, 60, 1, 22, '1:32.448', 92448),
	(166, 60, 2, 22, '1:25.395', 85395),
	(166, 60, 3, 22, '1:23.298', 83298),
	(166, 60, 4, 22, '1:23.052', 83052),
	(166, 60, 5, 22, '1:24.094', 84094),
	(166, 60, 6, 22, '1:23.438', 83438),
	(166, 60, 7, 22, '1:23.546', 83546),
	(166, 60, 8, 22, '1:24.075', 84075),
	(166, 60, 9, 22, '1:23.378', 83378),
	(166, 60, 10, 22, '1:23.572', 83572),
	(166, 60, 11, 22, '1:23.412', 83412),
	(166, 60, 12, 22, '1:23.894', 83894),
	(166, 60, 13, 22, '1:23.120', 83120),
	(166, 60, 14, 22, '1:23.136', 83136),
	(166, 60, 15, 22, '1:23.810', 83810),
	(166, 60, 16, 22, '1:23.755', 83755),
	(166, 60, 17, 21, '1:23.700', 83700),
	(166, 60, 18, 21, '1:23.775', 83775),
	(166, 60, 19, 19, '1:23.829', 83829),
	(166, 60, 20, 17, '1:23.552', 83552),
	(166, 60, 21, 17, '1:24.757', 84757),
	(166, 60, 22, 16, '1:24.312', 84312),
	(166, 60, 23, 16, '1:27.276', 87276),
	(166, 60, 24, 19, '1:43.366', 103366),
	(166, 60, 25, 19, '1:22.639', 82639),
	(166, 60, 26, 18, '1:23.726', 83726),
	(166, 60, 27, 18, '1:24.252', 84252),
	(166, 60, 28, 19, '1:24.040', 84040),
	(166, 60, 29, 19, '1:23.727', 83727),
	(166, 60, 30, 19, '1:24.055', 84055),
	(166, 60, 31, 19, '1:23.694', 83694),
	(166, 63, 1, 9, '1:25.957', 85957),
	(166, 63, 2, 9, '1:22.138', 82138),
	(166, 63, 3, 9, '1:21.867', 81867),
	(166, 63, 4, 9, '1:21.911', 81911),
	(166, 63, 5, 9, '1:22.041', 82041),
	(166, 63, 6, 9, '1:22.021', 82021),
	(166, 63, 7, 9, '1:22.637', 82637),
	(166, 63, 8, 9, '1:22.422', 82422),
	(166, 63, 9, 9, '1:22.531', 82531),
	(166, 63, 10, 9, '1:22.690', 82690),
	(166, 63, 11, 9, '1:22.792', 82792),
	(166, 63, 12, 9, '1:23.245', 83245),
	(166, 63, 13, 10, '1:23.912', 83912),
	(166, 63, 14, 10, '1:23.258', 83258),
	(166, 63, 15, 10, '1:22.907', 82907),
	(166, 63, 16, 10, '1:22.796', 82796),
	(166, 63, 17, 10, '1:23.378', 83378),
	(166, 63, 18, 10, '1:23.117', 83117),
	(166, 63, 19, 10, '1:23.035', 83035),
	(166, 63, 20, 10, '1:22.899', 82899),
	(166, 63, 21, 10, '1:22.858', 82858),
	(166, 63, 22, 9, '1:22.682', 82682),
	(166, 63, 23, 7, '1:24.134', 84134),
	(166, 63, 24, 10, '1:26.899', 86899),
	(166, 63, 25, 12, '1:43.457', 103457),
	(166, 63, 26, 12, '1:21.725', 81725),
	(166, 63, 27, 12, '1:21.988', 81988),
	(166, 63, 28, 11, '1:21.753', 81753),
	(166, 63, 29, 11, '1:22.127', 82127),
	(166, 63, 30, 11, '1:22.824', 82824),
	(166, 63, 31, 11, '1:23.161', 83161),
	(166, 63, 32, 11, '1:23.099', 83099),
	(166, 63, 33, 11, '1:23.688', 83688),
	(166, 63, 34, 11, '1:23.541', 83541),
	(166, 63, 35, 11, '1:23.757', 83757),
	(166, 63, 36, 11, '1:23.468', 83468),
	(166, 63, 37, 11, '1:23.130', 83130),
	(166, 63, 38, 11, '1:23.094', 83094),
	(166, 63, 39, 11, '1:23.204', 83204),
	(166, 63, 40, 11, '1:23.781', 83781),
	(166, 63, 41, 11, '1:26.644', 86644),
	(166, 63, 42, 11, '1:23.229', 83229),
	(166, 63, 43, 11, '1:22.866', 82866),
	(166, 63, 44, 11, '1:22.939', 82939),
	(166, 63, 45, 11, '1:23.299', 83299),
	(166, 63, 46, 12, '1:27.395', 87395),
	(166, 63, 47, 12, '1:41.002', 101002),
	(166, 63, 48, 11, '1:22.053', 82053),
	(166, 63, 49, 11, '1:22.844', 82844),
	(166, 63, 50, 11, '1:22.896', 82896),
	(166, 63, 51, 11, '1:22.791', 82791),
	(166, 63, 52, 11, '1:22.508', 82508),
	(166, 63, 53, 11, '1:22.838', 82838),
	(166, 63, 54, 11, '1:22.753', 82753),
	(166, 63, 55, 11, '1:23.039', 83039),
	(166, 63, 56, 11, '1:22.947', 82947),
	(166, 63, 57, 11, '1:22.868', 82868),
	(166, 63, 58, 11, '1:23.008', 83008),
	(166, 63, 59, 10, '1:23.242', 83242),
	(166, 63, 60, 10, '1:23.095', 83095),
	(166, 63, 61, 10, '1:23.127', 83127),
	(166, 63, 62, 10, '1:23.381', 83381),
	(166, 63, 63, 10, '1:23.520', 83520),
	(166, 63, 64, 10, '1:23.854', 83854),
	(166, 63, 65, 10, '1:23.216', 83216),
	(166, 63, 66, 10, '1:22.932', 82932),
	(166, 63, 67, 10, '1:23.212', 83212),
	(166, 63, 68, 10, '1:23.240', 83240),
	(166, 63, 69, 10, '1:23.561', 83561),
	(166, 63, 70, 10, '1:23.942', 83942),
	(166, 63, 71, 10, '1:25.304', 85304),
	(166, 64, 1, 19, '1:31.370', 91370),
	(166, 64, 2, 19, '1:23.546', 83546),
	(166, 64, 3, 19, '1:23.169', 83169),
	(166, 64, 4, 19, '1:22.865', 82865),
	(166, 64, 5, 19, '1:23.061', 83061),
	(166, 64, 6, 19, '1:23.312', 83312),
	(166, 64, 7, 19, '1:23.244', 83244),
	(166, 64, 8, 19, '1:23.889', 83889),
	(166, 64, 9, 19, '1:23.308', 83308),
	(166, 64, 10, 19, '1:23.339', 83339),
	(166, 64, 11, 19, '1:22.924', 82924),
	(166, 64, 12, 19, '1:23.617', 83617),
	(166, 64, 13, 19, '1:23.669', 83669),
	(166, 64, 14, 19, '1:23.131', 83131),
	(166, 64, 15, 19, '1:23.269', 83269),
	(166, 64, 16, 19, '1:23.601', 83601),
	(166, 64, 17, 18, '1:23.316', 83316),
	(166, 64, 18, 17, '1:23.488', 83488),
	(166, 64, 19, 16, '1:23.070', 83070),
	(166, 64, 20, 14, '1:23.338', 83338),
	(166, 64, 21, 14, '1:23.095', 83095),
	(166, 64, 22, 14, '1:22.798', 82798),
	(166, 64, 23, 14, '1:22.944', 82944),
	(166, 64, 24, 12, '1:22.774', 82774),
	(166, 64, 25, 10, '1:22.859', 82859),
	(166, 64, 26, 10, '1:22.788', 82788),
	(166, 64, 27, 11, '1:26.024', 86024),
	(166, 64, 28, 13, '1:39.473', 99473),
	(166, 64, 29, 13, '1:21.938', 81938),
	(166, 64, 30, 13, '1:21.753', 81753),
	(166, 64, 31, 13, '1:21.890', 81890),
	(166, 64, 32, 13, '1:22.086', 82086),
	(166, 64, 33, 13, '1:22.620', 82620),
	(166, 64, 34, 13, '1:22.335', 82335),
	(166, 64, 35, 13, '1:22.570', 82570),
	(166, 64, 36, 13, '1:26.165', 86165),
	(166, 64, 37, 13, '1:24.021', 84021),
	(166, 64, 38, 13, '1:22.843', 82843),
	(166, 64, 39, 13, '1:22.457', 82457),
	(166, 64, 40, 13, '1:22.401', 82401),
	(166, 64, 41, 12, '1:22.877', 82877),
	(166, 64, 42, 12, '1:22.556', 82556),
	(166, 64, 43, 12, '1:22.243', 82243),
	(166, 64, 44, 12, '1:22.567', 82567),
	(166, 64, 45, 12, '1:22.333', 82333),
	(166, 64, 46, 11, '1:24.278', 84278),
	(166, 64, 47, 11, '1:25.480', 85480),
	(166, 64, 48, 12, '1:41.357', 101357),
	(166, 64, 49, 12, '1:23.369', 83369),
	(166, 64, 50, 12, '1:23.126', 83126),
	(166, 64, 51, 12, '1:22.673', 82673),
	(166, 64, 52, 12, '1:22.854', 82854),
	(166, 64, 53, 12, '1:22.985', 82985),
	(166, 64, 54, 12, '1:23.646', 83646),
	(166, 64, 55, 13, '1:24.356', 84356),
	(166, 64, 56, 13, '1:24.744', 84744),
	(166, 64, 57, 13, '1:23.766', 83766),
	(166, 64, 58, 13, '1:23.482', 83482),
	(166, 64, 59, 12, '1:23.121', 83121),
	(166, 64, 60, 11, '1:22.820', 82820),
	(166, 64, 61, 11, '1:22.956', 82956),
	(166, 64, 62, 11, '1:23.485', 83485),
	(166, 64, 63, 12, '1:27.875', 87875),
	(166, 64, 64, 12, '1:23.971', 83971),
	(166, 64, 65, 12, '1:24.275', 84275),
	(166, 64, 66, 12, '1:23.459', 83459),
	(166, 64, 67, 12, '1:23.580', 83580),
	(166, 64, 68, 12, '1:23.775', 83775),
	(166, 64, 69, 11, '1:23.710', 83710),
	(166, 64, 70, 11, '1:24.173', 84173),
	(166, 64, 71, 11, '1:23.997', 83997),
	(166, 65, 1, 12, '1:27.753', 87753),
	(166, 65, 2, 12, '1:22.279', 82279),
	(166, 65, 3, 12, '1:22.176', 82176),
	(166, 65, 4, 12, '1:21.901', 81901),
	(166, 65, 5, 12, '1:22.368', 82368),
	(166, 65, 6, 12, '1:21.956', 81956),
	(166, 65, 7, 12, '1:21.989', 81989),
	(166, 65, 8, 12, '1:22.699', 82699),
	(166, 65, 9, 12, '1:22.849', 82849),
	(166, 65, 10, 12, '1:22.556', 82556),
	(166, 65, 11, 12, '1:22.532', 82532),
	(166, 65, 12, 12, '1:23.229', 83229),
	(166, 65, 13, 12, '1:23.713', 83713),
	(166, 65, 14, 12, '1:23.842', 83842),
	(166, 65, 15, 12, '1:22.721', 82721),
	(166, 65, 16, 12, '1:23.330', 83330),
	(166, 65, 17, 12, '1:24.540', 84540),
	(166, 65, 18, 16, '1:33.226', 93226),
	(166, 65, 19, 21, '2:00.457', 120457),
	(166, 65, 20, 21, '1:38.390', 98390),
	(167, 2, 1, 13, '1:39.641', 99641),
	(167, 2, 2, 12, '1:53.518', 113518),
	(167, 2, 3, 11, '1:18.029', 78029),
	(167, 2, 4, 11, '1:16.674', 76674),
	(167, 2, 5, 10, '1:17.606', 77606),
	(167, 2, 6, 10, '1:16.752', 76752),
	(167, 2, 7, 11, '1:17.583', 77583),
	(167, 2, 8, 11, '1:15.888', 75888),
	(167, 2, 9, 11, '1:16.378', 76378),
	(167, 2, 10, 11, '1:15.617', 75617),
	(167, 2, 11, 11, '1:15.392', 75392),
	(167, 2, 12, 11, '1:15.954', 75954),
	(167, 2, 13, 11, '1:15.753', 75753),
	(167, 2, 14, 11, '1:15.272', 75272),
	(167, 2, 15, 11, '1:15.366', 75366),
	(167, 2, 16, 11, '1:15.351', 75351),
	(167, 2, 17, 11, '1:15.447', 75447),
	(167, 2, 18, 11, '1:14.811', 74811),
	(167, 2, 19, 11, '1:14.985', 74985),
	(167, 2, 20, 11, '1:15.152', 75152),
	(167, 2, 21, 11, '1:14.968', 74968),
	(167, 2, 22, 11, '1:15.894', 75894),
	(167, 2, 23, 11, '1:14.492', 74492),
	(167, 2, 24, 11, '1:14.230', 74230),
	(167, 2, 25, 10, '1:14.465', 74465),
	(167, 2, 26, 10, '1:14.313', 74313),
	(167, 2, 27, 10, '1:14.514', 74514),
	(167, 2, 28, 10, '1:14.242', 74242),
	(167, 2, 29, 10, '1:14.799', 74799),
	(167, 2, 30, 10, '1:14.678', 74678),
	(167, 2, 31, 10, '1:14.505', 74505),
	(167, 2, 32, 10, '1:14.461', 74461),
	(167, 2, 33, 9, '1:14.245', 74245),
	(167, 2, 34, 8, '1:14.329', 74329),
	(167, 2, 35, 8, '1:14.126', 74126),
	(167, 2, 36, 8, '1:14.032', 74032),
	(167, 2, 37, 8, '1:13.900', 73900),
	(167, 2, 38, 8, '1:13.593', 73593),
	(167, 2, 39, 9, '1:16.907', 76907),
	(167, 2, 40, 13, '1:39.758', 99758),
	(167, 2, 41, 13, '1:14.903', 74903),
	(167, 14, 1, 2, '1:29.134', 89134),
	(167, 14, 2, 2, '1:58.501', 118501),
	(167, 14, 3, 2, '1:15.960', 75960),
	(167, 14, 4, 2, '1:14.880', 74880),
	(167, 14, 5, 2, '1:14.666', 74666),
	(167, 14, 6, 2, '1:14.407', 74407),
	(167, 14, 7, 2, '1:14.223', 74223),
	(167, 14, 8, 2, '1:14.043', 74043),
	(167, 14, 9, 2, '1:13.835', 73835),
	(167, 14, 10, 2, '1:13.706', 73706),
	(167, 14, 11, 2, '1:13.469', 73469),
	(167, 14, 12, 2, '1:13.418', 73418),
	(167, 14, 13, 2, '1:13.386', 73386),
	(167, 14, 14, 2, '1:13.468', 73468),
	(167, 14, 15, 2, '1:13.307', 73307),
	(167, 14, 16, 2, '1:12.804', 72804),
	(167, 14, 17, 2, '1:13.190', 73190),
	(167, 14, 18, 2, '1:13.174', 73174),
	(167, 14, 19, 2, '1:13.589', 73589),
	(167, 14, 20, 2, '1:13.126', 73126),
	(167, 14, 21, 2, '1:13.316', 73316),
	(167, 14, 22, 2, '1:13.627', 73627),
	(167, 14, 23, 2, '1:13.850', 73850),
	(167, 14, 24, 2, '1:12.749', 72749),
	(167, 14, 25, 2, '1:12.716', 72716),
	(167, 14, 26, 2, '1:13.034', 73034),
	(167, 14, 27, 2, '1:12.482', 72482),
	(167, 14, 28, 2, '1:13.275', 73275),
	(167, 14, 29, 2, '1:12.675', 72675),
	(167, 14, 30, 2, '1:13.495', 73495),
	(167, 14, 31, 2, '1:12.678', 72678),
	(167, 14, 32, 2, '1:12.662', 72662),
	(167, 14, 33, 2, '1:12.394', 72394),
	(167, 14, 34, 2, '1:12.789', 72789),
	(167, 14, 35, 2, '1:13.269', 73269),
	(167, 14, 36, 2, '1:13.415', 73415),
	(167, 14, 37, 2, '1:13.689', 73689),
	(167, 14, 38, 2, '1:14.361', 74361),
	(167, 14, 39, 1, '1:12.828', 72828),
	(167, 14, 40, 1, '1:12.807', 72807),
	(167, 14, 41, 1, '1:12.443', 72443),
	(167, 14, 42, 1, '1:16.473', 76473),
	(167, 14, 43, 2, '1:36.904', 96904),
	(167, 14, 44, 2, '1:13.717', 73717),
	(167, 14, 45, 2, '1:14.076', 74076),
	(167, 14, 46, 2, '1:13.667', 73667),
	(167, 14, 47, 2, '1:13.886', 73886),
	(167, 14, 48, 2, '1:14.139', 74139),
	(167, 14, 49, 2, '1:14.278', 74278),
	(167, 14, 50, 2, '1:14.230', 74230),
	(167, 14, 51, 2, '1:14.392', 74392),
	(167, 14, 52, 2, '1:13.522', 73522),
	(167, 14, 53, 2, '1:13.761', 73761),
	(167, 14, 54, 2, '1:13.406', 73406),
	(167, 14, 55, 2, '1:13.124', 73124),
	(167, 14, 56, 2, '1:13.121', 73121),
	(167, 14, 57, 2, '1:13.587', 73587),
	(167, 14, 58, 2, '1:13.207', 73207),
	(167, 14, 59, 2, '1:12.669', 72669),
	(167, 14, 60, 2, '1:12.508', 72508),
	(167, 14, 61, 2, '1:13.717', 73717),
	(167, 14, 62, 2, '1:13.272', 73272),
	(167, 14, 63, 2, '1:13.241', 73241),
	(167, 14, 64, 2, '1:12.743', 72743),
	(167, 14, 65, 2, '1:12.660', 72660),
	(167, 14, 66, 2, '1:13.670', 73670),
	(167, 14, 67, 2, '1:11.783', 71783),
	(167, 14, 68, 2, '1:14.425', 74425),
	(167, 14, 69, 2, '1:15.030', 75030),
	(167, 14, 70, 2, '1:15.783', 75783),
	(167, 14, 71, 2, '1:16.522', 76522),
	(167, 18, 1, 7, '1:35.715', 95715),
	(167, 18, 2, 6, '1:54.371', 114371),
	(167, 18, 3, 8, '1:18.819', 78819),
	(167, 18, 4, 8, '1:17.001', 77001),
	(167, 18, 5, 7, '1:17.705', 77705),
	(167, 18, 6, 7, '1:16.382', 76382),
	(167, 18, 7, 7, '1:16.028', 76028),
	(167, 18, 8, 7, '1:15.935', 75935),
	(167, 18, 9, 7, '1:15.490', 75490),
	(167, 18, 10, 7, '1:15.703', 75703),
	(167, 18, 11, 7, '1:15.622', 75622),
	(167, 18, 12, 7, '1:15.524', 75524),
	(167, 18, 13, 7, '1:15.433', 75433),
	(167, 18, 14, 7, '1:15.537', 75537),
	(167, 18, 15, 7, '1:15.126', 75126),
	(167, 18, 16, 7, '1:14.963', 74963),
	(167, 18, 17, 7, '1:15.153', 75153),
	(167, 18, 18, 7, '1:14.832', 74832),
	(167, 18, 19, 7, '1:14.894', 74894),
	(167, 18, 20, 7, '1:14.743', 74743),
	(167, 18, 21, 7, '1:14.584', 74584),
	(167, 18, 22, 7, '1:14.788', 74788),
	(167, 18, 23, 7, '1:14.564', 74564),
	(167, 18, 24, 7, '1:14.513', 74513),
	(167, 18, 25, 7, '1:14.366', 74366),
	(167, 18, 26, 7, '1:14.530', 74530),
	(167, 18, 27, 7, '1:14.483', 74483),
	(167, 18, 28, 7, '1:14.556', 74556),
	(167, 18, 29, 7, '1:14.664', 74664),
	(167, 18, 30, 7, '1:14.599', 74599),
	(167, 18, 31, 7, '1:14.591', 74591),
	(167, 18, 32, 7, '1:14.659', 74659),
	(167, 18, 33, 6, '1:15.149', 75149),
	(167, 18, 34, 6, '1:14.234', 74234),
	(167, 18, 35, 6, '1:14.733', 74733),
	(167, 18, 36, 6, '1:14.369', 74369),
	(167, 18, 37, 6, '1:14.327', 74327),
	(167, 18, 38, 6, '1:14.096', 74096),
	(167, 18, 39, 6, '1:13.942', 73942),
	(167, 18, 40, 6, '1:13.985', 73985),
	(167, 18, 41, 6, '1:13.935', 73935),
	(167, 18, 42, 6, '1:14.011', 74011),
	(167, 18, 43, 6, '1:13.795', 73795),
	(167, 18, 44, 5, '1:13.826', 73826),
	(167, 18, 45, 4, '1:13.821', 73821),
	(167, 18, 46, 4, '1:12.964', 72964),
	(167, 18, 47, 5, '1:17.673', 77673),
	(167, 18, 48, 6, '1:37.536', 97536),
	(167, 18, 49, 6, '1:13.916', 73916),
	(167, 18, 50, 5, '1:14.362', 74362),
	(167, 18, 51, 5, '1:15.139', 75139),
	(167, 18, 52, 5, '1:14.523', 74523),
	(167, 18, 53, 5, '1:19.316', 79316),
	(167, 18, 54, 5, '1:16.384', 76384),
	(167, 18, 55, 5, '1:14.810', 74810),
	(167, 18, 56, 5, '1:14.158', 74158),
	(167, 18, 57, 5, '1:14.472', 74472),
	(167, 18, 58, 5, '1:14.361', 74361),
	(167, 18, 59, 5, '1:14.509', 74509),
	(167, 18, 60, 5, '1:14.729', 74729),
	(167, 18, 61, 5, '1:14.196', 74196),
	(167, 18, 62, 5, '1:13.981', 73981),
	(167, 18, 63, 5, '1:13.839', 73839),
	(167, 18, 64, 5, '1:14.072', 74072),
	(167, 18, 65, 5, '1:14.041', 74041),
	(167, 18, 66, 5, '1:13.852', 73852),
	(167, 18, 67, 5, '1:13.923', 73923),
	(167, 18, 68, 5, '1:13.748', 73748),
	(167, 18, 69, 5, '1:13.548', 73548),
	(167, 18, 70, 5, '1:13.851', 73851),
	(167, 22, 1, 8, '1:36.738', 96738),
	(167, 22, 2, 7, '1:53.685', 113685),
	(167, 22, 3, 6, '1:17.024', 77024),
	(167, 22, 4, 6, '1:17.013', 77013),
	(167, 22, 5, 5, '1:15.742', 75742),
	(167, 22, 6, 5, '1:15.576', 75576),
	(167, 22, 7, 5, '1:15.497', 75497),
	(167, 22, 8, 4, '1:15.314', 75314),
	(167, 22, 9, 4, '1:14.646', 74646),
	(167, 22, 10, 4, '1:15.205', 75205),
	(167, 22, 11, 4, '1:14.752', 74752),
	(167, 22, 12, 4, '1:14.619', 74619),
	(167, 22, 13, 4, '1:14.965', 74965),
	(167, 22, 14, 4, '1:14.674', 74674),
	(167, 22, 15, 4, '1:14.707', 74707),
	(167, 22, 16, 4, '1:14.048', 74048),
	(167, 22, 17, 4, '1:14.164', 74164),
	(167, 22, 18, 4, '1:14.001', 74001),
	(167, 22, 19, 4, '1:13.827', 73827),
	(167, 22, 20, 4, '1:13.833', 73833),
	(167, 22, 21, 4, '1:13.728', 73728),
	(167, 22, 22, 4, '1:13.541', 73541),
	(167, 22, 23, 4, '1:14.634', 74634),
	(167, 22, 24, 4, '1:13.550', 73550),
	(167, 22, 25, 4, '1:13.155', 73155),
	(167, 22, 26, 4, '1:13.327', 73327),
	(167, 22, 27, 4, '1:13.363', 73363),
	(167, 22, 28, 4, '1:13.670', 73670),
	(167, 22, 29, 4, '1:13.488', 73488),
	(167, 22, 30, 4, '1:13.545', 73545),
	(167, 22, 31, 4, '1:13.495', 73495),
	(167, 22, 32, 3, '1:14.613', 74613),
	(167, 22, 33, 3, '1:13.604', 73604),
	(167, 22, 34, 3, '1:13.051', 73051),
	(167, 22, 35, 3, '1:13.046', 73046),
	(167, 22, 36, 3, '1:13.502', 73502),
	(167, 22, 37, 3, '1:13.375', 73375),
	(167, 22, 38, 3, '1:12.920', 72920),
	(167, 22, 39, 3, '1:12.580', 72580),
	(167, 22, 40, 3, '1:12.448', 72448),
	(167, 22, 41, 3, '1:12.561', 72561),
	(167, 22, 42, 3, '1:13.162', 73162),
	(167, 22, 43, 3, '1:13.192', 73192),
	(167, 22, 44, 3, '1:12.653', 72653),
	(167, 22, 45, 3, '1:12.916', 72916),
	(167, 22, 46, 3, '1:16.337', 76337),
	(167, 22, 47, 3, '1:36.182', 96182),
	(167, 22, 48, 3, '1:13.726', 73726),
	(167, 22, 49, 3, '1:13.899', 73899),
	(167, 22, 50, 3, '1:13.947', 73947),
	(167, 22, 51, 3, '1:13.463', 73463),
	(167, 22, 52, 3, '1:13.439', 73439),
	(167, 22, 53, 3, '1:13.377', 73377),
	(167, 22, 54, 3, '1:13.757', 73757),
	(167, 22, 55, 3, '1:13.573', 73573),
	(167, 22, 56, 3, '1:13.596', 73596),
	(167, 22, 57, 3, '1:13.356', 73356),
	(167, 22, 58, 3, '1:13.226', 73226),
	(167, 22, 59, 3, '1:12.883', 72883),
	(167, 22, 60, 3, '1:13.473', 73473),
	(167, 22, 61, 3, '1:15.079', 75079),
	(167, 22, 62, 3, '1:12.822', 72822),
	(167, 22, 63, 3, '1:13.093', 73093),
	(167, 22, 64, 3, '1:12.736', 72736),
	(167, 22, 65, 3, '1:13.102', 73102),
	(167, 22, 66, 3, '1:12.658', 72658),
	(167, 22, 67, 3, '1:13.248', 73248),
	(167, 22, 68, 3, '1:11.887', 71887),
	(167, 22, 69, 3, '1:13.065', 73065),
	(167, 22, 70, 3, '1:13.347', 73347),
	(167, 22, 71, 3, '1:14.193', 74193),
	(167, 23, 1, 18, '1:44.724', 104724),
	(167, 23, 2, 18, '1:51.615', 111615),
	(167, 23, 3, 16, '1:18.464', 78464),
	(167, 23, 4, 16, '1:16.647', 76647),
	(167, 23, 5, 15, '1:17.282', 77282),
	(167, 23, 6, 15, '1:16.588', 76588),
	(167, 23, 7, 15, '1:16.361', 76361),
	(167, 23, 8, 17, '1:23.566', 83566),
	(167, 23, 9, 18, '2:19.104', 139104),
	(167, 23, 10, 18, '9:24.047', 564047),
	(167, 23, 11, 18, '1:16.816', 76816),
	(167, 23, 12, 18, '1:15.233', 75233),
	(167, 23, 13, 18, '1:15.056', 75056),
	(167, 23, 14, 18, '1:14.935', 74935),
	(167, 23, 15, 17, '1:15.636', 75636),
	(167, 23, 16, 17, '1:14.423', 74423),
	(167, 23, 17, 17, '1:14.482', 74482),
	(167, 23, 18, 17, '1:14.631', 74631),
	(167, 23, 19, 17, '1:14.572', 74572),
	(167, 23, 20, 17, '1:15.579', 75579),
	(167, 23, 21, 17, '1:15.110', 75110),
	(167, 23, 22, 17, '1:14.629', 74629),
	(167, 23, 23, 17, '1:14.527', 74527),
	(167, 23, 24, 17, '1:14.157', 74157),
	(167, 23, 25, 17, '1:13.880', 73880),
	(167, 23, 26, 17, '1:14.122', 74122),
	(167, 23, 27, 17, '1:13.834', 73834),
	(167, 23, 28, 17, '1:15.266', 75266),
	(167, 23, 29, 17, '1:16.390', 76390),
	(167, 23, 30, 17, '1:13.905', 73905),
	(167, 23, 31, 17, '1:13.511', 73511),
	(167, 23, 32, 17, '1:13.352', 73352),
	(167, 23, 33, 16, '1:13.685', 73685),
	(167, 23, 34, 16, '1:13.965', 73965),
	(167, 23, 35, 16, '1:14.011', 74011),
	(167, 23, 36, 16, '1:13.294', 73294),
	(167, 23, 37, 16, '1:13.299', 73299),
	(167, 23, 38, 16, '1:13.505', 73505),
	(167, 23, 39, 16, '1:24.342', 84342),
	(167, 23, 40, 16, '1:41.862', 101862),
	(167, 23, 41, 16, '1:49.873', 109873),
	(167, 23, 42, 14, '1:12.811', 72811),
	(167, 23, 43, 14, '1:17.398', 77398),
	(167, 23, 44, 14, '1:35.340', 95340),
	(167, 23, 45, 14, '1:14.068', 74068),
	(167, 23, 46, 14, '1:14.479', 74479),
	(167, 23, 47, 14, '1:14.027', 74027),
	(167, 23, 48, 14, '1:13.494', 73494),
	(167, 23, 49, 14, '1:13.600', 73600),
	(167, 23, 50, 14, '1:13.434', 73434),
	(167, 23, 51, 14, '1:14.990', 74990),
	(167, 23, 52, 14, '1:33.572', 93572),
	(167, 25, 1, 11, '1:38.438', 98438),
	(167, 25, 2, 10, '1:53.698', 113698),
	(167, 25, 3, 10, '1:18.008', 78008),
	(167, 25, 4, 10, '1:17.088', 77088),
	(167, 25, 5, 9, '1:17.864', 77864),
	(167, 25, 6, 9, '1:16.548', 76548),
	(167, 25, 7, 9, '1:16.724', 76724),
	(167, 25, 8, 9, '1:15.750', 75750),
	(167, 25, 9, 9, '1:15.710', 75710),
	(167, 25, 10, 9, '1:15.555', 75555),
	(167, 25, 11, 9, '1:15.655', 75655),
	(167, 25, 12, 9, '1:15.858', 75858),
	(167, 25, 13, 9, '1:15.312', 75312),
	(167, 25, 14, 9, '1:15.633', 75633),
	(167, 25, 15, 9, '1:15.648', 75648),
	(167, 25, 16, 10, '1:16.567', 76567),
	(167, 25, 17, 10, '1:15.147', 75147),
	(167, 25, 18, 10, '1:14.876', 74876),
	(167, 25, 19, 10, '1:14.805', 74805),
	(167, 25, 20, 10, '1:15.056', 75056),
	(167, 25, 21, 10, '1:14.919', 74919),
	(167, 25, 22, 10, '1:14.845', 74845),
	(167, 25, 23, 10, '1:14.671', 74671),
	(167, 25, 24, 9, '1:14.513', 74513),
	(167, 25, 25, 9, '1:14.586', 74586),
	(167, 25, 26, 9, '1:14.442', 74442),
	(167, 25, 27, 9, '1:14.539', 74539),
	(167, 25, 28, 9, '1:14.364', 74364),
	(167, 25, 29, 9, '1:14.286', 74286),
	(167, 25, 30, 9, '1:15.829', 75829),
	(167, 25, 31, 9, '1:14.309', 74309),
	(167, 25, 32, 9, '1:14.229', 74229),
	(167, 25, 33, 8, '1:14.099', 74099),
	(167, 25, 34, 10, '1:25.369', 85369),
	(167, 25, 35, 10, '1:14.708', 74708),
	(167, 25, 36, 10, '1:14.502', 74502),
	(167, 25, 37, 10, '1:14.440', 74440),
	(167, 25, 38, 10, '1:13.859', 73859),
	(167, 25, 39, 10, '1:13.916', 73916),
	(167, 25, 40, 9, '1:15.091', 75091),
	(167, 25, 41, 9, '1:15.501', 75501),
	(167, 25, 42, 9, '1:14.320', 74320),
	(167, 25, 43, 9, '1:14.729', 74729),
	(167, 25, 44, 8, '1:13.933', 73933),
	(167, 25, 45, 7, '1:13.409', 73409),
	(167, 25, 46, 6, '1:13.629', 73629),
	(167, 25, 47, 6, '1:13.780', 73780),
	(167, 25, 48, 5, '1:13.380', 73380),
	(167, 25, 49, 5, '1:16.830', 76830),
	(167, 25, 50, 9, '1:37.416', 97416),
	(167, 25, 51, 9, '1:15.545', 75545),
	(167, 25, 52, 9, '1:14.365', 74365),
	(167, 25, 53, 9, '1:14.672', 74672),
	(167, 25, 54, 9, '1:14.249', 74249),
	(167, 25, 55, 9, '1:14.015', 74015),
	(167, 25, 56, 9, '1:13.731', 73731),
	(167, 25, 57, 9, '1:14.142', 74142),
	(167, 25, 58, 9, '1:14.491', 74491),
	(167, 25, 59, 9, '1:16.070', 76070),
	(167, 25, 60, 9, '1:14.107', 74107),
	(167, 25, 61, 9, '1:13.644', 73644),
	(167, 25, 62, 9, '1:13.514', 73514),
	(167, 25, 63, 9, '1:14.138', 74138),
	(167, 25, 64, 9, '1:14.414', 74414),
	(167, 25, 65, 9, '1:13.317', 73317),
	(167, 25, 66, 9, '1:13.340', 73340),
	(167, 25, 67, 9, '1:13.585', 73585),
	(167, 25, 68, 9, '1:13.961', 73961),
	(167, 25, 69, 9, '1:14.240', 74240),
	(167, 25, 70, 10, '1:15.640', 75640),
	(167, 35, 1, 15, '1:41.835', 101835),
	(167, 35, 2, 15, '1:52.453', 112453),
	(167, 35, 3, 13, '1:18.337', 78337),
	(167, 35, 4, 13, '1:16.311', 76311),
	(167, 35, 5, 12, '1:18.072', 78072),
	(167, 35, 6, 12, '1:16.326', 76326),
	(167, 35, 7, 12, '1:16.881', 76881),
	(167, 35, 8, 12, '1:15.927', 75927),
	(167, 35, 9, 12, '1:16.380', 76380),
	(167, 35, 10, 12, '1:15.996', 75996),
	(167, 35, 11, 12, '1:15.310', 75310),
	(167, 35, 12, 12, '1:15.800', 75800),
	(167, 35, 13, 12, '1:15.523', 75523),
	(167, 35, 14, 12, '1:15.513', 75513),
	(167, 35, 15, 12, '1:15.378', 75378),
	(167, 35, 16, 12, '1:15.180', 75180),
	(167, 35, 17, 12, '1:15.418', 75418),
	(167, 35, 18, 12, '1:15.991', 75991),
	(167, 35, 19, 12, '1:14.421', 74421),
	(167, 35, 20, 12, '1:14.920', 74920),
	(167, 35, 21, 12, '1:15.082', 75082),
	(167, 35, 22, 12, '1:15.613', 75613),
	(167, 35, 23, 12, '1:14.598', 74598),
	(167, 35, 24, 12, '1:14.359', 74359),
	(167, 35, 25, 11, '1:14.454', 74454),
	(167, 35, 26, 11, '1:14.270', 74270),
	(167, 35, 27, 11, '1:14.463', 74463),
	(167, 35, 28, 11, '1:14.190', 74190),
	(167, 35, 29, 11, '1:15.467', 75467),
	(167, 35, 30, 11, '1:14.085', 74085),
	(167, 35, 31, 11, '1:14.383', 74383),
	(167, 35, 32, 11, '1:14.229', 74229),
	(167, 35, 33, 10, '1:14.406', 74406),
	(167, 35, 34, 9, '1:14.336', 74336),
	(167, 35, 35, 9, '1:14.083', 74083),
	(167, 35, 36, 9, '1:15.015', 75015),
	(167, 35, 37, 9, '1:14.150', 74150),
	(167, 35, 38, 9, '1:13.585', 73585),
	(167, 35, 39, 8, '1:13.340', 73340),
	(167, 35, 40, 8, '1:13.349', 73349),
	(167, 35, 41, 8, '1:12.859', 72859),
	(167, 35, 42, 7, '1:13.595', 73595),
	(167, 35, 43, 7, '1:15.401', 75401),
	(167, 35, 44, 7, '1:12.630', 72630),
	(167, 35, 45, 6, '1:12.898', 72898),
	(167, 35, 46, 5, '1:12.926', 72926),
	(167, 35, 47, 4, '1:13.451', 73451),
	(167, 35, 48, 4, '1:12.897', 72897),
	(167, 35, 49, 4, '1:16.931', 76931),
	(167, 35, 50, 4, '1:36.941', 96941),
	(167, 35, 51, 4, '1:14.225', 74225),
	(167, 35, 52, 4, '1:14.209', 74209),
	(167, 35, 53, 4, '1:14.336', 74336),
	(167, 35, 54, 4, '1:14.518', 74518),
	(167, 35, 55, 4, '1:14.748', 74748),
	(167, 35, 56, 4, '1:14.637', 74637),
	(167, 35, 57, 4, '1:15.972', 75972),
	(167, 35, 58, 4, '1:14.260', 74260),
	(167, 35, 59, 4, '1:14.043', 74043),
	(167, 35, 60, 4, '1:14.663', 74663),
	(167, 35, 61, 4, '1:14.363', 74363),
	(167, 35, 62, 4, '1:14.118', 74118),
	(167, 35, 63, 4, '1:13.646', 73646),
	(167, 35, 64, 4, '1:13.629', 73629),
	(167, 35, 65, 4, '1:13.528', 73528),
	(167, 35, 66, 4, '1:13.594', 73594),
	(167, 35, 67, 4, '1:13.760', 73760),
	(167, 35, 68, 4, '1:14.732', 74732),
	(167, 35, 69, 4, '1:15.665', 75665),
	(167, 35, 70, 4, '1:15.875', 75875),
	(167, 37, 1, 4, '1:32.216', 92216),
	(167, 37, 2, 4, '1:56.336', 116336),
	(167, 37, 3, 4, '1:17.142', 77142),
	(167, 37, 4, 3, '1:15.894', 75894),
	(167, 37, 5, 3, '1:14.987', 74987),
	(167, 37, 6, 3, '1:14.897', 74897),
	(167, 37, 7, 3, '1:14.737', 74737),
	(167, 37, 8, 3, '1:14.966', 74966),
	(167, 37, 9, 3, '1:14.440', 74440),
	(167, 37, 10, 3, '1:14.455', 74455),
	(167, 37, 11, 3, '1:14.772', 74772),
	(167, 37, 12, 3, '1:14.695', 74695),
	(167, 37, 13, 3, '1:14.676', 74676),
	(167, 37, 14, 3, '1:14.782', 74782),
	(167, 37, 15, 3, '1:14.332', 74332),
	(167, 37, 16, 3, '1:14.351', 74351),
	(167, 37, 17, 3, '1:14.409', 74409),
	(167, 37, 18, 3, '1:14.195', 74195),
	(167, 37, 19, 3, '1:14.131', 74131),
	(167, 37, 20, 3, '1:14.104', 74104),
	(167, 37, 21, 3, '1:14.117', 74117),
	(167, 37, 22, 3, '1:14.065', 74065),
	(167, 37, 23, 3, '1:13.872', 73872),
	(167, 37, 24, 3, '1:13.953', 73953),
	(167, 37, 25, 3, '1:13.490', 73490),
	(167, 37, 26, 3, '1:13.665', 73665),
	(167, 37, 27, 3, '1:13.709', 73709),
	(167, 37, 28, 3, '1:13.923', 73923),
	(167, 37, 29, 3, '1:13.626', 73626),
	(167, 37, 30, 3, '1:13.705', 73705),
	(167, 37, 31, 3, '1:14.115', 74115),
	(167, 37, 32, 4, '1:18.100', 78100),
	(167, 41, 1, 17, '1:44.121', 104121),
	(167, 41, 2, 17, '1:51.579', 111579),
	(167, 41, 3, 15, '1:18.196', 78196),
	(167, 41, 4, 15, '1:16.461', 76461),
	(167, 41, 5, 13, '1:17.158', 77158),
	(167, 41, 6, 13, '1:16.209', 76209),
	(167, 41, 7, 13, '1:16.916', 76916),
	(167, 41, 8, 13, '1:16.223', 76223),
	(167, 41, 9, 13, '1:16.189', 76189),
	(167, 41, 10, 13, '1:16.080', 76080),
	(167, 41, 11, 13, '1:15.535', 75535),
	(167, 41, 12, 13, '1:15.734', 75734),
	(167, 41, 13, 13, '1:15.438', 75438),
	(167, 41, 14, 13, '1:16.129', 76129),
	(167, 41, 15, 13, '1:15.500', 75500),
	(167, 41, 16, 13, '1:15.413', 75413),
	(167, 41, 17, 13, '1:18.346', 78346),
	(167, 41, 18, 15, '1:39.428', 99428),
	(167, 41, 19, 15, '1:13.972', 73972),
	(167, 41, 20, 15, '1:14.067', 74067),
	(167, 41, 21, 15, '1:16.147', 76147),
	(167, 41, 22, 15, '1:14.548', 74548),
	(167, 41, 23, 15, '1:14.218', 74218),
	(167, 41, 24, 15, '1:15.436', 75436),
	(167, 41, 25, 15, '1:17.180', 77180),
	(167, 41, 26, 15, '1:14.192', 74192),
	(167, 41, 27, 15, '1:13.774', 73774),
	(167, 41, 28, 15, '1:14.063', 74063),
	(167, 41, 29, 15, '1:13.876', 73876),
	(167, 41, 30, 15, '1:14.199', 74199),
	(167, 41, 31, 15, '1:13.321', 73321),
	(167, 41, 32, 15, '1:13.379', 73379),
	(167, 41, 33, 14, '1:13.204', 73204),
	(167, 41, 34, 14, '1:13.549', 73549),
	(167, 41, 35, 14, '1:13.928', 73928),
	(167, 41, 36, 13, '1:14.194', 74194),
	(167, 41, 37, 13, '1:13.677', 73677),
	(167, 41, 38, 13, '1:13.527', 73527),
	(167, 41, 39, 13, '1:13.193', 73193),
	(167, 41, 40, 12, '1:13.256', 73256),
	(167, 41, 41, 12, '1:13.177', 73177),
	(167, 41, 42, 11, '1:15.112', 75112),
	(167, 41, 43, 10, '1:13.350', 73350),
	(167, 41, 44, 9, '1:12.855', 72855),
	(167, 41, 45, 9, '1:18.172', 78172),
	(167, 41, 46, 11, '1:45.141', 105141),
	(167, 41, 47, 11, '1:13.626', 73626),
	(167, 41, 48, 11, '1:13.322', 73322),
	(167, 41, 49, 11, '1:13.611', 73611),
	(167, 41, 50, 11, '1:13.356', 73356),
	(167, 41, 51, 11, '1:13.729', 73729),
	(167, 41, 52, 11, '1:13.761', 73761),
	(167, 41, 53, 11, '1:14.193', 74193),
	(167, 41, 54, 11, '1:14.661', 74661),
	(167, 41, 55, 11, '1:14.299', 74299),
	(167, 41, 56, 11, '1:14.563', 74563),
	(167, 41, 57, 11, '1:14.511', 74511),
	(167, 41, 58, 11, '1:13.767', 73767),
	(167, 48, 1, 10, '1:37.857', 97857),
	(167, 48, 2, 9, '1:53.831', 113831),
	(167, 48, 3, 9, '1:17.654', 77654),
	(167, 48, 4, 9, '1:17.282', 77282),
	(167, 48, 5, 8, '1:17.797', 77797),
	(167, 48, 6, 8, '1:16.386', 76386),
	(167, 48, 7, 8, '1:16.297', 76297),
	(167, 48, 8, 8, '1:15.753', 75753),
	(167, 48, 9, 8, '1:15.654', 75654),
	(167, 48, 10, 8, '1:15.613', 75613),
	(167, 48, 11, 8, '1:15.788', 75788),
	(167, 48, 12, 8, '1:15.479', 75479),
	(167, 48, 13, 8, '1:15.658', 75658),
	(167, 48, 14, 8, '1:15.922', 75922),
	(167, 48, 15, 8, '1:15.232', 75232),
	(167, 48, 16, 8, '1:15.222', 75222),
	(167, 48, 17, 8, '1:14.897', 74897),
	(167, 48, 18, 8, '1:14.625', 74625),
	(167, 48, 19, 8, '1:14.878', 74878),
	(167, 48, 20, 8, '1:14.844', 74844),
	(167, 48, 21, 8, '1:15.087', 75087),
	(167, 48, 22, 8, '1:14.613', 74613),
	(167, 48, 23, 8, '1:14.428', 74428),
	(167, 48, 24, 8, '1:14.283', 74283),
	(167, 48, 25, 8, '1:14.470', 74470),
	(167, 48, 26, 8, '1:14.307', 74307),
	(167, 48, 27, 8, '1:14.425', 74425),
	(167, 48, 28, 8, '1:14.425', 74425),
	(167, 48, 29, 8, '1:14.294', 74294),
	(167, 48, 30, 8, '1:14.894', 74894),
	(167, 48, 31, 8, '1:14.434', 74434),
	(167, 48, 32, 8, '1:15.628', 75628),
	(167, 48, 33, 7, '1:15.112', 75112),
	(167, 48, 34, 7, '1:14.466', 74466),
	(167, 48, 35, 7, '1:14.567', 74567),
	(167, 48, 36, 7, '1:14.330', 74330),
	(167, 48, 37, 7, '1:14.002', 74002),
	(167, 48, 38, 7, '1:13.833', 73833),
	(167, 48, 39, 7, '1:13.800', 73800),
	(167, 48, 40, 7, '1:13.982', 73982),
	(167, 48, 41, 7, '1:13.626', 73626),
	(167, 48, 42, 8, '1:16.225', 76225),
	(167, 48, 43, 8, '1:18.392', 78392),
	(167, 48, 44, 10, '1:39.661', 99661),
	(167, 48, 45, 10, '1:14.673', 74673),
	(167, 48, 46, 9, '1:15.059', 75059),
	(167, 48, 47, 9, '1:14.782', 74782),
	(167, 48, 48, 9, '1:14.497', 74497),
	(167, 48, 49, 9, '1:14.222', 74222),
	(167, 48, 50, 8, '1:14.355', 74355),
	(167, 48, 51, 8, '1:14.842', 74842),
	(167, 48, 52, 8, '1:14.844', 74844),
	(167, 48, 53, 8, '1:14.576', 74576),
	(167, 48, 54, 8, '1:15.055', 75055),
	(167, 48, 55, 8, '1:14.843', 74843),
	(167, 48, 56, 8, '1:14.734', 74734),
	(167, 48, 57, 8, '1:14.251', 74251),
	(167, 48, 58, 8, '1:14.153', 74153),
	(167, 48, 59, 8, '1:14.416', 74416),
	(167, 48, 60, 8, '1:15.025', 75025),
	(167, 48, 61, 8, '1:14.611', 74611),
	(167, 48, 62, 8, '1:14.599', 74599),
	(167, 48, 63, 8, '1:14.058', 74058),
	(167, 48, 64, 8, '1:14.055', 74055),
	(167, 48, 65, 8, '1:14.324', 74324),
	(167, 48, 66, 8, '1:15.559', 75559),
	(167, 48, 67, 8, '1:13.799', 73799),
	(167, 48, 68, 8, '1:14.076', 74076),
	(167, 48, 69, 8, '1:14.361', 74361),
	(167, 48, 70, 8, '1:14.438', 74438),
	(167, 49, 1, 9, '1:37.056', 97056),
	(167, 49, 2, 8, '1:54.064', 114064),
	(167, 49, 3, 7, '1:17.318', 77318),
	(167, 49, 4, 7, '1:16.588', 76588),
	(167, 50, 1, 5, '1:34.216', 94216),
	(167, 50, 2, 13, '1:59.117', 119117),
	(167, 50, 3, 19, '1:45.556', 105556),
	(167, 50, 4, 19, '1:15.094', 75094),
	(167, 50, 5, 18, '1:14.705', 74705),
	(167, 50, 6, 18, '1:14.362', 74362),
	(167, 50, 7, 18, '1:14.510', 74510),
	(167, 50, 8, 18, '1:14.438', 74438),
	(167, 50, 9, 17, '1:14.227', 74227),
	(167, 50, 10, 17, '1:14.611', 74611),
	(167, 50, 11, 17, '1:14.559', 74559),
	(167, 50, 12, 17, '1:15.667', 75667),
	(167, 50, 13, 16, '1:14.745', 74745),
	(167, 50, 14, 17, '1:24.552', 84552),
	(167, 54, 1, 16, '1:43.642', 103642),
	(167, 54, 2, 16, '1:51.322', 111322),
	(167, 54, 3, 14, '1:18.039', 78039),
	(167, 54, 4, 14, '1:16.841', 76841),
	(167, 54, 5, 14, '1:18.106', 78106),
	(167, 54, 6, 14, '1:16.365', 76365),
	(167, 54, 7, 14, '1:17.161', 77161),
	(167, 54, 8, 14, '1:16.304', 76304),
	(167, 54, 9, 14, '1:16.158', 76158),
	(167, 54, 10, 14, '1:16.171', 76171),
	(167, 54, 11, 14, '1:16.001', 76001),
	(167, 54, 12, 14, '1:16.560', 76560),
	(167, 54, 13, 15, '1:18.134', 78134),
	(167, 54, 14, 15, '1:16.011', 76011),
	(167, 54, 15, 15, '1:15.673', 75673),
	(167, 54, 16, 15, '1:15.623', 75623),
	(167, 54, 17, 15, '1:15.843', 75843),
	(167, 54, 18, 13, '1:15.571', 75571),
	(167, 54, 19, 13, '1:15.348', 75348),
	(167, 54, 20, 13, '1:15.924', 75924),
	(167, 54, 21, 13, '1:15.487', 75487),
	(167, 54, 22, 13, '1:15.281', 75281),
	(167, 54, 23, 13, '1:15.065', 75065),
	(167, 54, 24, 13, '1:15.564', 75564),
	(167, 54, 25, 12, '1:14.958', 74958),
	(167, 54, 26, 12, '1:14.983', 74983),
	(167, 54, 27, 12, '1:14.963', 74963),
	(167, 54, 28, 12, '1:15.474', 75474),
	(167, 54, 29, 12, '1:16.527', 76527),
	(167, 54, 30, 12, '1:14.854', 74854),
	(167, 54, 31, 12, '1:14.804', 74804),
	(167, 54, 32, 12, '1:14.938', 74938),
	(167, 54, 33, 11, '1:14.534', 74534),
	(167, 54, 34, 11, '1:14.901', 74901),
	(167, 54, 35, 11, '1:14.853', 74853),
	(167, 54, 36, 11, '1:14.341', 74341),
	(167, 54, 37, 11, '1:14.567', 74567),
	(167, 54, 38, 11, '1:14.144', 74144),
	(167, 54, 39, 11, '1:14.098', 74098),
	(167, 54, 40, 10, '1:14.278', 74278),
	(167, 54, 41, 10, '1:14.154', 74154),
	(167, 54, 42, 12, '1:20.019', 80019),
	(167, 54, 43, 12, '1:41.726', 101726),
	(167, 54, 44, 12, '1:15.282', 75282),
	(167, 54, 45, 12, '1:15.592', 75592),
	(167, 54, 46, 12, '1:16.324', 76324),
	(167, 54, 47, 12, '1:15.455', 75455),
	(167, 54, 48, 12, '1:16.016', 76016),
	(167, 54, 49, 12, '1:15.279', 75279),
	(167, 54, 50, 12, '1:15.232', 75232),
	(167, 54, 51, 12, '1:15.449', 75449),
	(167, 54, 52, 12, '1:15.460', 75460),
	(167, 54, 53, 12, '1:15.308', 75308),
	(167, 54, 54, 12, '1:15.513', 75513),
	(167, 54, 55, 12, '1:15.629', 75629),
	(167, 54, 56, 12, '1:15.412', 75412),
	(167, 54, 57, 12, '1:15.237', 75237),
	(167, 54, 58, 12, '1:15.721', 75721),
	(167, 54, 59, 11, '1:18.121', 78121),
	(167, 54, 60, 11, '1:15.819', 75819),
	(167, 54, 61, 11, '1:16.633', 76633),
	(167, 54, 62, 11, '1:16.094', 76094),
	(167, 54, 63, 11, '1:15.972', 75972),
	(167, 54, 64, 11, '1:16.484', 76484),
	(167, 54, 65, 11, '1:15.670', 75670),
	(167, 54, 66, 11, '1:15.025', 75025),
	(167, 54, 67, 11, '1:14.696', 74696),
	(167, 54, 68, 11, '1:14.180', 74180),
	(167, 54, 69, 11, '1:14.643', 74643),
	(167, 55, 1, 14, '1:40.389', 100389),
	(167, 55, 2, 14, '1:53.245', 113245),
	(167, 55, 3, 12, '1:18.018', 78018),
	(167, 55, 4, 12, '1:16.854', 76854),
	(167, 55, 5, 11, '1:17.430', 77430),
	(167, 55, 6, 11, '1:16.677', 76677),
	(167, 55, 7, 10, '1:16.374', 76374),
	(167, 55, 8, 10, '1:15.754', 75754),
	(167, 55, 9, 10, '1:15.521', 75521),
	(167, 55, 10, 10, '1:15.573', 75573),
	(167, 55, 11, 10, '1:15.511', 75511),
	(167, 55, 12, 10, '1:16.196', 76196),
	(167, 55, 13, 10, '1:15.085', 75085),
	(167, 55, 14, 10, '1:15.650', 75650),
	(167, 55, 15, 10, '1:15.417', 75417),
	(167, 55, 16, 9, '1:14.674', 74674),
	(167, 55, 17, 9, '1:14.585', 74585),
	(167, 55, 18, 9, '1:14.557', 74557),
	(167, 55, 19, 9, '1:14.671', 74671),
	(167, 55, 20, 9, '1:15.915', 75915),
	(167, 55, 21, 9, '1:14.354', 74354),
	(167, 55, 22, 9, '1:14.271', 74271),
	(167, 55, 23, 9, '1:14.474', 74474),
	(167, 55, 24, 10, '1:17.775', 77775),
	(167, 55, 25, 13, '1:39.067', 99067),
	(167, 55, 26, 13, '1:14.432', 74432),
	(167, 55, 27, 13, '1:14.467', 74467),
	(167, 55, 28, 13, '1:14.198', 74198),
	(167, 55, 29, 13, '1:14.725', 74725),
	(167, 55, 30, 13, '1:14.515', 74515),
	(167, 55, 31, 13, '1:14.333', 74333),
	(167, 55, 32, 13, '1:14.169', 74169),
	(167, 55, 33, 12, '1:14.126', 74126),
	(167, 55, 34, 12, '1:14.223', 74223),
	(167, 55, 35, 12, '1:15.238', 75238),
	(167, 55, 36, 14, '1:16.632', 76632),
	(167, 55, 37, 14, '1:14.810', 74810),
	(167, 55, 38, 14, '1:14.566', 74566),
	(167, 55, 39, 14, '1:14.186', 74186),
	(167, 55, 40, 14, '1:16.097', 76097),
	(167, 55, 41, 14, '1:14.039', 74039),
	(167, 57, 1, 1, '1:28.393', 88393),
	(167, 57, 2, 1, '1:58.681', 118681),
	(167, 57, 3, 1, '1:15.346', 75346),
	(167, 57, 4, 1, '1:15.115', 75115),
	(167, 57, 5, 1, '1:14.641', 74641),
	(167, 57, 6, 1, '1:14.391', 74391),
	(167, 57, 7, 1, '1:14.050', 74050),
	(167, 57, 8, 1, '1:13.998', 73998),
	(167, 57, 9, 1, '1:13.557', 73557),
	(167, 57, 10, 1, '1:13.773', 73773),
	(167, 57, 11, 1, '1:13.277', 73277),
	(167, 57, 12, 1, '1:13.156', 73156),
	(167, 57, 13, 1, '1:13.238', 73238),
	(167, 57, 14, 1, '1:13.091', 73091),
	(167, 57, 15, 1, '1:12.843', 72843),
	(167, 57, 16, 1, '1:12.597', 72597),
	(167, 57, 17, 1, '1:12.585', 72585),
	(167, 57, 18, 1, '1:12.512', 72512),
	(167, 57, 19, 1, '1:12.304', 72304),
	(167, 57, 20, 1, '1:12.176', 72176),
	(167, 57, 21, 1, '1:12.676', 72676),
	(167, 57, 22, 1, '1:12.320', 72320),
	(167, 57, 23, 1, '1:12.043', 72043),
	(167, 57, 24, 1, '1:12.153', 72153),
	(167, 57, 25, 1, '1:12.373', 72373),
	(167, 57, 26, 1, '1:11.846', 71846),
	(167, 57, 27, 1, '1:11.837', 71837),
	(167, 57, 28, 1, '1:12.311', 72311),
	(167, 57, 29, 1, '1:12.303', 72303),
	(167, 57, 30, 1, '1:12.675', 72675),
	(167, 57, 31, 1, '1:12.540', 72540),
	(167, 57, 32, 1, '1:12.454', 72454),
	(167, 57, 33, 1, '1:13.136', 73136),
	(167, 57, 34, 1, '1:13.146', 73146),
	(167, 57, 35, 1, '1:13.327', 73327),
	(167, 57, 36, 1, '1:12.388', 72388),
	(167, 57, 37, 1, '1:11.955', 71955),
	(167, 57, 38, 1, '1:16.300', 76300),
	(167, 57, 39, 2, '1:37.964', 97964),
	(167, 57, 40, 2, '1:13.194', 73194),
	(167, 57, 41, 2, '1:13.796', 73796),
	(167, 57, 42, 2, '1:13.354', 73354),
	(167, 57, 43, 1, '1:13.711', 73711),
	(167, 57, 44, 1, '1:13.754', 73754),
	(167, 57, 45, 1, '1:13.038', 73038),
	(167, 57, 46, 1, '1:13.068', 73068),
	(167, 57, 47, 1, '1:13.347', 73347),
	(167, 57, 48, 1, '1:13.770', 73770),
	(167, 57, 49, 1, '1:13.266', 73266),
	(167, 57, 50, 1, '1:14.079', 74079),
	(167, 57, 51, 1, '1:14.162', 74162),
	(167, 57, 52, 1, '1:13.696', 73696),
	(167, 57, 53, 1, '1:13.707', 73707),
	(167, 57, 54, 1, '1:13.863', 73863),
	(167, 57, 55, 1, '1:13.656', 73656),
	(167, 57, 56, 1, '1:14.416', 74416),
	(167, 57, 57, 1, '1:14.045', 74045),
	(167, 57, 58, 1, '1:13.519', 73519),
	(167, 57, 59, 1, '1:13.007', 73007),
	(167, 57, 60, 1, '1:12.823', 72823),
	(167, 57, 61, 1, '1:14.450', 74450),
	(167, 57, 62, 1, '1:13.576', 73576),
	(167, 57, 63, 1, '1:13.447', 73447),
	(167, 57, 64, 1, '1:13.800', 73800),
	(167, 57, 65, 1, '1:13.561', 73561),
	(167, 57, 66, 1, '1:14.118', 74118),
	(167, 57, 67, 1, '1:13.754', 73754),
	(167, 57, 68, 1, '1:14.165', 74165),
	(167, 57, 69, 1, '1:13.640', 73640),
	(167, 57, 70, 1, '1:13.942', 73942),
	(167, 57, 71, 1, '1:16.623', 76623),
	(167, 60, 1, 12, '1:39.040', 99040),
	(167, 60, 2, 11, '1:53.733', 113733),
	(167, 60, 3, 17, '1:22.082', 82082),
	(167, 60, 4, 17, '1:18.340', 78340),
	(167, 60, 5, 16, '1:17.372', 77372),
	(167, 60, 6, 16, '1:16.815', 76815),
	(167, 60, 7, 16, '1:16.999', 76999),
	(167, 60, 8, 15, '1:17.240', 77240),
	(167, 60, 9, 16, '1:18.127', 78127),
	(167, 60, 10, 16, '1:16.767', 76767),
	(167, 60, 11, 16, '1:17.059', 77059),
	(167, 60, 12, 16, '1:17.321', 77321),
	(167, 60, 13, 17, '1:17.483', 77483),
	(167, 60, 14, 16, '1:16.760', 76760),
	(167, 60, 15, 16, '1:16.395', 76395),
	(167, 60, 16, 16, '1:16.530', 76530),
	(167, 60, 17, 16, '1:16.281', 76281),
	(167, 60, 18, 14, '1:16.399', 76399),
	(167, 60, 19, 14, '1:16.447', 76447),
	(167, 60, 20, 14, '1:17.681', 77681),
	(167, 60, 21, 14, '1:16.053', 76053),
	(167, 60, 22, 14, '1:16.049', 76049),
	(167, 60, 23, 14, '1:16.019', 76019),
	(167, 60, 24, 14, '1:15.814', 75814),
	(167, 60, 25, 16, '1:19.069', 79069),
	(167, 60, 26, 16, '1:15.780', 75780),
	(167, 60, 27, 16, '1:15.876', 75876),
	(167, 60, 28, 16, '1:16.590', 76590),
	(167, 60, 29, 16, '1:15.765', 75765),
	(167, 60, 30, 16, '1:16.777', 76777),
	(167, 60, 31, 16, '1:17.950', 77950),
	(167, 60, 32, 16, '1:15.828', 75828),
	(167, 60, 33, 15, '1:16.005', 76005),
	(167, 60, 34, 15, '1:19.068', 79068),
	(167, 60, 35, 15, '1:40.434', 100434),
	(167, 60, 36, 15, '1:16.968', 76968),
	(167, 60, 37, 15, '1:15.638', 75638),
	(167, 60, 38, 15, '1:15.451', 75451),
	(167, 60, 39, 15, '1:17.713', 77713),
	(167, 60, 40, 15, '1:15.390', 75390),
	(167, 60, 41, 15, '1:15.439', 75439),
	(167, 60, 42, 13, '1:15.742', 75742),
	(167, 60, 43, 13, '1:15.225', 75225),
	(167, 60, 44, 13, '1:16.892', 76892),
	(167, 60, 45, 13, '1:15.562', 75562),
	(167, 60, 46, 13, '1:15.423', 75423),
	(167, 60, 47, 13, '1:16.471', 76471),
	(167, 60, 48, 13, '1:15.066', 75066),
	(167, 60, 49, 13, '1:15.254', 75254),
	(167, 60, 50, 13, '1:15.783', 75783),
	(167, 60, 51, 13, '1:16.772', 76772),
	(167, 60, 52, 13, '1:15.563', 75563),
	(167, 60, 53, 13, '1:15.290', 75290),
	(167, 60, 54, 13, '1:15.230', 75230),
	(167, 60, 55, 13, '1:14.945', 74945),
	(167, 60, 56, 13, '1:14.764', 74764),
	(167, 60, 57, 13, '1:14.567', 74567),
	(167, 60, 58, 13, '1:15.808', 75808),
	(167, 60, 59, 12, '1:22.640', 82640),
	(167, 60, 60, 12, '1:39.738', 99738),
	(167, 60, 61, 12, '1:16.392', 76392),
	(167, 60, 62, 12, '1:14.117', 74117),
	(167, 60, 63, 12, '1:14.271', 74271),
	(167, 60, 64, 12, '1:14.108', 74108),
	(167, 60, 65, 12, '1:14.097', 74097),
	(167, 60, 66, 12, '1:13.998', 73998),
	(167, 60, 67, 12, '1:13.733', 73733),
	(167, 60, 68, 12, '1:13.867', 73867),
	(167, 63, 1, 3, '1:31.586', 91586),
	(167, 63, 2, 3, '1:56.579', 116579),
	(167, 63, 3, 3, '1:17.446', 77446),
	(167, 63, 4, 4, '1:17.741', 77741),
	(167, 63, 5, 4, '1:15.995', 75995),
	(167, 63, 6, 4, '1:15.864', 75864),
	(167, 63, 7, 4, '1:15.824', 75824),
	(167, 63, 8, 5, '1:16.895', 76895),
	(167, 63, 9, 5, '1:15.402', 75402),
	(167, 63, 10, 5, '1:15.453', 75453),
	(167, 63, 11, 5, '1:15.329', 75329),
	(167, 63, 12, 5, '1:15.492', 75492),
	(167, 63, 13, 5, '1:15.585', 75585),
	(167, 63, 14, 5, '1:15.390', 75390),
	(167, 63, 15, 5, '1:15.494', 75494),
	(167, 63, 16, 5, '1:15.053', 75053),
	(167, 63, 17, 5, '1:15.210', 75210),
	(167, 63, 18, 5, '1:14.761', 74761),
	(167, 63, 19, 5, '1:14.796', 74796),
	(167, 63, 20, 5, '1:15.058', 75058),
	(167, 63, 21, 5, '1:14.984', 74984),
	(167, 63, 22, 5, '1:14.726', 74726),
	(167, 63, 23, 5, '1:14.797', 74797),
	(167, 63, 24, 5, '1:15.117', 75117),
	(167, 63, 25, 5, '1:14.595', 74595),
	(167, 63, 26, 5, '1:14.573', 74573),
	(167, 63, 27, 5, '1:14.862', 74862),
	(167, 63, 28, 5, '1:14.743', 74743),
	(167, 63, 29, 5, '1:14.724', 74724),
	(167, 63, 30, 5, '1:14.522', 74522),
	(167, 63, 31, 5, '1:14.472', 74472),
	(167, 63, 32, 5, '1:14.674', 74674),
	(167, 63, 33, 4, '1:14.447', 74447),
	(167, 63, 34, 4, '1:14.534', 74534),
	(167, 63, 35, 4, '1:15.557', 75557),
	(167, 63, 36, 4, '1:14.484', 74484),
	(167, 63, 37, 4, '1:14.514', 74514),
	(167, 63, 38, 4, '1:13.912', 73912),
	(167, 63, 39, 4, '1:13.781', 73781),
	(167, 63, 40, 4, '1:14.090', 74090),
	(167, 63, 41, 4, '1:13.755', 73755),
	(167, 63, 42, 4, '1:13.938', 73938),
	(167, 63, 43, 4, '1:14.080', 74080),
	(167, 63, 44, 6, '1:17.410', 77410),
	(167, 63, 45, 8, '1:38.592', 98592),
	(167, 63, 46, 7, '1:15.111', 75111),
	(167, 63, 47, 7, '1:14.521', 74521),
	(167, 63, 48, 7, '1:14.437', 74437),
	(167, 63, 49, 7, '1:14.468', 74468),
	(167, 63, 50, 6, '1:15.506', 75506),
	(167, 63, 51, 6, '1:14.663', 74663),
	(167, 63, 52, 6, '1:16.141', 76141),
	(167, 63, 53, 6, '1:14.905', 74905),
	(167, 63, 54, 6, '1:16.058', 76058),
	(167, 63, 55, 6, '1:14.592', 74592),
	(167, 63, 56, 6, '1:14.671', 74671),
	(167, 63, 57, 6, '1:14.514', 74514),
	(167, 63, 58, 6, '1:14.417', 74417),
	(167, 63, 59, 6, '1:14.546', 74546),
	(167, 63, 60, 6, '1:14.459', 74459),
	(167, 63, 61, 6, '1:14.336', 74336),
	(167, 63, 62, 6, '1:14.105', 74105),
	(167, 63, 63, 6, '1:13.948', 73948),
	(167, 63, 64, 6, '1:14.069', 74069),
	(167, 63, 65, 6, '1:13.980', 73980),
	(167, 63, 66, 6, '1:13.761', 73761),
	(167, 63, 67, 6, '1:13.770', 73770),
	(167, 63, 68, 6, '1:13.696', 73696),
	(167, 63, 69, 6, '1:13.674', 73674),
	(167, 63, 70, 6, '1:13.747', 73747),
	(167, 64, 1, 19, '1:58.628', 118628),
	(167, 64, 2, 19, '1:44.438', 104438),
	(167, 64, 3, 18, '1:16.957', 76957),
	(167, 64, 4, 18, '1:16.397', 76397),
	(167, 64, 5, 17, '1:16.521', 76521),
	(167, 64, 6, 17, '1:16.366', 76366),
	(167, 64, 7, 17, '1:15.515', 75515),
	(167, 64, 8, 16, '1:17.004', 77004),
	(167, 64, 9, 15, '1:15.901', 75901),
	(167, 64, 10, 15, '1:14.874', 74874),
	(167, 64, 11, 15, '1:14.961', 74961),
	(167, 64, 12, 15, '1:15.170', 75170),
	(167, 64, 13, 14, '1:16.335', 76335),
	(167, 64, 14, 14, '1:15.144', 75144),
	(167, 64, 15, 14, '1:14.726', 74726),
	(167, 64, 16, 14, '1:14.663', 74663),
	(167, 64, 17, 14, '1:19.060', 79060),
	(167, 64, 18, 16, '1:40.156', 100156),
	(167, 64, 19, 16, '1:15.631', 75631),
	(167, 64, 20, 16, '1:14.266', 74266),
	(167, 64, 21, 16, '1:14.288', 74288),
	(167, 64, 22, 16, '1:14.571', 74571),
	(167, 64, 23, 16, '1:14.086', 74086),
	(167, 64, 24, 16, '1:14.087', 74087),
	(167, 64, 25, 14, '1:15.778', 75778),
	(167, 64, 26, 14, '1:13.833', 73833),
	(167, 64, 27, 14, '1:13.939', 73939),
	(167, 64, 28, 14, '1:13.806', 73806),
	(167, 64, 29, 14, '1:13.883', 73883),
	(167, 64, 30, 14, '1:13.860', 73860),
	(167, 64, 31, 14, '1:13.456', 73456),
	(167, 64, 32, 14, '1:13.415', 73415),
	(167, 64, 33, 13, '1:13.281', 73281),
	(167, 64, 34, 13, '1:13.664', 73664),
	(167, 64, 35, 13, '1:14.019', 74019),
	(167, 64, 36, 12, '1:14.379', 74379),
	(167, 64, 37, 12, '1:13.756', 73756),
	(167, 64, 38, 12, '1:13.370', 73370),
	(167, 64, 39, 12, '1:13.326', 73326),
	(167, 64, 40, 11, '1:13.094', 73094),
	(167, 64, 41, 11, '1:13.378', 73378),
	(167, 64, 42, 10, '1:14.102', 74102),
	(167, 64, 43, 11, '1:17.133', 77133),
	(167, 64, 44, 11, '1:36.559', 96559),
	(167, 64, 45, 11, '1:15.426', 75426),
	(167, 64, 46, 10, '1:14.538', 74538),
	(167, 64, 47, 10, '1:14.242', 74242),
	(167, 64, 48, 10, '1:13.984', 73984),
	(167, 64, 49, 10, '1:13.582', 73582),
	(167, 64, 50, 10, '1:13.367', 73367),
	(167, 64, 51, 10, '1:13.536', 73536),
	(167, 64, 52, 10, '1:13.652', 73652),
	(167, 64, 53, 10, '1:14.085', 74085),
	(167, 64, 54, 10, '1:13.681', 73681),
	(167, 64, 55, 10, '1:13.529', 73529),
	(167, 64, 56, 10, '1:13.469', 73469),
	(167, 64, 57, 10, '1:13.255', 73255),
	(167, 64, 58, 10, '1:13.723', 73723),
	(167, 64, 59, 10, '1:14.430', 74430),
	(167, 64, 60, 10, '1:15.715', 75715),
	(167, 64, 61, 10, '1:15.390', 75390),
	(167, 64, 62, 10, '1:13.349', 73349),
	(167, 64, 63, 10, '1:12.955', 72955),
	(167, 64, 64, 10, '1:13.036', 73036),
	(167, 64, 65, 10, '1:13.112', 73112),
	(167, 64, 66, 10, '1:13.315', 73315),
	(167, 64, 67, 10, '1:13.310', 73310),
	(167, 64, 68, 10, '1:13.627', 73627),
	(167, 64, 69, 10, '1:14.532', 74532),
	(167, 64, 70, 9, '1:14.180', 74180),
	(167, 65, 1, 6, '1:35.025', 95025),
	(167, 65, 2, 5, '1:54.564', 114564),
	(167, 65, 3, 5, '1:17.331', 77331),
	(167, 65, 4, 5, '1:17.432', 77432),
	(167, 65, 5, 6, '1:18.581', 78581),
	(167, 65, 6, 6, '1:16.314', 76314),
	(167, 65, 7, 6, '1:16.078', 76078),
	(167, 65, 8, 6, '1:15.950', 75950),
	(167, 65, 9, 6, '1:15.558', 75558),
	(167, 65, 10, 6, '1:15.770', 75770),
	(167, 65, 11, 6, '1:15.465', 75465),
	(167, 65, 12, 6, '1:15.351', 75351),
	(167, 65, 13, 6, '1:15.628', 75628),
	(167, 65, 14, 6, '1:15.041', 75041),
	(167, 65, 15, 6, '1:15.363', 75363),
	(167, 65, 16, 6, '1:14.871', 74871),
	(167, 65, 17, 6, '1:15.054', 75054),
	(167, 65, 18, 6, '1:14.905', 74905),
	(167, 65, 19, 6, '1:14.979', 74979),
	(167, 65, 20, 6, '1:14.696', 74696),
	(167, 65, 21, 6, '1:14.647', 74647),
	(167, 65, 22, 6, '1:14.756', 74756),
	(167, 65, 23, 6, '1:14.422', 74422),
	(167, 65, 24, 6, '1:14.565', 74565),
	(167, 65, 25, 6, '1:14.357', 74357),
	(167, 65, 26, 6, '1:14.515', 74515),
	(167, 65, 27, 6, '1:14.734', 74734),
	(167, 65, 28, 6, '1:14.731', 74731),
	(167, 65, 29, 6, '1:14.468', 74468),
	(167, 65, 30, 6, '1:14.506', 74506),
	(167, 65, 31, 6, '1:14.684', 74684),
	(167, 65, 32, 6, '1:14.305', 74305),
	(167, 65, 33, 5, '1:14.583', 74583),
	(167, 65, 34, 5, '1:15.246', 75246),
	(167, 65, 35, 5, '1:14.601', 74601),
	(167, 65, 36, 5, '1:14.295', 74295),
	(167, 65, 37, 5, '1:14.486', 74486),
	(167, 65, 38, 5, '1:14.043', 74043),
	(167, 65, 39, 5, '1:13.908', 73908),
	(167, 65, 40, 5, '1:14.165', 74165),
	(167, 65, 41, 5, '1:13.894', 73894),
	(167, 65, 42, 5, '1:13.709', 73709),
	(167, 65, 43, 5, '1:13.926', 73926),
	(167, 65, 44, 4, '1:14.006', 74006),
	(167, 65, 45, 5, '1:17.206', 77206),
	(167, 65, 46, 8, '1:40.390', 100390),
	(167, 65, 47, 8, '1:14.728', 74728),
	(167, 65, 48, 8, '1:14.935', 74935),
	(167, 65, 49, 8, '1:14.974', 74974),
	(167, 65, 50, 7, '1:16.340', 76340),
	(167, 65, 51, 7, '1:14.494', 74494),
	(167, 65, 52, 7, '1:14.702', 74702),
	(167, 65, 53, 7, '1:14.574', 74574),
	(167, 65, 54, 7, '1:15.584', 75584),
	(167, 65, 55, 7, '1:14.830', 74830),
	(167, 65, 56, 7, '1:14.892', 74892),
	(167, 65, 57, 7, '1:14.540', 74540),
	(167, 65, 58, 7, '1:14.296', 74296),
	(167, 65, 59, 7, '1:14.257', 74257),
	(167, 65, 60, 7, '1:14.742', 74742),
	(167, 65, 61, 7, '1:14.108', 74108),
	(167, 65, 62, 7, '1:14.073', 74073),
	(167, 65, 63, 7, '1:13.970', 73970),
	(167, 65, 64, 7, '1:13.880', 73880),
	(167, 65, 65, 7, '1:13.804', 73804),
	(167, 65, 66, 7, '1:13.762', 73762),
	(167, 65, 67, 7, '1:13.885', 73885),
	(167, 65, 68, 7, '1:13.634', 73634),
	(167, 65, 69, 7, '1:13.686', 73686),
	(167, 65, 70, 7, '1:13.613', 73613),
	(168, 2, 1, 13, '1:59.920', 119920),
	(168, 2, 2, 13, '1:49.153', 109153),
	(168, 2, 3, 13, '1:48.342', 108342),
	(168, 2, 4, 14, '1:48.622', 108622),
	(168, 2, 5, 14, '1:48.174', 108174),
	(168, 2, 6, 14, '1:48.037', 108037),
	(168, 2, 7, 14, '1:48.055', 108055),
	(168, 2, 8, 14, '1:47.991', 107991),
	(168, 2, 9, 14, '1:48.569', 108569),
	(168, 2, 10, 14, '1:48.374', 108374),
	(168, 2, 11, 14, '1:49.491', 109491),
	(168, 2, 12, 16, '1:49.945', 109945),
	(168, 2, 13, 15, '1:47.699', 107699),
	(168, 2, 14, 15, '1:48.217', 108217),
	(168, 2, 15, 15, '1:47.499', 107499),
	(168, 2, 16, 15, '1:48.250', 108250),
	(168, 2, 17, 15, '1:47.649', 107649),
	(168, 2, 18, 15, '1:47.618', 107618),
	(168, 2, 19, 15, '1:47.545', 107545),
	(168, 2, 20, 15, '1:48.564', 108564),
	(168, 2, 21, 14, '1:47.813', 107813),
	(168, 2, 22, 13, '1:47.475', 107475),
	(168, 2, 23, 13, '1:47.140', 107140),
	(168, 2, 24, 13, '1:49.895', 109895),
	(168, 2, 25, 19, '2:09.023', 129023),
	(168, 2, 26, 17, '1:51.961', 111961),
	(168, 2, 27, 17, '1:51.696', 111696),
	(168, 2, 28, 17, '2:40.001', 160001),
	(168, 2, 29, 18, '1:50.957', 110957),
	(168, 2, 30, 16, '1:53.261', 113261),
	(168, 2, 31, 16, '2:42.559', 162559),
	(168, 2, 32, 15, '1:49.635', 109635),
	(168, 2, 33, 16, '1:52.714', 112714),
	(168, 2, 34, 15, '2:13.618', 133618),
	(168, 2, 35, 14, '2:00.418', 120418),
	(168, 2, 36, 13, '2:03.599', 123599),
	(168, 2, 37, 13, '2:01.764', 121764),
	(168, 2, 38, 12, '2:01.416', 121416),
	(168, 2, 39, 12, '2:01.369', 121369),
	(168, 2, 40, 10, '2:00.228', 120228),
	(168, 14, 1, 2, '1:52.608', 112608),
	(168, 14, 2, 2, '1:46.706', 106706),
	(168, 14, 3, 2, '1:46.350', 106350),
	(168, 14, 4, 2, '1:46.091', 106091),
	(168, 14, 5, 2, '1:45.952', 105952),
	(168, 14, 6, 2, '1:45.646', 105646),
	(168, 14, 7, 2, '1:45.563', 105563),
	(168, 14, 8, 2, '1:45.752', 105752),
	(168, 14, 9, 2, '1:45.743', 105743),
	(168, 14, 10, 2, '1:45.405', 105405),
	(168, 14, 11, 2, '1:45.420', 105420),
	(168, 14, 12, 2, '1:45.227', 105227),
	(168, 14, 13, 2, '1:45.144', 105144),
	(168, 14, 14, 2, '1:45.311', 105311),
	(168, 14, 15, 2, '1:45.275', 105275),
	(168, 14, 16, 2, '1:45.145', 105145),
	(168, 14, 17, 2, '1:44.955', 104955),
	(168, 14, 18, 2, '1:44.660', 104660),
	(168, 14, 19, 2, '1:45.110', 105110),
	(168, 14, 20, 2, '1:45.087', 105087),
	(168, 14, 21, 2, '1:45.095', 105095),
	(168, 14, 22, 2, '1:44.789', 104789),
	(168, 14, 23, 2, '1:44.730', 104730),
	(168, 14, 24, 2, '1:44.579', 104579),
	(168, 14, 25, 2, '1:45.688', 105688),
	(168, 14, 26, 1, '1:45.327', 105327),
	(168, 14, 27, 1, '2:55.489', 175489),
	(168, 14, 28, 6, '3:15.109', 195109),
	(168, 14, 29, 6, '1:47.630', 107630),
	(168, 14, 30, 6, '1:46.688', 106688),
	(168, 14, 31, 6, '2:52.094', 172094),
	(168, 14, 32, 6, '1:47.184', 107184),
	(168, 14, 33, 6, '1:47.148', 107148),
	(168, 14, 34, 5, '1:49.342', 109342),
	(168, 14, 35, 4, '1:58.147', 118147),
	(168, 14, 36, 2, '1:59.207', 119207),
	(168, 14, 37, 2, '1:58.997', 118997),
	(168, 14, 38, 2, '2:03.890', 123890),
	(168, 14, 39, 5, '2:18.057', 138057),
	(168, 14, 40, 3, '1:58.030', 118030),
	(168, 14, 41, 3, '1:57.967', 117967),
	(168, 14, 42, 3, '1:58.233', 118233),
	(168, 14, 43, 3, '1:58.052', 118052),
	(168, 14, 44, 3, '1:58.609', 118609),
	(168, 14, 45, 3, '1:58.355', 118355),
	(168, 15, 1, 3, '1:53.754', 113754),
	(168, 15, 2, 3, '1:46.961', 106961),
	(168, 15, 3, 3, '1:46.321', 106321),
	(168, 15, 4, 3, '1:46.468', 106468),
	(168, 15, 5, 3, '1:46.678', 106678),
	(168, 15, 6, 3, '1:46.261', 106261),
	(168, 15, 7, 3, '1:46.289', 106289),
	(168, 15, 8, 3, '1:46.236', 106236),
	(168, 15, 9, 3, '1:46.434', 106434),
	(168, 15, 10, 3, '1:46.419', 106419),
	(168, 15, 11, 3, '1:46.422', 106422),
	(168, 15, 12, 3, '1:46.740', 106740),
	(168, 15, 13, 3, '1:46.824', 106824),
	(168, 15, 14, 3, '1:47.365', 107365),
	(168, 15, 15, 4, '1:47.731', 107731),
	(168, 15, 16, 4, '1:46.351', 106351),
	(168, 15, 17, 4, '1:46.685', 106685),
	(168, 15, 18, 3, '1:46.353', 106353),
	(168, 15, 19, 3, '1:46.365', 106365),
	(168, 15, 20, 3, '1:46.379', 106379),
	(168, 15, 21, 3, '1:46.179', 106179),
	(168, 15, 22, 3, '1:46.519', 106519),
	(168, 15, 23, 3, '1:45.942', 105942),
	(168, 15, 24, 3, '1:45.855', 105855),
	(168, 15, 25, 3, '1:48.962', 108962),
	(168, 15, 26, 5, '2:08.260', 128260),
	(168, 15, 27, 3, '2:06.651', 126651),
	(168, 15, 28, 2, '3:08.805', 188805),
	(168, 15, 29, 2, '1:47.503', 107503),
	(168, 15, 30, 2, '1:45.754', 105754),
	(168, 15, 31, 2, '2:53.174', 173174),
	(168, 15, 32, 2, '1:46.774', 106774),
	(168, 15, 33, 2, '1:46.599', 106599),
	(168, 15, 34, 2, '1:49.503', 109503),
	(168, 15, 35, 3, '1:59.459', 119459),
	(168, 15, 36, 7, '2:17.131', 137131),
	(168, 15, 37, 7, '2:01.930', 121930),
	(168, 15, 38, 11, '2:23.980', 143980),
	(168, 15, 39, 11, '2:00.517', 120517),
	(168, 15, 40, 9, '1:59.937', 119937),
	(168, 15, 41, 9, '2:02.143', 122143),
	(168, 15, 42, 9, '1:59.394', 119394),
	(168, 15, 43, 9, '1:58.533', 118533),
	(168, 15, 44, 9, '1:58.241', 118241),
	(168, 15, 45, 9, '1:58.538', 118538),
	(168, 18, 1, 19, '2:03.106', 123106),
	(168, 18, 2, 19, '1:49.551', 109551),
	(168, 18, 3, 19, '1:48.613', 108613),
	(168, 18, 4, 19, '1:48.375', 108375),
	(168, 18, 5, 19, '1:49.555', 109555),
	(168, 18, 6, 19, '1:48.399', 108399),
	(168, 18, 7, 19, '1:48.155', 108155),
	(168, 18, 8, 19, '1:48.401', 108401),
	(168, 18, 9, 19, '1:48.337', 108337),
	(168, 18, 10, 19, '1:47.804', 107804),
	(168, 18, 11, 19, '1:48.169', 108169),
	(168, 18, 12, 19, '1:48.210', 108210),
	(168, 18, 13, 18, '1:48.473', 108473),
	(168, 18, 14, 18, '1:47.909', 107909),
	(168, 18, 15, 18, '1:48.165', 108165),
	(168, 18, 16, 18, '1:48.500', 108500),
	(168, 18, 17, 18, '1:48.352', 108352),
	(168, 18, 18, 18, '1:48.875', 108875),
	(168, 18, 19, 18, '1:47.917', 107917),
	(168, 18, 20, 18, '1:47.448', 107448),
	(168, 18, 21, 18, '1:47.426', 107426),
	(168, 18, 22, 16, '1:47.408', 107408),
	(168, 18, 23, 16, '1:47.073', 107073),
	(168, 18, 24, 15, '1:47.366', 107366),
	(168, 18, 25, 12, '1:47.349', 107349),
	(168, 18, 26, 8, '1:48.417', 108417),
	(168, 18, 27, 7, '1:51.109', 111109),
	(168, 18, 28, 13, '3:02.764', 182764),
	(168, 18, 29, 13, '1:48.899', 108899),
	(168, 18, 30, 11, '1:49.420', 109420),
	(168, 18, 31, 11, '2:47.565', 167565),
	(168, 18, 32, 10, '1:47.232', 107232),
	(168, 18, 33, 10, '1:47.265', 107265),
	(168, 18, 34, 10, '1:51.854', 111854),
	(168, 18, 35, 11, '2:12.416', 132416),
	(168, 18, 36, 9, '1:59.013', 119013),
	(168, 18, 37, 8, '2:00.297', 120297),
	(168, 18, 38, 6, '2:02.001', 122001),
	(168, 18, 39, 6, '2:00.815', 120815),
	(168, 18, 40, 5, '2:00.070', 120070),
	(168, 18, 41, 5, '1:59.143', 119143),
	(168, 18, 42, 5, '1:58.825', 118825),
	(168, 18, 43, 4, '1:57.719', 117719),
	(168, 18, 44, 4, '1:56.497', 116497),
	(168, 18, 45, 4, '1:56.846', 116846),
	(168, 22, 1, 10, '1:57.693', 117693),
	(168, 22, 2, 8, '1:48.013', 108013),
	(168, 22, 3, 7, '1:47.074', 107074),
	(168, 22, 4, 7, '1:47.335', 107335),
	(168, 22, 5, 6, '1:47.181', 107181),
	(168, 22, 6, 5, '1:46.294', 106294),
	(168, 22, 7, 5, '1:45.331', 105331),
	(168, 22, 8, 5, '1:45.006', 105006),
	(168, 22, 9, 5, '1:45.291', 105291),
	(168, 22, 10, 5, '1:45.562', 105562),
	(168, 22, 11, 5, '1:46.637', 106637),
	(168, 22, 12, 4, '1:45.476', 105476),
	(168, 22, 13, 4, '1:45.621', 105621),
	(168, 22, 14, 4, '1:47.057', 107057),
	(168, 22, 15, 3, '1:45.067', 105067),
	(168, 22, 16, 3, '1:44.638', 104638),
	(168, 22, 17, 3, '1:47.535', 107535),
	(168, 22, 18, 6, '2:03.425', 123425),
	(168, 22, 19, 5, '1:44.824', 104824),
	(168, 22, 20, 5, '1:44.300', 104300),
	(168, 22, 21, 5, '1:44.405', 104405),
	(168, 22, 22, 5, '1:44.428', 104428),
	(168, 22, 23, 5, '1:44.888', 104888),
	(168, 22, 24, 5, '1:45.003', 105003),
	(168, 22, 25, 4, '1:46.175', 106175),
	(168, 22, 26, 3, '1:47.840', 107840),
	(168, 22, 27, 4, '2:25.731', 145731),
	(168, 22, 28, 3, '3:08.694', 188694),
	(168, 22, 29, 3, '1:47.565', 107565),
	(168, 22, 30, 3, '1:46.322', 106322),
	(168, 22, 31, 3, '2:52.589', 172589),
	(168, 22, 32, 3, '1:46.967', 106967),
	(168, 22, 33, 3, '1:46.674', 106674),
	(168, 22, 34, 3, '1:49.797', 109797),
	(168, 22, 35, 2, '1:56.126', 116126),
	(168, 22, 36, 1, '1:58.703', 118703),
	(168, 22, 37, 1, '1:57.882', 117882),
	(168, 22, 38, 1, '1:59.871', 119871),
	(168, 22, 39, 1, '2:01.314', 121314),
	(168, 22, 40, 1, '1:58.795', 118795),
	(168, 22, 41, 1, '1:58.599', 118599),
	(168, 22, 42, 1, '1:57.945', 117945),
	(168, 22, 43, 1, '1:57.497', 117497),
	(168, 22, 44, 1, '1:58.170', 118170),
	(168, 22, 45, 1, '2:03.078', 123078),
	(168, 23, 1, 11, '1:58.439', 118439),
	(168, 23, 2, 11, '1:49.237', 109237),
	(168, 23, 3, 11, '1:48.303', 108303),
	(168, 23, 4, 11, '1:48.206', 108206),
	(168, 23, 5, 11, '1:48.245', 108245),
	(168, 23, 6, 12, '1:48.544', 108544),
	(168, 23, 7, 12, '1:48.065', 108065),
	(168, 23, 8, 12, '1:48.080', 108080),
	(168, 23, 9, 12, '1:48.191', 108191),
	(168, 23, 10, 12, '1:48.256', 108256),
	(168, 23, 11, 11, '1:48.371', 108371),
	(168, 23, 12, 11, '1:47.242', 107242),
	(168, 23, 13, 10, '1:47.330', 107330),
	(168, 23, 14, 10, '1:47.581', 107581),
	(168, 23, 15, 10, '1:47.965', 107965),
	(168, 23, 16, 10, '1:47.851', 107851),
	(168, 23, 17, 10, '1:48.235', 108235),
	(168, 23, 18, 10, '1:47.679', 107679),
	(168, 23, 19, 10, '1:48.019', 108019),
	(168, 23, 20, 10, '1:47.945', 107945),
	(168, 23, 21, 10, '1:50.764', 110764),
	(168, 23, 22, 18, '2:07.492', 127492),
	(168, 23, 23, 18, '1:46.852', 106852),
	(168, 23, 24, 17, '1:46.685', 106685),
	(168, 23, 25, 15, '1:46.745', 106745),
	(168, 23, 26, 10, '1:47.675', 107675),
	(168, 23, 27, 8, '1:47.603', 107603),
	(168, 23, 28, 7, '2:52.948', 172948),
	(168, 23, 29, 8, '1:48.840', 108840),
	(168, 23, 30, 17, '2:08.037', 128037),
	(168, 23, 31, 17, '2:34.454', 154454),
	(168, 23, 32, 16, '1:49.660', 109660),
	(168, 23, 33, 15, '1:48.144', 108144),
	(168, 23, 34, 12, '1:51.293', 111293),
	(168, 23, 35, 9, '1:58.360', 118360),
	(168, 23, 36, 6, '2:00.813', 120813),
	(168, 23, 37, 10, '2:17.334', 137334),
	(168, 23, 38, 9, '1:59.589', 119589),
	(168, 23, 39, 9, '2:00.555', 120555),
	(168, 23, 40, 7, '1:59.200', 119200),
	(168, 23, 41, 7, '1:58.571', 118571),
	(168, 23, 42, 7, '1:58.447', 118447),
	(168, 23, 43, 7, '1:56.969', 116969),
	(168, 23, 44, 7, '1:57.173', 117173),
	(168, 23, 45, 7, '1:59.329', 119329),
	(168, 25, 1, 12, '1:59.218', 119218),
	(168, 25, 2, 12, '1:49.082', 109082),
	(168, 25, 3, 12, '1:48.598', 108598),
	(168, 25, 4, 12, '1:48.058', 108058),
	(168, 25, 5, 12, '1:48.202', 108202),
	(168, 25, 6, 13, '1:48.513', 108513),
	(168, 25, 7, 13, '1:47.993', 107993),
	(168, 25, 8, 13, '1:48.060', 108060),
	(168, 25, 9, 13, '1:48.303', 108303),
	(168, 25, 10, 13, '1:48.484', 108484),
	(168, 25, 11, 13, '1:49.877', 109877),
	(168, 25, 12, 13, '1:47.936', 107936),
	(168, 25, 13, 12, '1:47.795', 107795),
	(168, 25, 14, 12, '1:48.046', 108046),
	(168, 25, 15, 12, '1:47.706', 107706),
	(168, 25, 16, 12, '1:47.754', 107754),
	(168, 25, 17, 12, '1:47.847', 107847),
	(168, 25, 18, 12, '1:47.709', 107709),
	(168, 25, 19, 12, '1:47.434', 107434),
	(168, 25, 20, 12, '1:49.401', 109401),
	(168, 25, 21, 12, '1:47.389', 107389),
	(168, 25, 22, 11, '1:47.516', 107516),
	(168, 25, 23, 11, '1:47.269', 107269),
	(168, 25, 24, 9, '1:48.117', 108117),
	(168, 25, 25, 9, '1:49.198', 109198),
	(168, 25, 26, 14, '2:12.378', 132378),
	(168, 25, 27, 13, '1:49.698', 109698),
	(168, 25, 28, 12, '2:43.122', 163122),
	(168, 25, 29, 12, '1:48.899', 108899),
	(168, 25, 30, 9, '1:48.491', 108491),
	(168, 25, 31, 10, '2:48.654', 168654),
	(168, 35, 1, 8, '1:56.975', 116975),
	(168, 35, 2, 9, '1:49.496', 109496),
	(168, 35, 3, 9, '1:48.248', 108248),
	(168, 35, 4, 9, '1:47.814', 107814),
	(168, 35, 5, 9, '1:47.993', 107993),
	(168, 35, 6, 9, '1:47.585', 107585),
	(168, 35, 7, 9, '1:47.985', 107985),
	(168, 35, 8, 10, '1:48.908', 108908),
	(168, 35, 9, 10, '1:48.356', 108356),
	(168, 35, 10, 10, '1:47.945', 107945),
	(168, 35, 11, 10, '1:47.963', 107963),
	(168, 35, 12, 10, '1:48.315', 108315),
	(168, 35, 13, 9, '1:48.293', 108293),
	(168, 35, 14, 9, '1:47.788', 107788),
	(168, 35, 15, 9, '1:47.727', 107727),
	(168, 35, 16, 9, '1:47.868', 107868),
	(168, 35, 17, 9, '1:48.259', 108259),
	(168, 35, 18, 9, '1:47.749', 107749),
	(168, 35, 19, 9, '1:47.978', 107978),
	(168, 35, 20, 9, '1:48.028', 108028),
	(168, 35, 21, 9, '1:48.245', 108245),
	(168, 35, 22, 8, '1:47.831', 107831),
	(168, 35, 23, 7, '1:47.419', 107419),
	(168, 35, 24, 7, '1:46.374', 106374),
	(168, 35, 25, 7, '1:49.600', 109600),
	(168, 35, 26, 11, '2:09.121', 129121),
	(168, 35, 27, 9, '1:48.314', 108314),
	(168, 35, 28, 8, '2:50.807', 170807),
	(168, 35, 29, 7, '1:47.734', 107734),
	(168, 35, 30, 7, '1:46.637', 106637),
	(168, 35, 31, 7, '2:51.403', 171403),
	(168, 35, 32, 7, '1:47.618', 107618),
	(168, 35, 33, 7, '1:47.282', 107282),
	(168, 35, 34, 7, '1:50.186', 110186),
	(168, 35, 35, 12, '2:16.689', 136689),
	(168, 35, 36, 12, '2:16.893', 136893),
	(168, 35, 37, 12, '1:57.846', 117846),
	(168, 35, 38, 10, '1:59.394', 119394),
	(168, 35, 39, 10, '2:01.640', 121640),
	(168, 35, 40, 8, '2:00.103', 120103),
	(168, 35, 41, 8, '1:59.172', 119172),
	(168, 35, 42, 8, '2:00.973', 120973),
	(168, 35, 43, 8, '2:00.061', 120061),
	(168, 35, 44, 8, '1:58.686', 118686),
	(168, 35, 45, 8, '2:00.654', 120654),
	(168, 37, 1, 4, '1:54.580', 114580),
	(168, 37, 2, 4, '1:47.031', 107031),
	(168, 37, 3, 4, '1:46.540', 106540),
	(168, 37, 4, 4, '1:46.678', 106678),
	(168, 37, 5, 4, '1:46.648', 106648),
	(168, 37, 6, 4, '1:46.645', 106645),
	(168, 37, 7, 4, '1:46.447', 106447),
	(168, 37, 8, 4, '1:46.401', 106401),
	(168, 37, 9, 4, '1:46.486', 106486),
	(168, 37, 10, 4, '1:46.911', 106911),
	(168, 37, 11, 4, '1:46.740', 106740),
	(168, 37, 12, 5, '1:47.399', 107399),
	(168, 37, 13, 5, '1:46.431', 106431),
	(168, 37, 14, 5, '1:46.507', 106507),
	(168, 37, 15, 5, '1:46.927', 106927),
	(168, 37, 16, 5, '1:46.668', 106668),
	(168, 37, 17, 5, '1:46.732', 106732),
	(168, 37, 18, 4, '1:46.366', 106366),
	(168, 37, 19, 4, '1:46.759', 106759),
	(168, 37, 20, 4, '1:46.249', 106249),
	(168, 37, 21, 4, '1:46.243', 106243),
	(168, 37, 22, 4, '1:46.657', 106657),
	(168, 37, 23, 4, '1:46.674', 106674),
	(168, 37, 24, 4, '1:46.668', 106668),
	(168, 37, 25, 5, '1:49.925', 109925),
	(168, 37, 26, 6, '2:08.692', 128692),
	(168, 37, 27, 5, '2:02.139', 122139),
	(168, 37, 28, 4, '3:08.785', 188785),
	(168, 37, 29, 4, '1:47.715', 107715),
	(168, 37, 30, 4, '1:46.512', 106512),
	(168, 37, 31, 4, '2:52.396', 172396),
	(168, 37, 32, 4, '1:47.157', 107157),
	(168, 37, 33, 4, '1:46.914', 106914),
	(168, 37, 34, 4, '1:49.762', 109762),
	(168, 37, 35, 6, '1:59.875', 119875),
	(168, 37, 36, 8, '2:17.023', 137023),
	(168, 37, 37, 6, '1:59.625', 119625),
	(168, 37, 38, 7, '2:08.785', 128785),
	(168, 37, 39, 7, '2:00.004', 120004),
	(168, 37, 40, 6, '1:59.579', 119579),
	(168, 37, 41, 6, '1:59.707', 119707),
	(168, 37, 42, 6, '1:57.717', 117717),
	(168, 37, 43, 6, '1:57.553', 117553),
	(168, 37, 44, 6, '1:57.768', 117768),
	(168, 37, 45, 6, '1:58.478', 118478),
	(168, 41, 1, 9, '1:57.442', 117442),
	(168, 41, 2, 10, '1:49.616', 109616),
	(168, 41, 3, 10, '1:48.395', 108395),
	(168, 41, 4, 10, '1:48.305', 108305),
	(168, 41, 5, 10, '1:48.124', 108124),
	(168, 41, 6, 10, '1:48.070', 108070),
	(168, 41, 7, 11, '1:48.464', 108464),
	(168, 41, 8, 11, '1:48.209', 108209),
	(168, 41, 9, 11, '1:48.371', 108371),
	(168, 41, 10, 11, '1:48.122', 108122),
	(168, 41, 11, 12, '1:50.747', 110747),
	(168, 41, 12, 12, '1:47.840', 107840),
	(168, 41, 13, 11, '1:47.826', 107826),
	(168, 41, 14, 11, '1:47.797', 107797),
	(168, 41, 15, 11, '1:47.824', 107824),
	(168, 41, 16, 11, '1:47.741', 107741),
	(168, 41, 17, 11, '1:47.583', 107583),
	(168, 41, 18, 11, '1:47.525', 107525),
	(168, 41, 19, 11, '1:48.016', 108016),
	(168, 41, 20, 11, '1:49.257', 109257),
	(168, 41, 21, 11, '1:47.537', 107537),
	(168, 41, 22, 10, '1:47.345', 107345),
	(168, 41, 23, 10, '1:47.273', 107273),
	(168, 41, 24, 8, '1:47.549', 107549),
	(168, 41, 25, 8, '1:47.378', 107378),
	(168, 41, 26, 7, '1:49.902', 109902),
	(168, 41, 27, 10, '2:09.402', 129402),
	(168, 41, 28, 9, '2:47.788', 167788),
	(168, 41, 29, 9, '1:48.356', 108356),
	(168, 41, 30, 8, '1:49.447', 109447),
	(168, 41, 31, 8, '2:48.015', 168015),
	(168, 41, 32, 8, '1:47.828', 107828),
	(168, 41, 33, 8, '1:47.248', 107248),
	(168, 41, 34, 8, '1:49.605', 109605),
	(168, 41, 35, 7, '1:59.547', 119547),
	(168, 41, 36, 4, '1:58.837', 118837),
	(168, 41, 37, 4, '1:59.314', 119314),
	(168, 48, 1, 17, '2:02.105', 122105),
	(168, 48, 2, 17, '1:49.389', 109389),
	(168, 48, 3, 17, '1:48.540', 108540),
	(168, 48, 4, 17, '1:48.086', 108086),
	(168, 48, 5, 17, '1:49.721', 109721),
	(168, 48, 6, 17, '1:48.287', 108287),
	(168, 48, 7, 17, '1:48.068', 108068),
	(168, 48, 8, 17, '1:48.226', 108226),
	(168, 48, 9, 17, '1:47.920', 107920),
	(168, 48, 10, 17, '1:47.934', 107934),
	(168, 48, 11, 17, '1:48.458', 108458),
	(168, 48, 12, 17, '1:48.708', 108708),
	(168, 48, 13, 16, '1:48.198', 108198),
	(168, 48, 14, 16, '1:48.054', 108054),
	(168, 48, 15, 16, '1:47.778', 107778),
	(168, 48, 16, 16, '1:48.554', 108554),
	(168, 48, 17, 16, '1:47.897', 107897),
	(168, 48, 18, 16, '1:47.691', 107691),
	(168, 48, 19, 16, '1:47.623', 107623),
	(168, 48, 20, 16, '1:47.772', 107772),
	(168, 48, 21, 16, '1:47.692', 107692),
	(168, 48, 22, 14, '1:47.642', 107642),
	(168, 48, 23, 14, '1:47.461', 107461),
	(168, 48, 24, 12, '1:47.398', 107398),
	(168, 48, 25, 11, '1:47.674', 107674),
	(168, 48, 26, 9, '1:50.654', 110654),
	(168, 48, 27, 14, '2:12.020', 132020),
	(168, 48, 28, 14, '2:42.071', 162071),
	(168, 48, 29, 14, '1:49.107', 109107),
	(168, 48, 30, 12, '1:49.209', 109209),
	(168, 48, 31, 12, '2:47.556', 167556),
	(168, 48, 32, 11, '1:47.924', 107924),
	(168, 48, 33, 11, '1:47.158', 107158),
	(168, 49, 1, 16, '2:01.250', 121250),
	(168, 49, 2, 15, '1:48.599', 108599),
	(168, 49, 3, 14, '1:47.826', 107826),
	(168, 49, 4, 13, '1:47.674', 107674),
	(168, 49, 5, 13, '1:48.115', 108115),
	(168, 49, 6, 11, '1:46.901', 106901),
	(168, 49, 7, 10, '1:46.131', 106131),
	(168, 49, 8, 9, '1:47.361', 107361),
	(168, 49, 9, 8, '1:47.188', 107188),
	(168, 49, 10, 7, '1:46.300', 106300),
	(168, 49, 11, 6, '1:46.385', 106385),
	(168, 49, 12, 6, '1:44.929', 104929),
	(168, 49, 13, 6, '1:44.766', 104766),
	(168, 49, 14, 6, '1:44.653', 104653),
	(168, 49, 15, 6, '1:44.746', 104746),
	(168, 49, 16, 6, '1:44.849', 104849),
	(168, 49, 17, 6, '1:44.982', 104982),
	(168, 49, 18, 5, '1:48.735', 108735),
	(168, 49, 19, 6, '2:06.912', 126912),
	(168, 49, 20, 6, '1:44.614', 104614),
	(168, 49, 21, 6, '1:44.941', 104941),
	(168, 49, 22, 6, '1:45.157', 105157),
	(168, 49, 23, 6, '1:44.885', 104885),
	(168, 49, 24, 6, '1:44.681', 104681),
	(168, 49, 25, 6, '1:45.080', 105080),
	(168, 49, 26, 4, '1:47.697', 107697),
	(168, 49, 27, 6, '2:13.913', 133913),
	(168, 49, 28, 5, '3:08.221', 188221),
	(168, 49, 29, 5, '1:47.594', 107594),
	(168, 49, 30, 5, '1:46.925', 106925),
	(168, 49, 31, 5, '2:51.895', 171895),
	(168, 49, 32, 5, '1:47.326', 107326),
	(168, 49, 33, 5, '1:47.193', 107193),
	(168, 49, 34, 6, '1:50.768', 110768),
	(168, 49, 35, 5, '1:57.419', 117419),
	(168, 49, 36, 3, '1:59.534', 119534),
	(168, 49, 37, 3, '1:58.526', 118526),
	(168, 49, 38, 3, '2:03.879', 123879),
	(168, 49, 39, 3, '2:10.261', 130261),
	(168, 50, 1, 7, '1:56.666', 116666),
	(168, 50, 2, 6, '1:48.216', 108216),
	(168, 50, 3, 6, '1:47.581', 107581),
	(168, 50, 4, 6, '1:47.492', 107492),
	(168, 50, 5, 7, '1:48.193', 108193),
	(168, 50, 6, 7, '1:48.496', 108496),
	(168, 50, 7, 7, '1:48.055', 108055),
	(168, 50, 8, 7, '1:48.084', 108084),
	(168, 50, 9, 7, '1:47.975', 107975),
	(168, 50, 10, 8, '1:49.024', 109024),
	(168, 50, 11, 8, '1:47.875', 107875),
	(168, 50, 12, 7, '1:47.515', 107515),
	(168, 50, 13, 7, '1:47.516', 107516),
	(168, 50, 14, 7, '1:47.803', 107803),
	(168, 50, 15, 7, '1:48.015', 108015),
	(168, 50, 16, 7, '1:48.173', 108173),
	(168, 50, 17, 7, '1:48.201', 108201),
	(168, 50, 18, 7, '1:47.518', 107518),
	(168, 50, 19, 7, '1:48.961', 108961),
	(168, 50, 20, 7, '1:48.269', 108269),
	(168, 50, 21, 7, '1:47.780', 107780),
	(168, 50, 22, 7, '1:48.033', 108033),
	(168, 50, 23, 9, '1:51.267', 111267),
	(168, 50, 24, 18, '2:12.908', 132908),
	(168, 50, 25, 16, '1:47.156', 107156),
	(168, 50, 26, 12, '1:47.760', 107760),
	(168, 50, 27, 11, '1:49.143', 109143),
	(168, 50, 28, 10, '2:46.123', 166123),
	(168, 50, 29, 10, '1:48.889', 108889),
	(168, 50, 30, 14, '1:54.753', 114753),
	(168, 50, 31, 14, '2:45.079', 165079),
	(168, 50, 32, 12, '1:48.601', 108601),
	(168, 50, 33, 12, '1:47.794', 107794),
	(168, 50, 34, 11, '1:51.021', 111021),
	(168, 50, 35, 10, '2:02.196', 122196),
	(168, 50, 36, 11, '2:18.622', 138622),
	(168, 50, 37, 11, '1:58.731', 118731),
	(168, 50, 38, 8, '1:59.112', 119112),
	(168, 50, 39, 8, '2:00.100', 120100),
	(168, 55, 1, 18, '2:02.642', 122642),
	(168, 55, 2, 18, '1:49.308', 109308),
	(168, 55, 3, 18, '1:48.733', 108733),
	(168, 55, 4, 18, '1:48.202', 108202),
	(168, 55, 5, 18, '1:49.754', 109754),
	(168, 55, 6, 18, '1:48.142', 108142),
	(168, 55, 7, 18, '1:47.919', 107919),
	(168, 55, 8, 18, '1:48.442', 108442),
	(168, 55, 9, 18, '1:48.225', 108225),
	(168, 55, 10, 18, '1:47.971', 107971),
	(168, 55, 11, 18, '1:48.036', 108036),
	(168, 55, 12, 18, '1:48.602', 108602),
	(168, 55, 13, 17, '1:48.289', 108289),
	(168, 55, 14, 17, '1:47.954', 107954),
	(168, 55, 15, 17, '1:47.991', 107991),
	(168, 55, 16, 17, '1:48.478', 108478),
	(168, 55, 17, 17, '1:48.406', 108406),
	(168, 55, 18, 17, '1:47.229', 107229),
	(168, 55, 19, 17, '1:47.771', 107771),
	(168, 55, 20, 17, '1:47.682', 107682),
	(168, 55, 21, 17, '1:48.088', 108088),
	(168, 55, 22, 15, '1:47.750', 107750),
	(168, 55, 23, 15, '1:47.001', 107001),
	(168, 55, 24, 14, '1:47.488', 107488),
	(168, 55, 25, 13, '1:50.154', 110154),
	(168, 55, 26, 18, '2:12.669', 132669),
	(168, 55, 27, 18, '1:51.437', 111437),
	(168, 55, 28, 18, '2:38.931', 158931),
	(168, 55, 29, 17, '1:49.563', 109563),
	(168, 56, 1, 5, '1:55.531', 115531),
	(168, 56, 2, 7, '1:49.872', 109872),
	(168, 56, 3, 8, '1:48.476', 108476),
	(168, 56, 4, 8, '1:47.790', 107790),
	(168, 56, 5, 8, '1:48.135', 108135),
	(168, 56, 6, 8, '1:47.843', 107843),
	(168, 56, 7, 8, '1:47.844', 107844),
	(168, 56, 8, 8, '1:48.147', 108147),
	(168, 56, 9, 9, '1:48.752', 108752),
	(168, 56, 10, 9, '1:48.257', 108257),
	(168, 56, 11, 9, '1:48.243', 108243),
	(168, 56, 12, 9, '1:48.281', 108281),
	(168, 56, 13, 8, '1:47.793', 107793),
	(168, 56, 14, 8, '1:47.706', 107706),
	(168, 56, 15, 8, '1:48.257', 108257),
	(168, 56, 16, 8, '1:47.997', 107997),
	(168, 56, 17, 8, '1:48.073', 108073),
	(168, 56, 18, 8, '1:47.570', 107570),
	(168, 56, 19, 8, '1:48.022', 108022),
	(168, 56, 20, 8, '1:48.221', 108221),
	(168, 56, 21, 8, '1:48.298', 108298),
	(168, 56, 22, 9, '1:49.142', 109142),
	(168, 56, 23, 8, '1:48.349', 108349),
	(168, 56, 24, 11, '1:51.967', 111967),
	(168, 56, 25, 17, '2:08.981', 128981),
	(168, 56, 26, 15, '1:52.150', 112150),
	(168, 56, 27, 15, '1:51.397', 111397),
	(168, 56, 28, 15, '2:40.925', 160925),
	(168, 56, 29, 15, '1:49.501', 109501),
	(168, 56, 30, 13, '1:49.153', 109153),
	(168, 56, 31, 13, '2:47.345', 167345),
	(168, 56, 32, 13, '1:49.621', 109621),
	(168, 56, 33, 13, '1:47.903', 107903),
	(168, 56, 34, 14, '2:12.015', 132015),
	(168, 56, 35, 15, '2:16.987', 136987),
	(168, 56, 36, 15, '2:20.283', 140283),
	(168, 56, 37, 15, '2:00.561', 120561),
	(168, 56, 38, 14, '2:01.566', 121566),
	(168, 56, 39, 14, '1:59.781', 119781),
	(168, 56, 40, 12, '2:00.114', 120114),
	(168, 56, 41, 11, '1:59.400', 119400),
	(168, 56, 42, 10, '1:59.877', 119877),
	(168, 56, 43, 10, '1:57.823', 117823),
	(168, 56, 44, 10, '1:59.439', 119439),
	(168, 56, 45, 10, '2:00.694', 120694),
	(168, 57, 1, 1, '1:52.046', 112046),
	(168, 57, 2, 1, '1:46.501', 106501),
	(168, 57, 3, 1, '1:46.406', 106406),
	(168, 57, 4, 1, '1:46.120', 106120),
	(168, 57, 5, 1, '1:45.591', 105591),
	(168, 57, 6, 1, '1:45.637', 105637),
	(168, 57, 7, 1, '1:45.508', 105508),
	(168, 57, 8, 1, '1:45.480', 105480),
	(168, 57, 9, 1, '1:45.680', 105680),
	(168, 57, 10, 1, '1:45.209', 105209),
	(168, 57, 11, 1, '1:45.375', 105375),
	(168, 57, 12, 1, '1:45.518', 105518),
	(168, 57, 13, 1, '1:45.334', 105334),
	(168, 57, 14, 1, '1:45.248', 105248),
	(168, 57, 15, 1, '1:44.941', 104941),
	(168, 57, 16, 1, '1:44.804', 104804),
	(168, 57, 17, 1, '1:44.922', 104922),
	(168, 57, 18, 1, '1:44.983', 104983),
	(168, 57, 19, 1, '1:45.155', 105155),
	(168, 57, 20, 1, '1:45.218', 105218),
	(168, 57, 21, 1, '1:44.830', 104830),
	(168, 57, 22, 1, '1:44.825', 104825),
	(168, 57, 23, 1, '1:44.698', 104698),
	(168, 57, 24, 1, '1:45.229', 105229),
	(168, 57, 25, 1, '1:44.847', 104847),
	(168, 57, 26, 2, '1:47.959', 107959),
	(168, 57, 27, 2, '2:57.887', 177887),
	(168, 57, 28, 1, '3:08.914', 188914),
	(168, 57, 29, 1, '1:46.087', 106087),
	(168, 57, 30, 1, '1:45.638', 105638),
	(168, 57, 31, 1, '2:54.970', 174970),
	(168, 57, 32, 1, '1:46.441', 106441),
	(168, 57, 33, 1, '1:45.907', 105907),
	(168, 57, 34, 1, '1:48.458', 108458),
	(168, 57, 35, 1, '1:57.959', 117959),
	(168, 57, 36, 5, '2:15.197', 135197),
	(168, 57, 37, 5, '1:55.664', 115664),
	(168, 57, 38, 4, '1:58.654', 118654),
	(168, 57, 39, 2, '2:00.590', 120590),
	(168, 57, 40, 2, '1:58.570', 118570),
	(168, 57, 41, 2, '1:58.310', 118310),
	(168, 57, 42, 2, '1:57.989', 117989),
	(168, 57, 43, 2, '2:00.089', 120089),
	(168, 57, 44, 2, '1:57.467', 117467),
	(168, 57, 45, 2, '1:59.015', 119015),
	(168, 60, 1, 20, '2:03.721', 123721),
	(168, 60, 2, 20, '1:49.512', 109512),
	(168, 60, 3, 20, '1:48.890', 108890),
	(168, 60, 4, 20, '1:48.775', 108775),
	(168, 60, 5, 20, '1:48.875', 108875),
	(168, 60, 6, 20, '1:48.758', 108758),
	(168, 60, 7, 20, '1:48.806', 108806),
	(168, 60, 8, 20, '1:48.079', 108079),
	(168, 60, 9, 20, '1:48.387', 108387),
	(168, 60, 10, 20, '1:48.643', 108643),
	(168, 60, 11, 20, '1:48.662', 108662),
	(168, 60, 12, 20, '1:48.323', 108323),
	(168, 60, 13, 19, '1:48.518', 108518),
	(168, 60, 14, 19, '1:47.724', 107724),
	(168, 60, 15, 19, '1:48.039', 108039),
	(168, 60, 16, 19, '1:48.481', 108481),
	(168, 60, 17, 19, '1:48.094', 108094),
	(168, 60, 18, 19, '1:47.744', 107744),
	(168, 60, 19, 19, '1:48.149', 108149),
	(168, 60, 20, 19, '1:47.576', 107576),
	(168, 60, 21, 19, '1:47.580', 107580),
	(168, 60, 22, 17, '1:47.448', 107448),
	(168, 60, 23, 17, '1:47.633', 107633),
	(168, 60, 24, 16, '1:47.650', 107650),
	(168, 60, 25, 14, '1:50.157', 110157),
	(168, 60, 26, 19, '2:13.154', 133154),
	(168, 60, 27, 19, '1:50.811', 110811),
	(168, 60, 28, 19, '2:35.491', 155491),
	(168, 60, 29, 19, '1:50.388', 110388),
	(168, 60, 30, 15, '1:50.917', 110917),
	(168, 60, 31, 15, '2:44.074', 164074),
	(168, 60, 32, 14, '1:49.183', 109183),
	(168, 60, 33, 14, '1:48.978', 108978),
	(168, 60, 34, 13, '1:53.493', 113493),
	(168, 60, 35, 13, '2:16.745', 136745),
	(168, 60, 36, 14, '2:19.820', 139820),
	(168, 60, 37, 14, '2:01.767', 121767),
	(168, 60, 38, 13, '2:02.764', 122764),
	(168, 60, 39, 13, '2:04.292', 124292),
	(168, 60, 40, 11, '2:04.616', 124616),
	(168, 60, 41, 10, '2:03.540', 123540),
	(168, 60, 42, 11, '2:04.546', 124546),
	(168, 60, 43, 11, '2:01.220', 121220),
	(168, 60, 44, 11, '2:01.209', 121209),
	(168, 60, 45, 11, '2:02.690', 122690),
	(168, 63, 1, 14, '2:00.185', 120185),
	(168, 63, 2, 14, '1:49.143', 109143),
	(168, 63, 3, 15, '1:48.935', 108935),
	(168, 63, 4, 15, '1:48.324', 108324),
	(168, 63, 5, 15, '1:48.207', 108207),
	(168, 63, 6, 15, '1:47.887', 107887),
	(168, 63, 7, 15, '1:48.046', 108046),
	(168, 63, 8, 15, '1:47.962', 107962),
	(168, 63, 9, 15, '1:48.560', 108560),
	(168, 63, 10, 15, '1:48.379', 108379),
	(168, 63, 11, 16, '1:49.967', 109967),
	(168, 63, 12, 15, '1:48.191', 108191),
	(168, 63, 13, 14, '1:47.410', 107410),
	(168, 63, 14, 14, '1:48.093', 108093),
	(168, 63, 15, 14, '1:47.420', 107420),
	(168, 63, 16, 13, '1:47.953', 107953),
	(168, 63, 17, 13, '1:47.330', 107330),
	(168, 63, 18, 13, '1:47.601', 107601),
	(168, 63, 19, 13, '1:47.399', 107399),
	(168, 63, 20, 13, '1:49.477', 109477),
	(168, 63, 21, 13, '1:47.496', 107496),
	(168, 63, 22, 12, '1:47.521', 107521),
	(168, 63, 23, 12, '1:47.670', 107670),
	(168, 63, 24, 10, '1:47.522', 107522),
	(168, 63, 25, 10, '1:49.728', 109728),
	(168, 63, 26, 13, '2:10.217', 130217),
	(168, 63, 27, 12, '1:50.011', 110011),
	(168, 63, 28, 11, '2:43.548', 163548),
	(168, 63, 29, 11, '1:48.804', 108804),
	(168, 63, 30, 10, '1:49.684', 109684),
	(168, 63, 31, 9, '2:47.966', 167966),
	(168, 63, 32, 9, '1:47.129', 107129),
	(168, 63, 33, 9, '1:47.205', 107205),
	(168, 63, 34, 9, '1:49.583', 109583),
	(168, 63, 35, 8, '2:01.735', 121735),
	(168, 63, 36, 10, '2:15.505', 135505),
	(168, 63, 37, 9, '1:57.745', 117745),
	(168, 63, 38, 5, '2:00.215', 120215),
	(168, 63, 39, 4, '1:59.772', 119772),
	(168, 63, 40, 4, '2:01.087', 121087),
	(168, 63, 41, 4, '1:59.889', 119889),
	(168, 63, 42, 4, '1:58.837', 118837),
	(168, 63, 43, 5, '1:59.392', 119392),
	(168, 63, 44, 5, '1:57.847', 117847),
	(168, 63, 45, 5, '1:58.953', 118953),
	(168, 64, 1, 15, '2:01.007', 121007),
	(168, 64, 2, 16, '1:49.750', 109750),
	(168, 64, 3, 16, '1:48.347', 108347),
	(168, 64, 4, 16, '1:48.177', 108177),
	(168, 64, 5, 16, '1:48.099', 108099),
	(168, 64, 6, 16, '1:48.072', 108072),
	(168, 64, 7, 16, '1:47.809', 107809),
	(168, 64, 8, 16, '1:48.355', 108355),
	(168, 64, 9, 16, '1:48.156', 108156),
	(168, 64, 10, 16, '1:48.392', 108392),
	(168, 64, 11, 15, '1:49.015', 109015),
	(168, 64, 12, 14, '1:47.827', 107827),
	(168, 64, 13, 13, '1:47.515', 107515),
	(168, 64, 14, 13, '1:47.989', 107989),
	(168, 64, 15, 13, '1:47.739', 107739),
	(168, 64, 16, 14, '1:48.937', 108937),
	(168, 64, 17, 14, '1:47.227', 107227),
	(168, 64, 18, 14, '1:48.059', 108059),
	(168, 64, 19, 14, '1:47.233', 107233),
	(168, 64, 20, 14, '1:49.504', 109504),
	(168, 64, 21, 15, '1:49.460', 109460),
	(168, 64, 22, 19, '2:10.249', 130249),
	(168, 64, 23, 19, '1:46.915', 106915),
	(168, 64, 24, 19, '1:46.639', 106639),
	(168, 64, 25, 18, '1:47.805', 107805),
	(168, 64, 26, 16, '1:52.114', 112114),
	(168, 64, 27, 16, '1:50.947', 110947),
	(168, 64, 28, 16, '2:40.955', 160955),
	(168, 64, 29, 16, '1:49.755', 109755),
	(168, 65, 1, 6, '1:55.955', 115955),
	(168, 65, 2, 5, '1:48.080', 108080),
	(168, 65, 3, 5, '1:47.630', 107630),
	(168, 65, 4, 5, '1:47.625', 107625),
	(168, 65, 5, 5, '1:47.684', 107684),
	(168, 65, 6, 6, '1:49.056', 109056),
	(168, 65, 7, 6, '1:48.137', 108137),
	(168, 65, 8, 6, '1:47.788', 107788),
	(168, 65, 9, 6, '1:47.332', 107332),
	(168, 65, 10, 6, '1:47.652', 107652),
	(168, 65, 11, 7, '1:48.911', 108911),
	(168, 65, 12, 8, '1:50.515', 110515),
	(169, 2, 1, 17, '1:37.822', 97822),
	(169, 2, 2, 17, '1:26.107', 86107),
	(169, 2, 3, 17, '1:25.909', 85909),
	(169, 2, 4, 17, '1:25.389', 85389),
	(169, 2, 5, 17, '1:24.872', 84872),
	(169, 2, 6, 17, '1:24.494', 84494),
	(169, 2, 7, 17, '1:24.083', 84083),
	(169, 2, 8, 17, '1:25.051', 85051),
	(169, 2, 9, 17, '1:24.674', 84674),
	(169, 2, 10, 16, '1:24.301', 84301),
	(169, 2, 11, 16, '1:24.523', 84523),
	(169, 2, 12, 16, '1:24.895', 84895),
	(169, 2, 13, 16, '1:25.045', 85045),
	(169, 2, 14, 16, '1:25.137', 85137),
	(169, 2, 15, 15, '1:24.664', 84664),
	(169, 2, 16, 15, '1:23.644', 83644),
	(169, 2, 17, 15, '1:24.137', 84137),
	(169, 2, 18, 15, '1:24.246', 84246),
	(169, 2, 19, 15, '1:23.978', 83978),
	(169, 2, 20, 15, '1:24.544', 84544),
	(169, 2, 21, 15, '1:24.278', 84278),
	(169, 2, 22, 15, '1:27.899', 87899),
	(169, 14, 1, 3, '1:27.910', 87910),
	(169, 14, 2, 3, '1:23.428', 83428),
	(169, 14, 3, 3, '1:23.225', 83225),
	(169, 14, 4, 3, '1:22.519', 82519),
	(169, 14, 5, 3, '1:22.033', 82033),
	(169, 14, 6, 3, '1:22.096', 82096),
	(169, 14, 7, 3, '1:21.681', 81681),
	(169, 14, 8, 3, '1:21.845', 81845),
	(169, 14, 9, 3, '1:21.953', 81953),
	(169, 14, 10, 3, '1:22.120', 82120),
	(169, 14, 11, 3, '1:22.017', 82017),
	(169, 14, 12, 3, '1:22.897', 82897),
	(169, 14, 13, 3, '1:21.587', 81587),
	(169, 14, 14, 3, '1:21.796', 81796),
	(169, 14, 15, 3, '1:21.657', 81657),
	(169, 14, 16, 3, '1:21.695', 81695),
	(169, 14, 17, 3, '1:21.720', 81720),
	(169, 14, 18, 3, '1:22.202', 82202),
	(169, 14, 19, 3, '1:22.183', 82183),
	(169, 14, 20, 3, '1:22.469', 82469),
	(169, 14, 21, 3, '1:22.444', 82444),
	(169, 14, 22, 3, '1:21.190', 81190),
	(169, 14, 23, 3, '1:21.190', 81190),
	(169, 14, 24, 3, '1:21.062', 81062),
	(169, 14, 25, 3, '1:21.152', 81152),
	(169, 14, 26, 3, '1:22.214', 82214),
	(169, 14, 27, 3, '1:21.146', 81146),
	(169, 14, 28, 2, '1:21.347', 81347),
	(169, 14, 29, 2, '1:20.641', 80641),
	(169, 14, 30, 2, '1:20.823', 80823),
	(169, 14, 31, 2, '1:20.782', 80782),
	(169, 14, 32, 1, '1:24.556', 84556),
	(169, 14, 33, 3, '1:39.034', 99034),
	(169, 14, 34, 3, '1:20.979', 80979),
	(169, 14, 35, 3, '1:20.700', 80700),
	(169, 14, 36, 3, '1:20.857', 80857),
	(169, 14, 37, 3, '1:20.968', 80968),
	(169, 14, 38, 3, '1:21.571', 81571),
	(169, 14, 39, 3, '1:22.152', 82152),
	(169, 14, 40, 3, '1:21.210', 81210),
	(169, 14, 41, 3, '1:21.081', 81081),
	(169, 14, 42, 3, '1:20.920', 80920),
	(169, 14, 43, 3, '1:20.821', 80821),
	(169, 14, 44, 3, '1:21.149', 81149),
	(169, 14, 45, 3, '1:21.050', 81050),
	(169, 14, 46, 3, '1:21.911', 81911),
	(169, 14, 47, 3, '1:22.853', 82853),
	(169, 14, 48, 3, '1:20.693', 80693),
	(169, 14, 49, 3, '1:20.740', 80740),
	(169, 14, 50, 2, '1:21.847', 81847),
	(169, 14, 51, 2, '1:24.561', 84561),
	(169, 14, 52, 3, '1:39.859', 99859),
	(169, 14, 53, 3, '1:22.076', 82076),
	(169, 14, 54, 3, '1:22.265', 82265),
	(169, 14, 55, 3, '1:22.210', 82210),
	(169, 14, 56, 3, '1:22.395', 82395),
	(169, 14, 57, 3, '1:22.985', 82985),
	(169, 14, 58, 3, '1:22.430', 82430),
	(169, 14, 59, 3, '1:22.510', 82510),
	(169, 14, 60, 3, '1:21.767', 81767),
	(169, 14, 61, 3, '1:22.290', 82290),
	(169, 14, 62, 3, '1:22.623', 82623),
	(169, 14, 63, 3, '1:22.410', 82410),
	(169, 14, 64, 3, '1:21.817', 81817),
	(169, 14, 65, 3, '1:22.831', 82831),
	(169, 14, 66, 3, '1:21.433', 81433),
	(169, 14, 67, 3, '1:21.321', 81321),
	(169, 14, 68, 3, '1:21.843', 81843),
	(169, 14, 69, 3, '1:21.602', 81602),
	(169, 14, 70, 3, '1:21.680', 81680),
	(169, 14, 71, 3, '1:21.600', 81600),
	(169, 14, 72, 3, '1:21.278', 81278),
	(169, 14, 73, 3, '1:21.611', 81611),
	(169, 14, 74, 3, '1:21.468', 81468),
	(169, 14, 75, 3, '1:21.794', 81794),
	(169, 14, 76, 3, '1:21.520', 81520),
	(169, 14, 77, 3, '1:22.029', 82029),
	(169, 15, 1, 13, '1:35.595', 95595),
	(169, 15, 2, 13, '1:25.867', 85867),
	(169, 15, 3, 13, '1:25.627', 85627),
	(169, 15, 4, 13, '1:24.514', 84514),
	(169, 15, 5, 13, '1:24.298', 84298),
	(169, 15, 6, 13, '1:24.056', 84056),
	(169, 15, 7, 13, '1:23.794', 83794),
	(169, 15, 8, 12, '1:23.898', 83898),
	(169, 15, 9, 12, '1:23.859', 83859),
	(169, 15, 10, 12, '1:23.849', 83849),
	(169, 15, 11, 12, '1:23.833', 83833),
	(169, 15, 12, 12, '1:23.959', 83959),
	(169, 15, 13, 12, '1:23.878', 83878),
	(169, 15, 14, 12, '1:23.765', 83765),
	(169, 15, 15, 12, '1:23.172', 83172),
	(169, 15, 16, 12, '1:23.573', 83573),
	(169, 15, 17, 12, '1:23.735', 83735),
	(169, 15, 18, 12, '1:23.369', 83369),
	(169, 15, 19, 12, '1:23.221', 83221),
	(169, 15, 20, 12, '1:22.960', 82960),
	(169, 15, 21, 12, '1:23.139', 83139),
	(169, 15, 22, 12, '1:23.346', 83346),
	(169, 15, 23, 12, '1:23.142', 83142),
	(169, 15, 24, 12, '1:23.435', 83435),
	(169, 15, 25, 12, '1:23.550', 83550),
	(169, 15, 26, 12, '1:22.619', 82619),
	(169, 15, 27, 12, '1:22.931', 82931),
	(169, 15, 28, 12, '1:22.756', 82756),
	(169, 15, 29, 12, '1:22.953', 82953),
	(169, 15, 30, 11, '1:22.589', 82589),
	(169, 15, 31, 10, '1:22.649', 82649),
	(169, 15, 32, 10, '1:22.443', 82443),
	(169, 15, 33, 9, '1:22.586', 82586),
	(169, 15, 34, 9, '1:22.528', 82528),
	(169, 15, 35, 9, '1:22.498', 82498),
	(169, 15, 36, 9, '1:23.288', 83288),
	(169, 15, 37, 9, '1:22.914', 82914),
	(169, 15, 38, 9, '1:23.000', 83000),
	(169, 15, 39, 9, '1:22.921', 82921),
	(169, 15, 40, 9, '1:23.269', 83269),
	(169, 15, 41, 9, '1:23.749', 83749),
	(169, 15, 42, 9, '1:25.511', 85511),
	(169, 15, 43, 11, '1:29.718', 89718),
	(169, 15, 44, 12, '1:43.848', 103848),
	(169, 15, 45, 12, '1:21.994', 81994),
	(169, 15, 46, 11, '1:22.313', 82313),
	(169, 15, 47, 10, '1:22.267', 82267),
	(169, 15, 48, 10, '1:22.184', 82184),
	(169, 15, 49, 10, '1:22.491', 82491),
	(169, 15, 50, 10, '1:22.372', 82372),
	(169, 15, 51, 9, '1:22.592', 82592),
	(169, 15, 52, 9, '1:22.705', 82705),
	(169, 15, 53, 9, '1:22.649', 82649),
	(169, 15, 54, 9, '1:22.732', 82732),
	(169, 15, 55, 8, '1:23.130', 83130),
	(169, 15, 56, 8, '1:22.851', 82851),
	(169, 15, 57, 8, '1:23.314', 83314),
	(169, 15, 58, 8, '1:25.706', 85706),
	(169, 15, 59, 8, '1:22.864', 82864),
	(169, 15, 60, 8, '1:22.737', 82737),
	(169, 15, 61, 8, '1:22.599', 82599),
	(169, 15, 62, 8, '1:23.464', 83464),
	(169, 15, 63, 8, '1:23.600', 83600),
	(169, 15, 64, 8, '1:23.381', 83381),
	(169, 15, 65, 8, '1:22.727', 82727),
	(169, 15, 66, 8, '1:22.609', 82609),
	(169, 15, 67, 8, '1:23.344', 83344),
	(169, 15, 68, 8, '1:21.696', 81696),
	(169, 15, 69, 8, '1:21.824', 81824),
	(169, 15, 70, 8, '1:21.963', 81963),
	(169, 15, 71, 8, '1:21.483', 81483),
	(169, 15, 72, 8, '1:22.345', 82345),
	(169, 15, 73, 8, '1:22.943', 82943),
	(169, 15, 74, 7, '1:22.816', 82816),
	(169, 15, 75, 7, '1:23.291', 83291),
	(169, 15, 76, 7, '1:23.088', 83088),
	(169, 18, 1, 8, '1:32.627', 92627),
	(169, 18, 2, 8, '1:23.867', 83867),
	(169, 18, 3, 8, '1:23.892', 83892),
	(169, 18, 4, 8, '1:23.776', 83776),
	(169, 18, 5, 8, '1:23.492', 83492),
	(169, 18, 6, 8, '1:23.363', 83363),
	(169, 18, 7, 8, '1:22.941', 82941),
	(169, 18, 8, 8, '1:24.821', 84821),
	(169, 18, 9, 8, '1:22.994', 82994),
	(169, 18, 10, 8, '1:22.497', 82497),
	(169, 18, 11, 8, '1:22.488', 82488),
	(169, 18, 12, 8, '1:22.531', 82531),
	(169, 18, 13, 8, '1:22.477', 82477),
	(169, 18, 14, 8, '1:22.731', 82731),
	(169, 18, 15, 8, '1:22.542', 82542),
	(169, 18, 16, 8, '1:23.213', 83213),
	(169, 18, 17, 8, '1:22.273', 82273),
	(169, 18, 18, 8, '1:22.097', 82097),
	(169, 18, 19, 8, '1:22.174', 82174),
	(169, 18, 20, 8, '1:22.078', 82078),
	(169, 18, 21, 8, '1:22.495', 82495),
	(169, 18, 22, 8, '1:22.360', 82360),
	(169, 18, 23, 8, '1:21.994', 81994),
	(169, 18, 24, 7, '1:22.791', 82791),
	(169, 18, 25, 7, '1:21.616', 81616),
	(169, 18, 26, 7, '1:23.509', 83509),
	(169, 18, 27, 7, '1:21.602', 81602),
	(169, 18, 28, 7, '1:21.847', 81847),
	(169, 18, 29, 6, '1:22.144', 82144),
	(169, 18, 30, 5, '1:21.692', 81692),
	(169, 18, 31, 5, '1:24.601', 84601),
	(169, 18, 32, 7, '1:41.101', 101101),
	(169, 18, 33, 7, '1:21.423', 81423),
	(169, 18, 34, 7, '1:22.190', 82190),
	(169, 18, 35, 7, '1:21.599', 81599),
	(169, 18, 36, 7, '1:22.278', 82278),
	(169, 18, 37, 7, '1:23.531', 83531),
	(169, 18, 38, 7, '1:22.582', 82582),
	(169, 18, 39, 7, '1:22.307', 82307),
	(169, 18, 40, 7, '1:22.710', 82710),
	(169, 18, 41, 7, '1:22.999', 82999),
	(169, 18, 42, 7, '1:22.978', 82978),
	(169, 18, 43, 7, '1:23.017', 83017),
	(169, 18, 44, 7, '1:24.371', 84371),
	(169, 18, 45, 7, '1:25.009', 85009),
	(169, 18, 46, 7, '1:23.668', 83668),
	(169, 18, 47, 7, '1:23.573', 83573),
	(169, 18, 48, 7, '1:23.716', 83716),
	(169, 18, 49, 7, '1:25.335', 85335),
	(169, 18, 50, 7, '1:22.878', 82878),
	(169, 18, 51, 7, '1:22.840', 82840),
	(169, 18, 52, 7, '1:22.861', 82861),
	(169, 18, 53, 7, '1:22.992', 82992),
	(169, 18, 54, 7, '1:22.783', 82783),
	(169, 18, 55, 7, '1:25.774', 85774),
	(169, 18, 56, 7, '1:42.296', 102296),
	(169, 18, 57, 7, '1:23.566', 83566),
	(169, 18, 58, 7, '1:23.763', 83763),
	(169, 18, 59, 7, '1:24.086', 84086),
	(169, 18, 60, 7, '1:24.670', 84670),
	(169, 18, 61, 7, '1:23.499', 83499),
	(169, 18, 62, 7, '1:22.906', 82906),
	(169, 18, 63, 7, '1:23.541', 83541),
	(169, 18, 64, 7, '1:25.778', 85778),
	(169, 18, 65, 7, '1:22.891', 82891),
	(169, 18, 66, 7, '1:23.234', 83234),
	(169, 18, 67, 7, '1:23.160', 83160),
	(169, 18, 68, 7, '1:22.939', 82939),
	(169, 18, 69, 7, '1:22.713', 82713),
	(169, 18, 70, 7, '1:22.460', 82460),
	(169, 18, 71, 7, '1:22.672', 82672),
	(169, 18, 72, 7, '1:23.199', 83199),
	(169, 18, 73, 7, '1:23.339', 83339),
	(169, 18, 74, 8, '1:24.548', 84548),
	(169, 18, 75, 9, '1:24.700', 84700),
	(169, 18, 76, 9, '1:25.565', 85565),
	(169, 21, 1, 7, '1:31.849', 91849),
	(169, 21, 2, 7, '1:23.934', 83934),
	(169, 21, 3, 7, '1:24.012', 84012),
	(169, 21, 4, 7, '1:23.678', 83678),
	(169, 21, 5, 7, '1:23.560', 83560),
	(169, 21, 6, 7, '1:23.111', 83111),
	(169, 21, 7, 7, '1:22.933', 82933),
	(169, 21, 8, 14, '1:37.933', 97933),
	(169, 21, 9, 13, '1:24.333', 84333),
	(169, 21, 10, 13, '1:23.032', 83032),
	(169, 21, 11, 13, '1:23.587', 83587),
	(169, 21, 12, 14, '1:29.161', 89161),
	(169, 21, 13, 14, '1:24.885', 84885),
	(169, 21, 14, 14, '1:24.734', 84734),
	(169, 21, 15, 16, '1:26.896', 86896),
	(169, 21, 16, 19, '1:46.950', 106950),
	(169, 21, 17, 19, '1:25.223', 85223),
	(169, 21, 18, 19, '1:25.689', 85689),
	(169, 21, 19, 20, '1:26.968', 86968),
	(169, 21, 20, 20, '1:25.259', 85259),
	(169, 21, 21, 20, '1:27.312', 87312),
	(169, 21, 22, 20, '1:25.279', 85279),
	(169, 21, 23, 19, '1:28.090', 88090),
	(169, 21, 24, 19, '1:26.184', 86184),
	(169, 21, 25, 19, '1:25.137', 85137),
	(169, 21, 26, 19, '1:28.939', 88939),
	(169, 21, 27, 20, '4:54.917', 294917),
	(169, 21, 28, 20, '1:23.955', 83955),
	(169, 21, 29, 20, '1:25.915', 85915),
	(169, 21, 30, 20, '1:26.378', 86378),
	(169, 21, 31, 20, '1:29.133', 89133),
	(169, 22, 1, 5, '1:30.195', 90195),
	(169, 22, 2, 5, '1:23.794', 83794),
	(169, 22, 3, 5, '1:23.881', 83881),
	(169, 22, 4, 5, '1:23.376', 83376),
	(169, 22, 5, 5, '1:22.600', 82600),
	(169, 22, 6, 5, '1:22.213', 82213),
	(169, 22, 7, 5, '1:22.367', 82367),
	(169, 22, 8, 5, '1:22.313', 82313),
	(169, 22, 9, 5, '1:22.663', 82663),
	(169, 22, 10, 5, '1:22.705', 82705),
	(169, 22, 11, 5, '1:22.374', 82374),
	(169, 22, 12, 5, '1:22.060', 82060),
	(169, 22, 13, 5, '1:22.252', 82252),
	(169, 22, 14, 5, '1:22.717', 82717),
	(169, 22, 15, 5, '1:21.942', 81942),
	(169, 22, 16, 5, '1:22.020', 82020),
	(169, 22, 17, 5, '1:22.035', 82035),
	(169, 22, 18, 5, '1:21.635', 81635),
	(169, 22, 19, 5, '1:21.939', 81939),
	(169, 22, 20, 5, '1:21.765', 81765),
	(169, 22, 21, 5, '1:22.154', 82154),
	(169, 22, 22, 5, '1:22.309', 82309),
	(169, 22, 23, 5, '1:23.197', 83197),
	(169, 22, 24, 5, '1:21.975', 81975),
	(169, 22, 25, 5, '1:21.931', 81931),
	(169, 22, 26, 5, '1:21.842', 81842),
	(169, 22, 27, 5, '1:21.828', 81828),
	(169, 22, 28, 3, '1:22.657', 82657),
	(169, 22, 29, 4, '1:25.352', 85352),
	(169, 22, 30, 6, '1:40.037', 100037),
	(169, 22, 31, 6, '1:21.342', 81342),
	(169, 22, 32, 5, '1:21.777', 81777),
	(169, 22, 33, 4, '1:21.567', 81567),
	(169, 22, 34, 4, '1:21.477', 81477),
	(169, 22, 35, 4, '1:21.250', 81250),
	(169, 22, 36, 4, '1:20.583', 80583),
	(169, 22, 37, 4, '1:21.136', 81136),
	(169, 22, 38, 4, '1:21.879', 81879),
	(169, 22, 39, 4, '1:22.757', 82757),
	(169, 22, 40, 4, '1:20.922', 80922),
	(169, 22, 41, 4, '1:20.589', 80589),
	(169, 22, 42, 4, '1:20.520', 80520),
	(169, 22, 43, 4, '1:21.397', 81397),
	(169, 22, 44, 4, '1:21.707', 81707),
	(169, 22, 45, 4, '1:21.013', 81013),
	(169, 22, 46, 4, '1:21.338', 81338),
	(169, 22, 47, 4, '1:24.487', 84487),
	(169, 22, 48, 5, '1:43.998', 103998),
	(169, 22, 49, 5, '1:23.028', 83028),
	(169, 22, 50, 5, '1:22.493', 82493),
	(169, 22, 51, 4, '1:22.786', 82786),
	(169, 22, 52, 4, '1:23.477', 83477),
	(169, 22, 53, 4, '1:21.966', 81966),
	(169, 22, 54, 4, '1:22.487', 82487),
	(169, 22, 55, 4, '1:22.247', 82247),
	(169, 22, 56, 4, '1:22.027', 82027),
	(169, 22, 57, 4, '1:22.369', 82369),
	(169, 22, 58, 4, '1:22.061', 82061),
	(169, 22, 59, 4, '1:22.126', 82126),
	(169, 22, 60, 4, '1:22.325', 82325),
	(169, 22, 61, 4, '1:22.153', 82153),
	(169, 22, 62, 4, '1:21.997', 81997),
	(169, 22, 63, 4, '1:22.038', 82038),
	(169, 22, 64, 4, '1:23.694', 83694),
	(169, 22, 65, 4, '1:22.359', 82359),
	(169, 22, 66, 4, '1:21.841', 81841),
	(169, 22, 67, 4, '1:22.523', 82523),
	(169, 22, 68, 4, '1:22.372', 82372),
	(169, 22, 69, 4, '1:23.356', 83356),
	(169, 22, 70, 4, '1:21.901', 81901),
	(169, 22, 71, 4, '1:21.854', 81854),
	(169, 22, 72, 4, '1:21.349', 81349),
	(169, 22, 73, 4, '1:22.657', 82657),
	(169, 22, 74, 4, '1:22.104', 82104),
	(169, 22, 75, 4, '1:21.714', 81714),
	(169, 22, 76, 4, '1:22.107', 82107),
	(169, 22, 77, 4, '1:22.748', 82748),
	(169, 23, 1, 4, '1:29.682', 89682),
	(169, 23, 2, 4, '1:23.578', 83578),
	(169, 23, 3, 4, '1:23.381', 83381),
	(169, 23, 4, 4, '1:22.898', 82898),
	(169, 23, 5, 4, '1:22.676', 82676),
	(169, 23, 6, 4, '1:22.406', 82406),
	(169, 23, 7, 4, '1:22.302', 82302),
	(169, 23, 8, 4, '1:22.351', 82351),
	(169, 23, 9, 4, '1:22.298', 82298),
	(169, 23, 10, 4, '1:22.580', 82580),
	(169, 23, 11, 4, '1:22.667', 82667),
	(169, 23, 12, 4, '1:22.205', 82205),
	(169, 23, 13, 4, '1:22.324', 82324),
	(169, 23, 14, 4, '1:22.271', 82271),
	(169, 23, 15, 4, '1:22.145', 82145),
	(169, 23, 16, 4, '1:21.953', 81953),
	(169, 23, 17, 4, '1:21.647', 81647),
	(169, 23, 18, 4, '1:22.083', 82083),
	(169, 23, 19, 4, '1:21.934', 81934),
	(169, 23, 20, 4, '1:21.966', 81966),
	(169, 23, 21, 4, '1:22.774', 82774),
	(169, 23, 22, 4, '1:22.649', 82649),
	(169, 23, 23, 4, '1:23.069', 83069),
	(169, 23, 24, 4, '1:21.762', 81762),
	(169, 23, 25, 4, '1:21.723', 81723),
	(169, 23, 26, 4, '1:22.037', 82037),
	(169, 23, 27, 4, '1:21.934', 81934),
	(169, 23, 28, 5, '1:25.267', 85267),
	(169, 23, 29, 7, '1:41.811', 101811),
	(169, 23, 30, 7, '1:22.949', 82949),
	(169, 23, 31, 7, '1:23.077', 83077),
	(169, 23, 32, 6, '1:21.918', 81918),
	(169, 23, 33, 5, '1:22.469', 82469),
	(169, 23, 34, 5, '1:22.613', 82613),
	(169, 23, 35, 5, '1:22.062', 82062),
	(169, 23, 36, 5, '1:22.251', 82251),
	(169, 23, 37, 5, '1:21.904', 81904),
	(169, 23, 38, 5, '1:21.689', 81689),
	(169, 23, 39, 5, '1:21.879', 81879),
	(169, 23, 40, 5, '1:22.327', 82327),
	(169, 23, 41, 5, '1:21.656', 81656),
	(169, 23, 42, 5, '1:21.832', 81832),
	(169, 23, 43, 5, '1:22.810', 82810),
	(169, 23, 44, 5, '1:21.610', 81610),
	(169, 23, 45, 5, '1:21.211', 81211),
	(169, 23, 46, 5, '1:21.341', 81341),
	(169, 23, 47, 5, '1:23.110', 83110),
	(169, 23, 48, 4, '1:21.790', 81790),
	(169, 23, 49, 4, '1:21.394', 81394),
	(169, 23, 50, 4, '1:24.255', 84255),
	(169, 23, 51, 6, '1:42.332', 102332),
	(169, 23, 52, 6, '1:21.448', 81448),
	(169, 23, 53, 6, '1:21.664', 81664),
	(169, 23, 54, 6, '1:22.285', 82285),
	(169, 23, 55, 6, '1:21.928', 81928),
	(169, 23, 56, 6, '1:21.782', 81782),
	(169, 23, 57, 5, '1:22.023', 82023),
	(169, 23, 58, 5, '1:22.130', 82130),
	(169, 23, 59, 5, '1:22.554', 82554),
	(169, 23, 60, 5, '1:22.024', 82024),
	(169, 23, 61, 5, '1:21.934', 81934),
	(169, 23, 62, 5, '1:22.462', 82462),
	(169, 23, 63, 5, '1:21.600', 81600),
	(169, 23, 64, 5, '1:23.045', 83045),
	(169, 23, 65, 5, '1:22.489', 82489),
	(169, 23, 66, 5, '1:22.589', 82589),
	(169, 23, 67, 5, '1:21.795', 81795),
	(169, 23, 68, 5, '1:22.105', 82105),
	(169, 23, 69, 5, '1:22.703', 82703),
	(169, 23, 70, 5, '1:21.895', 81895),
	(169, 23, 71, 5, '1:22.344', 82344),
	(169, 23, 72, 5, '1:21.589', 81589),
	(169, 23, 73, 5, '1:22.340', 82340),
	(169, 23, 74, 5, '1:21.525', 81525),
	(169, 23, 75, 5, '1:21.923', 81923),
	(169, 23, 76, 5, '1:22.513', 82513),
	(169, 23, 77, 5, '1:24.765', 84765),
	(169, 25, 1, 10, '1:33.833', 93833),
	(169, 25, 2, 10, '1:25.047', 85047),
	(169, 25, 3, 10, '1:24.118', 84118),
	(169, 25, 4, 10, '1:24.087', 84087),
	(169, 25, 5, 10, '1:23.762', 83762),
	(169, 25, 6, 10, '1:23.439', 83439),
	(169, 25, 7, 10, '1:23.399', 83399),
	(169, 25, 8, 9, '1:23.655', 83655),
	(169, 25, 9, 9, '1:23.772', 83772),
	(169, 25, 10, 9, '1:23.386', 83386),
	(169, 25, 11, 9, '1:23.412', 83412),
	(169, 25, 12, 9, '1:22.834', 82834),
	(169, 25, 13, 9, '1:22.788', 82788),
	(169, 25, 14, 9, '1:22.850', 82850),
	(169, 25, 15, 9, '1:23.477', 83477),
	(169, 25, 16, 9, '1:22.979', 82979),
	(169, 25, 17, 9, '1:22.989', 82989),
	(169, 25, 18, 9, '1:23.023', 83023),
	(169, 25, 19, 9, '1:23.255', 83255),
	(169, 25, 20, 9, '1:23.151', 83151),
	(169, 25, 21, 9, '1:22.804', 82804),
	(169, 25, 22, 9, '1:22.731', 82731),
	(169, 25, 23, 9, '1:22.494', 82494),
	(169, 25, 24, 9, '1:22.604', 82604),
	(169, 25, 25, 8, '1:22.631', 82631),
	(169, 25, 26, 8, '1:22.709', 82709),
	(169, 25, 27, 8, '1:22.926', 82926),
	(169, 25, 28, 8, '1:22.687', 82687),
	(169, 25, 29, 8, '1:23.196', 83196),
	(169, 25, 30, 8, '1:23.077', 83077),
	(169, 25, 31, 8, '1:23.332', 83332),
	(169, 25, 32, 8, '1:26.470', 86470),
	(169, 25, 33, 11, '1:41.717', 101717),
	(169, 25, 34, 11, '1:21.483', 81483),
	(169, 25, 35, 11, '1:22.024', 82024),
	(169, 25, 36, 11, '1:21.945', 81945),
	(169, 25, 37, 11, '1:22.370', 82370),
	(169, 25, 38, 11, '1:22.449', 82449),
	(169, 25, 39, 11, '1:22.456', 82456),
	(169, 25, 40, 11, '1:22.540', 82540),
	(169, 25, 41, 11, '1:22.643', 82643),
	(169, 25, 42, 11, '1:24.203', 84203),
	(169, 25, 43, 10, '1:25.389', 85389),
	(169, 25, 44, 10, '1:24.109', 84109),
	(169, 25, 45, 11, '1:27.310', 87310),
	(169, 25, 46, 12, '1:43.034', 103034),
	(169, 25, 47, 12, '1:23.762', 83762),
	(169, 25, 48, 12, '1:23.839', 83839),
	(169, 25, 49, 12, '1:23.384', 83384),
	(169, 25, 50, 12, '1:23.084', 83084),
	(169, 25, 51, 12, '1:23.484', 83484),
	(169, 25, 52, 12, '1:23.550', 83550),
	(169, 25, 53, 12, '1:23.443', 83443),
	(169, 25, 54, 12, '1:23.207', 83207),
	(169, 25, 55, 12, '1:23.510', 83510),
	(169, 25, 56, 12, '1:23.506', 83506),
	(169, 25, 57, 12, '1:23.564', 83564),
	(169, 25, 58, 12, '1:25.072', 85072),
	(169, 25, 59, 12, '1:23.049', 83049),
	(169, 25, 60, 12, '1:23.091', 83091),
	(169, 25, 61, 12, '1:23.406', 83406),
	(169, 25, 62, 12, '1:23.835', 83835),
	(169, 25, 63, 11, '1:24.176', 84176),
	(169, 25, 64, 11, '1:23.703', 83703),
	(169, 25, 65, 11, '1:24.052', 84052),
	(169, 25, 66, 11, '1:24.151', 84151),
	(169, 25, 67, 11, '1:25.852', 85852),
	(169, 25, 68, 11, '1:27.035', 87035),
	(169, 25, 69, 11, '1:25.612', 85612),
	(169, 25, 70, 11, '1:24.149', 84149),
	(169, 25, 71, 11, '1:24.624', 84624),
	(169, 25, 72, 11, '1:24.531', 84531),
	(169, 25, 73, 11, '1:24.350', 84350),
	(169, 25, 74, 11, '1:26.205', 86205),
	(169, 25, 75, 11, '1:25.531', 85531),
	(169, 25, 76, 11, '1:25.510', 85510),
	(169, 30, 1, 2, '1:27.123', 87123),
	(169, 30, 2, 2, '1:23.718', 83718),
	(169, 30, 3, 2, '1:22.756', 82756),
	(169, 30, 4, 2, '1:22.125', 82125),
	(169, 30, 5, 2, '1:21.959', 81959),
	(169, 30, 6, 2, '1:21.844', 81844),
	(169, 30, 7, 2, '1:21.855', 81855),
	(169, 30, 8, 2, '1:21.770', 81770),
	(169, 30, 9, 2, '1:22.207', 82207),
	(169, 30, 10, 2, '1:21.991', 81991),
	(169, 30, 11, 2, '1:21.921', 81921),
	(169, 30, 12, 2, '1:22.061', 82061),
	(169, 30, 13, 2, '1:21.463', 81463),
	(169, 30, 14, 2, '1:21.424', 81424),
	(169, 30, 15, 2, '1:21.838', 81838),
	(169, 30, 16, 2, '1:21.858', 81858),
	(169, 30, 17, 2, '1:21.351', 81351),
	(169, 30, 18, 2, '1:21.733', 81733),
	(169, 30, 19, 2, '1:21.785', 81785),
	(169, 30, 20, 2, '1:21.309', 81309),
	(169, 30, 21, 2, '1:21.240', 81240),
	(169, 30, 22, 2, '1:20.762', 80762),
	(169, 30, 23, 2, '1:21.042', 81042),
	(169, 30, 24, 2, '1:20.931', 80931),
	(169, 30, 25, 2, '1:20.980', 80980),
	(169, 30, 26, 2, '1:22.116', 82116),
	(169, 30, 27, 2, '1:23.928', 83928),
	(169, 30, 28, 4, '1:39.822', 99822),
	(169, 30, 29, 3, '1:21.259', 81259),
	(169, 30, 30, 3, '1:21.204', 81204),
	(169, 30, 31, 3, '1:21.275', 81275),
	(169, 30, 32, 3, '1:21.260', 81260),
	(169, 30, 33, 2, '1:21.846', 81846),
	(169, 30, 34, 2, '1:22.168', 82168),
	(169, 30, 35, 2, '1:21.303', 81303),
	(169, 30, 36, 2, '1:21.380', 81380),
	(169, 30, 37, 2, '1:21.752', 81752),
	(169, 30, 38, 2, '1:21.773', 81773),
	(169, 30, 39, 2, '1:21.792', 81792),
	(169, 30, 40, 2, '1:21.059', 81059),
	(169, 30, 41, 2, '1:21.008', 81008),
	(169, 30, 42, 2, '1:21.013', 81013),
	(169, 30, 43, 2, '1:20.892', 80892),
	(169, 30, 44, 2, '1:21.510', 81510),
	(169, 30, 45, 2, '1:21.109', 81109),
	(169, 30, 46, 2, '1:21.989', 81989),
	(169, 30, 47, 2, '1:21.565', 81565),
	(169, 30, 48, 2, '1:20.990', 80990),
	(169, 30, 49, 2, '1:21.152', 81152),
	(169, 30, 50, 3, '1:25.221', 85221),
	(169, 30, 51, 3, '1:40.511', 100511),
	(169, 30, 52, 2, '1:22.204', 82204),
	(169, 30, 53, 2, '1:22.145', 82145),
	(169, 30, 54, 2, '1:22.069', 82069),
	(169, 30, 55, 2, '1:22.130', 82130),
	(169, 30, 56, 2, '1:22.502', 82502),
	(169, 30, 57, 2, '1:22.934', 82934),
	(169, 30, 58, 2, '1:22.553', 82553),
	(169, 30, 59, 2, '1:22.320', 82320),
	(169, 30, 60, 2, '1:21.698', 81698),
	(169, 30, 61, 2, '1:22.423', 82423),
	(169, 30, 62, 2, '1:22.782', 82782),
	(169, 30, 63, 2, '1:22.071', 82071),
	(169, 30, 64, 2, '1:22.090', 82090),
	(169, 30, 65, 2, '1:22.736', 82736),
	(169, 30, 66, 2, '1:21.357', 81357),
	(169, 30, 67, 2, '1:21.342', 81342),
	(169, 30, 68, 2, '1:21.876', 81876),
	(169, 30, 69, 2, '1:21.564', 81564),
	(169, 30, 70, 2, '1:21.786', 81786),
	(169, 30, 71, 2, '1:21.395', 81395),
	(169, 30, 72, 2, '1:21.396', 81396),
	(169, 30, 73, 2, '1:21.629', 81629),
	(169, 30, 74, 2, '1:21.539', 81539),
	(169, 30, 75, 2, '1:21.631', 81631),
	(169, 30, 76, 2, '1:21.567', 81567),
	(169, 30, 77, 2, '1:22.104', 82104),
	(169, 35, 1, 21, '1:52.841', 112841),
	(169, 35, 2, 22, '2:02.593', 122593),
	(169, 35, 3, 22, '1:23.422', 83422),
	(169, 35, 4, 22, '1:22.804', 82804),
	(169, 35, 5, 22, '1:22.617', 82617),
	(169, 35, 6, 22, '1:23.424', 83424),
	(169, 35, 7, 22, '1:24.468', 84468),
	(169, 35, 8, 22, '1:24.153', 84153),
	(169, 35, 9, 21, '1:22.313', 82313),
	(169, 35, 10, 20, '1:22.930', 82930),
	(169, 35, 11, 20, '1:22.177', 82177),
	(169, 35, 12, 20, '1:22.188', 82188),
	(169, 35, 13, 20, '1:21.846', 81846),
	(169, 35, 14, 20, '1:24.844', 84844),
	(169, 35, 15, 20, '1:22.279', 82279),
	(169, 35, 16, 20, '1:22.216', 82216),
	(169, 35, 17, 20, '1:23.803', 83803),
	(169, 35, 18, 20, '1:24.895', 84895),
	(169, 35, 19, 19, '1:24.403', 84403),
	(169, 35, 20, 18, '1:23.213', 83213),
	(169, 35, 21, 18, '1:21.960', 81960),
	(169, 35, 22, 18, '1:21.990', 81990),
	(169, 35, 23, 17, '1:22.297', 82297),
	(169, 35, 24, 17, '1:22.153', 82153),
	(169, 35, 25, 17, '1:22.018', 82018),
	(169, 35, 26, 16, '1:22.130', 82130),
	(169, 35, 27, 16, '1:23.174', 83174),
	(169, 35, 28, 13, '1:24.240', 84240),
	(169, 35, 29, 13, '1:26.711', 86711),
	(169, 35, 30, 16, '1:45.212', 105212),
	(169, 35, 31, 16, '1:22.472', 82472),
	(169, 35, 32, 16, '1:22.399', 82399),
	(169, 35, 33, 16, '1:22.651', 82651),
	(169, 35, 34, 15, '1:24.037', 84037),
	(169, 35, 35, 15, '1:21.529', 81529),
	(169, 35, 36, 15, '1:22.433', 82433),
	(169, 35, 37, 15, '1:22.867', 82867),
	(169, 35, 38, 15, '1:24.156', 84156),
	(169, 35, 39, 15, '1:25.526', 85526),
	(169, 35, 40, 15, '1:23.720', 83720),
	(169, 35, 41, 15, '1:23.140', 83140),
	(169, 35, 42, 15, '1:23.378', 83378),
	(169, 35, 43, 15, '1:25.230', 85230),
	(169, 35, 44, 15, '1:22.672', 82672),
	(169, 35, 45, 15, '1:23.356', 83356),
	(169, 35, 46, 15, '1:23.340', 83340),
	(169, 35, 47, 14, '1:24.413', 84413),
	(169, 35, 48, 14, '1:21.163', 81163),
	(169, 35, 49, 13, '1:21.394', 81394),
	(169, 35, 50, 13, '1:26.963', 86963),
	(169, 35, 51, 14, '1:41.681', 101681),
	(169, 35, 52, 14, '1:22.201', 82201),
	(169, 35, 53, 14, '1:22.280', 82280),
	(169, 35, 54, 14, '1:22.141', 82141),
	(169, 35, 55, 14, '1:23.861', 83861),
	(169, 35, 56, 14, '1:23.357', 83357),
	(169, 35, 57, 14, '1:24.546', 84546),
	(169, 35, 58, 14, '1:24.415', 84415),
	(169, 35, 59, 13, '1:22.741', 82741),
	(169, 35, 60, 13, '1:21.613', 81613),
	(169, 35, 61, 13, '1:21.732', 81732),
	(169, 35, 62, 13, '1:21.908', 81908),
	(169, 35, 63, 12, '1:22.895', 82895),
	(169, 35, 64, 12, '1:24.134', 84134),
	(169, 35, 65, 12, '1:22.288', 82288),
	(169, 35, 66, 12, '1:21.846', 81846),
	(169, 35, 67, 12, '1:21.880', 81880),
	(169, 35, 68, 12, '1:21.876', 81876),
	(169, 35, 69, 12, '1:21.707', 81707),
	(169, 35, 70, 12, '1:21.240', 81240),
	(169, 35, 71, 12, '1:23.542', 83542),
	(169, 35, 72, 12, '1:21.726', 81726),
	(169, 35, 73, 12, '1:22.527', 82527),
	(169, 35, 74, 12, '1:23.828', 83828),
	(169, 35, 75, 12, '1:22.566', 82566),
	(169, 37, 1, 22, '2:01.163', 121163),
	(169, 37, 2, 21, '1:49.191', 109191),
	(169, 37, 3, 21, '1:23.937', 83937),
	(169, 37, 4, 21, '1:23.820', 83820),
	(169, 37, 5, 21, '1:24.677', 84677),
	(169, 37, 6, 21, '1:24.563', 84563),
	(169, 37, 7, 21, '1:24.450', 84450),
	(169, 37, 8, 21, '1:24.241', 84241),
	(169, 37, 9, 22, '1:25.778', 85778),
	(169, 37, 10, 21, '1:26.388', 86388),
	(169, 37, 11, 21, '1:26.587', 86587),
	(169, 37, 12, 21, '1:24.999', 84999),
	(169, 37, 13, 21, '1:27.966', 87966),
	(169, 37, 14, 21, '1:24.986', 84986),
	(169, 37, 15, 21, '1:28.445', 88445),
	(169, 37, 16, 21, '1:24.772', 84772),
	(169, 37, 17, 21, '1:24.326', 84326),
	(169, 37, 18, 21, '1:25.051', 85051),
	(169, 37, 19, 21, '1:25.976', 85976),
	(169, 37, 20, 21, '1:26.069', 86069),
	(169, 37, 21, 21, '1:26.397', 86397),
	(169, 37, 22, 21, '1:24.680', 84680),
	(169, 37, 23, 20, '1:24.376', 84376),
	(169, 37, 24, 20, '1:26.551', 86551),
	(169, 37, 25, 20, '1:24.415', 84415),
	(169, 37, 26, 20, '1:24.524', 84524),
	(169, 37, 27, 19, '1:25.379', 85379),
	(169, 37, 28, 19, '1:25.926', 85926),
	(169, 37, 29, 19, '1:25.526', 85526),
	(169, 37, 30, 19, '1:24.674', 84674),
	(169, 37, 31, 19, '1:26.036', 86036),
	(169, 37, 32, 19, '1:25.465', 85465),
	(169, 37, 33, 19, '1:24.851', 84851),
	(169, 37, 34, 19, '1:25.089', 85089),
	(169, 37, 35, 19, '1:25.280', 85280),
	(169, 37, 36, 19, '1:31.603', 91603),
	(169, 37, 37, 19, '1:48.192', 108192),
	(169, 37, 38, 19, '1:24.027', 84027),
	(169, 37, 39, 19, '1:25.985', 85985),
	(169, 37, 40, 19, '1:27.464', 87464),
	(169, 37, 41, 19, '1:25.021', 85021),
	(169, 37, 42, 19, '1:25.522', 85522),
	(169, 37, 43, 19, '1:25.310', 85310),
	(169, 37, 44, 19, '1:27.479', 87479),
	(169, 37, 45, 19, '1:25.490', 85490),
	(169, 37, 46, 19, '1:24.969', 84969),
	(169, 37, 47, 19, '1:24.899', 84899),
	(169, 37, 48, 19, '1:28.109', 88109),
	(169, 37, 49, 19, '1:25.156', 85156),
	(169, 37, 50, 19, '1:28.103', 88103),
	(169, 37, 51, 19, '1:25.235', 85235),
	(169, 37, 52, 19, '1:25.172', 85172),
	(169, 37, 53, 19, '1:26.090', 86090),
	(169, 37, 54, 19, '1:31.182', 91182),
	(169, 37, 55, 19, '1:24.988', 84988),
	(169, 37, 56, 19, '1:28.207', 88207),
	(169, 37, 57, 19, '1:25.117', 85117),
	(169, 37, 58, 19, '1:24.792', 84792),
	(169, 37, 59, 19, '1:24.594', 84594),
	(169, 37, 60, 19, '1:24.340', 84340),
	(169, 37, 61, 19, '1:26.458', 86458),
	(169, 37, 62, 19, '1:24.953', 84953),
	(169, 37, 63, 18, '1:26.214', 86214),
	(169, 37, 64, 18, '1:25.128', 85128),
	(169, 37, 65, 18, '1:24.978', 84978),
	(169, 37, 66, 18, '1:25.489', 85489),
	(169, 37, 67, 18, '1:26.142', 86142),
	(169, 37, 68, 17, '1:25.644', 85644),
	(169, 37, 69, 16, '1:27.211', 87211),
	(169, 37, 70, 16, '1:27.787', 87787),
	(169, 37, 71, 16, '1:25.358', 85358),
	(169, 37, 72, 16, '1:26.225', 86225),
	(169, 37, 73, 16, '1:25.369', 85369),
	(169, 41, 1, 16, '1:37.131', 97131),
	(169, 41, 2, 16, '1:26.381', 86381),
	(169, 41, 3, 16, '1:25.842', 85842),
	(169, 41, 4, 16, '1:25.301', 85301),
	(169, 41, 5, 16, '1:24.929', 84929),
	(169, 41, 6, 16, '1:24.460', 84460),
	(169, 41, 7, 16, '1:24.085', 84085),
	(169, 41, 8, 16, '1:25.119', 85119),
	(169, 41, 9, 15, '1:24.669', 84669),
	(169, 41, 10, 15, '1:24.200', 84200),
	(169, 41, 11, 15, '1:24.389', 84389),
	(169, 41, 12, 15, '1:25.213', 85213),
	(169, 41, 13, 15, '1:25.092', 85092),
	(169, 41, 14, 15, '1:25.052', 85052),
	(169, 41, 15, 14, '1:24.384', 84384),
	(169, 41, 16, 14, '1:23.921', 83921),
	(169, 41, 17, 14, '1:24.088', 84088),
	(169, 41, 18, 14, '1:24.189', 84189),
	(169, 41, 19, 14, '1:24.161', 84161),
	(169, 41, 20, 14, '1:24.501', 84501),
	(169, 41, 21, 14, '1:24.322', 84322),
	(169, 41, 22, 14, '1:24.937', 84937),
	(169, 41, 23, 14, '1:24.539', 84539),
	(169, 41, 24, 14, '1:25.700', 85700),
	(169, 41, 25, 14, '1:26.236', 86236),
	(169, 41, 26, 14, '1:25.492', 85492),
	(169, 41, 27, 14, '1:26.886', 86886),
	(169, 41, 28, 14, '1:28.221', 88221),
	(169, 41, 29, 16, '1:43.377', 103377),
	(169, 41, 30, 15, '1:22.633', 82633),
	(169, 41, 31, 15, '1:23.268', 83268),
	(169, 41, 32, 15, '1:24.646', 84646),
	(169, 41, 33, 15, '1:25.088', 85088),
	(169, 41, 34, 16, '1:25.352', 85352),
	(169, 41, 35, 16, '1:25.453', 85453),
	(169, 41, 36, 16, '1:23.831', 83831),
	(169, 41, 37, 16, '1:26.061', 86061),
	(169, 41, 38, 16, '1:24.549', 84549),
	(169, 41, 39, 16, '1:24.513', 84513),
	(169, 41, 40, 16, '1:24.216', 84216),
	(169, 41, 41, 16, '1:23.980', 83980),
	(169, 41, 42, 16, '1:24.203', 84203),
	(169, 41, 43, 16, '1:24.205', 84205),
	(169, 41, 44, 16, '1:24.377', 84377),
	(169, 41, 45, 16, '1:25.791', 85791),
	(169, 41, 46, 16, '1:24.786', 84786),
	(169, 41, 47, 16, '1:24.979', 84979),
	(169, 41, 48, 15, '1:26.784', 86784),
	(169, 41, 49, 15, '1:25.905', 85905),
	(169, 41, 50, 15, '1:25.131', 85131),
	(169, 41, 51, 16, '1:26.423', 86423),
	(169, 41, 52, 16, '1:24.118', 84118),
	(169, 41, 53, 16, '1:27.244', 87244),
	(169, 41, 54, 16, '1:45.313', 105313),
	(169, 41, 55, 16, '1:25.173', 85173),
	(169, 41, 56, 16, '1:24.444', 84444),
	(169, 41, 57, 16, '1:24.675', 84675),
	(169, 41, 58, 16, '1:24.455', 84455),
	(169, 41, 59, 16, '1:26.202', 86202),
	(169, 41, 60, 16, '1:26.690', 86690),
	(169, 41, 61, 16, '1:23.565', 83565),
	(169, 41, 62, 16, '1:23.745', 83745),
	(169, 41, 63, 15, '1:23.446', 83446),
	(169, 41, 64, 15, '1:23.971', 83971),
	(169, 41, 65, 15, '1:24.331', 84331),
	(169, 41, 66, 15, '1:26.496', 86496),
	(169, 41, 67, 15, '1:24.185', 84185),
	(169, 41, 68, 14, '1:24.992', 84992),
	(169, 41, 69, 14, '1:23.537', 83537),
	(169, 41, 70, 14, '1:25.311', 85311),
	(169, 41, 71, 14, '1:24.230', 84230),
	(169, 41, 72, 14, '1:24.673', 84673),
	(169, 41, 73, 14, '1:23.788', 83788),
	(169, 41, 74, 14, '1:24.407', 84407),
	(169, 41, 75, 14, '1:25.062', 85062),
	(169, 48, 1, 19, '1:40.887', 100887),
	(169, 48, 2, 19, '1:24.962', 84962),
	(169, 48, 3, 19, '1:26.028', 86028),
	(169, 48, 4, 19, '1:25.464', 85464),
	(169, 48, 5, 19, '1:25.368', 85368),
	(169, 48, 6, 19, '1:24.923', 84923),
	(169, 48, 7, 19, '1:25.191', 85191),
	(169, 48, 8, 19, '1:25.259', 85259),
	(169, 48, 9, 19, '1:25.200', 85200),
	(169, 48, 10, 18, '1:25.237', 85237),
	(169, 48, 11, 18, '1:24.639', 84639),
	(169, 48, 12, 18, '1:24.937', 84937),
	(169, 48, 13, 18, '1:24.753', 84753),
	(169, 48, 14, 18, '1:24.960', 84960),
	(169, 48, 15, 18, '1:24.424', 84424),
	(169, 48, 16, 17, '1:24.179', 84179),
	(169, 48, 17, 17, '1:24.754', 84754),
	(169, 48, 18, 17, '1:24.281', 84281),
	(169, 48, 19, 17, '1:24.180', 84180),
	(169, 48, 20, 17, '1:24.384', 84384),
	(169, 48, 21, 17, '1:25.560', 85560),
	(169, 48, 22, 17, '1:24.344', 84344),
	(169, 48, 23, 16, '1:25.273', 85273),
	(169, 48, 24, 16, '1:24.681', 84681),
	(169, 48, 25, 15, '1:25.580', 85580),
	(169, 48, 26, 15, '1:24.550', 84550),
	(169, 48, 27, 15, '1:24.729', 84729),
	(169, 48, 28, 15, '1:28.027', 88027),
	(169, 48, 29, 17, '1:43.948', 103948),
	(169, 48, 30, 17, '1:25.544', 85544),
	(169, 48, 31, 17, '1:23.696', 83696),
	(169, 48, 32, 17, '1:24.435', 84435),
	(169, 48, 33, 17, '1:26.527', 86527),
	(169, 48, 34, 17, '1:24.484', 84484),
	(169, 48, 35, 17, '1:24.193', 84193),
	(169, 48, 36, 17, '1:24.393', 84393),
	(169, 48, 37, 17, '1:24.158', 84158),
	(169, 48, 38, 17, '1:24.564', 84564),
	(169, 48, 39, 17, '1:24.530', 84530),
	(169, 48, 40, 17, '1:24.160', 84160),
	(169, 48, 41, 17, '1:26.481', 86481),
	(169, 48, 42, 17, '1:25.638', 85638),
	(169, 48, 43, 17, '1:25.242', 85242),
	(169, 48, 44, 17, '1:29.715', 89715),
	(169, 48, 45, 17, '1:31.593', 91593),
	(169, 48, 46, 17, '1:45.876', 105876),
	(169, 48, 47, 17, '1:24.992', 84992),
	(169, 48, 48, 17, '1:24.114', 84114),
	(169, 48, 49, 17, '1:23.475', 83475),
	(169, 48, 50, 17, '1:28.265', 88265),
	(169, 48, 51, 18, '1:43.782', 103782),
	(169, 48, 52, 18, '1:25.078', 85078),
	(169, 48, 53, 17, '1:23.388', 83388),
	(169, 48, 54, 17, '1:23.639', 83639),
	(169, 48, 55, 17, '1:24.637', 84637),
	(169, 48, 56, 17, '1:23.592', 83592),
	(169, 48, 57, 17, '1:25.519', 85519),
	(169, 48, 58, 17, '1:24.521', 84521),
	(169, 48, 59, 17, '1:23.873', 83873),
	(169, 48, 60, 17, '1:23.935', 83935),
	(169, 48, 61, 17, '1:24.135', 84135),
	(169, 48, 62, 17, '1:24.126', 84126),
	(169, 48, 63, 16, '1:25.811', 85811),
	(169, 48, 64, 16, '1:24.630', 84630),
	(169, 48, 65, 16, '1:24.278', 84278),
	(169, 48, 66, 16, '1:24.046', 84046),
	(169, 48, 67, 16, '1:25.969', 85969),
	(169, 48, 68, 15, '1:24.702', 84702),
	(169, 48, 69, 15, '1:23.740', 83740),
	(169, 48, 70, 15, '1:24.552', 84552),
	(169, 48, 71, 15, '1:23.863', 83863),
	(169, 48, 72, 15, '1:23.946', 83946),
	(169, 48, 73, 15, '1:25.168', 85168),
	(169, 48, 74, 15, '1:26.411', 86411),
	(169, 49, 1, 6, '1:31.044', 91044),
	(169, 49, 2, 6, '1:23.864', 83864),
	(169, 49, 3, 6, '1:23.801', 83801),
	(169, 49, 4, 6, '1:23.636', 83636),
	(169, 49, 5, 6, '1:23.039', 83039),
	(169, 49, 6, 6, '1:22.832', 82832),
	(169, 49, 7, 6, '1:22.683', 82683),
	(169, 49, 8, 6, '1:23.061', 83061),
	(169, 49, 9, 6, '1:23.092', 83092),
	(169, 49, 10, 6, '1:22.869', 82869),
	(169, 49, 11, 6, '1:22.886', 82886),
	(169, 49, 12, 6, '1:22.689', 82689),
	(169, 49, 13, 6, '1:22.533', 82533),
	(169, 49, 14, 6, '1:22.571', 82571),
	(169, 49, 15, 6, '1:23.054', 83054),
	(169, 49, 16, 6, '1:22.712', 82712),
	(169, 49, 17, 6, '1:22.036', 82036),
	(169, 49, 18, 6, '1:22.131', 82131),
	(169, 49, 19, 6, '1:21.850', 81850),
	(169, 49, 20, 6, '1:22.007', 82007),
	(169, 49, 21, 6, '1:22.016', 82016),
	(169, 49, 22, 6, '1:22.154', 82154),
	(169, 49, 23, 6, '1:22.446', 82446),
	(169, 49, 24, 6, '1:22.359', 82359),
	(169, 49, 25, 6, '1:22.756', 82756),
	(169, 49, 26, 6, '1:21.565', 81565),
	(169, 49, 27, 6, '1:21.678', 81678),
	(169, 49, 28, 6, '1:21.704', 81704),
	(169, 49, 29, 5, '1:22.440', 82440),
	(169, 49, 30, 4, '1:22.244', 82244),
	(169, 49, 31, 4, '1:22.729', 82729),
	(169, 49, 32, 4, '1:25.893', 85893),
	(169, 49, 33, 6, '1:40.938', 100938),
	(169, 49, 34, 6, '1:21.425', 81425),
	(169, 49, 35, 6, '1:21.668', 81668),
	(169, 49, 36, 6, '1:23.026', 83026),
	(169, 49, 37, 6, '1:22.094', 82094),
	(169, 49, 38, 6, '1:22.454', 82454),
	(169, 49, 39, 6, '1:23.091', 83091),
	(169, 49, 40, 6, '1:23.558', 83558),
	(169, 49, 41, 6, '1:24.103', 84103),
	(169, 49, 42, 6, '1:22.730', 82730),
	(169, 49, 43, 6, '1:23.016', 83016),
	(169, 49, 44, 6, '1:22.469', 82469),
	(169, 49, 45, 6, '1:21.958', 81958),
	(169, 49, 46, 6, '1:21.919', 81919),
	(169, 49, 47, 6, '1:21.996', 81996),
	(169, 49, 48, 6, '1:22.077', 82077),
	(169, 49, 49, 6, '1:21.891', 81891),
	(169, 49, 50, 6, '1:22.195', 82195),
	(169, 49, 51, 5, '1:22.909', 82909),
	(169, 49, 52, 5, '1:23.075', 83075),
	(169, 49, 53, 5, '1:21.934', 81934),
	(169, 49, 54, 5, '1:22.059', 82059),
	(169, 49, 55, 5, '1:22.343', 82343),
	(169, 49, 56, 5, '1:25.232', 85232),
	(169, 49, 57, 6, '1:39.720', 99720),
	(169, 49, 58, 6, '1:20.640', 80640),
	(169, 49, 59, 6, '1:21.590', 81590),
	(169, 49, 60, 6, '1:21.167', 81167),
	(169, 49, 61, 6, '1:21.326', 81326),
	(169, 49, 62, 6, '1:21.384', 81384),
	(169, 49, 63, 6, '1:21.613', 81613),
	(169, 49, 64, 6, '1:22.945', 82945),
	(169, 49, 65, 6, '1:22.651', 82651),
	(169, 49, 66, 6, '1:22.363', 82363),
	(169, 49, 67, 6, '1:22.288', 82288),
	(169, 49, 68, 6, '1:23.055', 83055),
	(169, 49, 69, 6, '1:22.432', 82432),
	(169, 49, 70, 6, '1:22.973', 82973),
	(169, 49, 71, 6, '1:22.137', 82137),
	(169, 49, 72, 6, '1:22.746', 82746),
	(169, 49, 73, 6, '1:22.626', 82626),
	(169, 49, 74, 6, '1:22.714', 82714),
	(169, 49, 75, 6, '1:22.909', 82909),
	(169, 49, 76, 6, '1:23.570', 83570),
	(169, 49, 77, 6, '1:24.585', 84585),
	(169, 50, 1, 18, '1:38.787', 98787),
	(169, 50, 2, 18, '1:25.640', 85640),
	(169, 50, 3, 18, '1:26.306', 86306),
	(169, 50, 4, 18, '1:25.519', 85519),
	(169, 50, 5, 18, '1:25.422', 85422),
	(169, 50, 6, 18, '1:24.816', 84816),
	(169, 50, 7, 18, '1:24.848', 84848),
	(169, 50, 8, 18, '1:24.892', 84892),
	(169, 50, 9, 18, '1:24.533', 84533),
	(169, 50, 10, 17, '1:24.671', 84671),
	(169, 50, 11, 17, '1:24.717', 84717),
	(169, 50, 12, 17, '1:24.825', 84825),
	(169, 50, 13, 17, '1:25.125', 85125),
	(169, 50, 14, 17, '1:24.616', 84616),
	(169, 50, 15, 17, '1:24.763', 84763),
	(169, 50, 16, 16, '1:24.418', 84418),
	(169, 50, 17, 16, '1:24.394', 84394),
	(169, 50, 18, 16, '1:24.551', 84551),
	(169, 50, 19, 16, '1:24.447', 84447),
	(169, 50, 20, 16, '1:23.997', 83997),
	(169, 50, 21, 16, '1:24.395', 84395),
	(169, 50, 22, 16, '1:25.524', 85524),
	(169, 50, 23, 15, '1:24.603', 84603),
	(169, 50, 24, 15, '1:26.332', 86332),
	(169, 50, 25, 16, '1:27.564', 87564),
	(169, 50, 26, 17, '1:43.071', 103071),
	(169, 50, 27, 17, '1:22.366', 82366),
	(169, 50, 28, 17, '1:23.273', 83273),
	(169, 50, 29, 15, '1:25.003', 85003),
	(169, 50, 30, 14, '1:23.562', 83562),
	(169, 50, 31, 14, '1:23.405', 83405),
	(169, 50, 32, 14, '1:23.313', 83313),
	(169, 50, 33, 14, '1:24.458', 84458),
	(169, 50, 34, 14, '1:23.509', 83509),
	(169, 50, 35, 14, '1:23.227', 83227),
	(169, 50, 36, 14, '1:24.950', 84950),
	(169, 50, 37, 14, '1:23.461', 83461),
	(169, 50, 38, 14, '1:23.977', 83977),
	(169, 50, 39, 14, '1:23.874', 83874),
	(169, 50, 40, 14, '1:23.960', 83960),
	(169, 50, 41, 14, '1:23.155', 83155),
	(169, 50, 42, 14, '1:23.464', 83464),
	(169, 50, 43, 14, '1:25.684', 85684),
	(169, 50, 44, 14, '1:23.695', 83695),
	(169, 50, 45, 14, '1:23.262', 83262),
	(169, 50, 46, 14, '1:23.257', 83257),
	(169, 50, 47, 15, '1:26.195', 86195),
	(169, 50, 48, 16, '1:45.096', 105096),
	(169, 50, 49, 16, '1:23.859', 83859),
	(169, 50, 50, 16, '1:24.276', 84276),
	(169, 50, 51, 15, '1:24.776', 84776),
	(169, 50, 52, 15, '1:23.185', 83185),
	(169, 50, 53, 15, '1:23.236', 83236),
	(169, 50, 54, 15, '1:23.262', 83262),
	(169, 50, 55, 15, '1:23.705', 83705),
	(169, 50, 56, 15, '1:23.620', 83620),
	(169, 50, 57, 15, '1:23.677', 83677),
	(169, 50, 58, 15, '1:23.459', 83459),
	(169, 50, 59, 15, '1:25.274', 85274),
	(169, 50, 60, 15, '1:26.318', 86318),
	(169, 50, 61, 15, '1:24.691', 84691),
	(169, 50, 62, 15, '1:25.940', 85940),
	(169, 50, 63, 14, '1:25.293', 85293),
	(169, 50, 64, 14, '1:24.691', 84691),
	(169, 50, 65, 14, '1:24.560', 84560),
	(169, 50, 66, 14, '1:23.845', 83845),
	(169, 50, 67, 13, '1:24.521', 84521),
	(169, 50, 68, 13, '1:22.954', 82954),
	(169, 50, 69, 13, '1:22.799', 82799),
	(169, 50, 70, 13, '1:22.707', 82707),
	(169, 50, 71, 13, '1:23.284', 83284),
	(169, 50, 72, 13, '1:22.695', 82695),
	(169, 50, 73, 13, '1:22.818', 82818),
	(169, 50, 74, 13, '1:22.482', 82482),
	(169, 50, 75, 13, '1:23.136', 83136),
	(169, 55, 1, 14, '1:35.869', 95869),
	(169, 55, 2, 14, '1:26.099', 86099),
	(169, 55, 3, 14, '1:25.763', 85763),
	(169, 55, 4, 14, '1:24.622', 84622),
	(169, 55, 5, 14, '1:24.493', 84493),
	(169, 55, 6, 14, '1:24.112', 84112),
	(169, 55, 7, 14, '1:24.106', 84106),
	(169, 55, 8, 13, '1:24.896', 84896),
	(169, 55, 9, 16, '1:28.076', 88076),
	(169, 55, 10, 22, '3:05.533', 185533),
	(169, 55, 11, 22, '4:41.934', 281934),
	(169, 56, 1, 9, '1:33.246', 93246),
	(169, 56, 2, 9, '1:24.572', 84572),
	(169, 56, 3, 9, '1:23.585', 83585),
	(169, 56, 4, 9, '1:23.469', 83469),
	(169, 56, 5, 9, '1:23.683', 83683),
	(169, 56, 6, 9, '1:23.263', 83263),
	(169, 56, 7, 9, '1:22.994', 82994),
	(169, 56, 8, 7, '1:22.791', 82791),
	(169, 56, 9, 7, '1:22.331', 82331),
	(169, 56, 10, 7, '1:22.554', 82554),
	(169, 56, 11, 7, '1:22.362', 82362),
	(169, 56, 12, 7, '1:22.641', 82641),
	(169, 56, 13, 7, '1:22.346', 82346),
	(169, 56, 14, 7, '1:22.280', 82280),
	(169, 56, 15, 7, '1:22.856', 82856),
	(169, 56, 16, 7, '1:23.025', 83025),
	(169, 56, 17, 7, '1:21.991', 81991),
	(169, 56, 18, 7, '1:21.900', 81900),
	(169, 56, 19, 7, '1:21.857', 81857),
	(169, 56, 20, 7, '1:21.892', 81892),
	(169, 56, 21, 7, '1:22.107', 82107),
	(169, 56, 22, 7, '1:22.132', 82132),
	(169, 56, 23, 7, '1:22.104', 82104),
	(169, 56, 24, 8, '1:28.499', 88499),
	(169, 56, 25, 11, '1:43.535', 103535),
	(169, 56, 26, 11, '1:21.726', 81726),
	(169, 56, 27, 11, '1:22.497', 82497),
	(169, 56, 28, 11, '1:23.118', 83118),
	(169, 56, 29, 10, '1:23.640', 83640),
	(169, 56, 30, 10, '1:22.779', 82779),
	(169, 56, 31, 9, '1:22.627', 82627),
	(169, 56, 32, 9, '1:22.759', 82759),
	(169, 56, 33, 8, '1:22.654', 82654),
	(169, 56, 34, 8, '1:22.843', 82843),
	(169, 56, 35, 8, '1:22.631', 82631),
	(169, 56, 36, 8, '1:24.469', 84469),
	(169, 56, 37, 8, '1:22.883', 82883),
	(169, 56, 38, 8, '1:22.894', 82894),
	(169, 56, 39, 8, '1:22.800', 82800),
	(169, 56, 40, 8, '1:23.580', 83580),
	(169, 56, 41, 8, '1:24.164', 84164),
	(169, 56, 42, 8, '1:26.232', 86232),
	(169, 56, 43, 8, '1:25.898', 85898),
	(169, 56, 44, 8, '1:24.753', 84753),
	(169, 56, 45, 8, '1:23.857', 83857),
	(169, 56, 46, 8, '1:22.669', 82669),
	(169, 56, 47, 8, '1:22.161', 82161),
	(169, 56, 48, 8, '1:23.005', 83005),
	(169, 56, 49, 8, '1:23.161', 83161),
	(169, 56, 50, 9, '1:26.868', 86868),
	(169, 56, 51, 10, '1:44.831', 104831),
	(169, 56, 52, 10, '1:22.273', 82273),
	(169, 56, 53, 10, '1:22.346', 82346),
	(169, 56, 54, 10, '1:22.111', 82111),
	(169, 56, 55, 10, '1:22.770', 82770),
	(169, 56, 56, 10, '1:23.795', 83795),
	(169, 56, 57, 10, '1:22.496', 82496),
	(169, 56, 58, 10, '1:22.771', 82771),
	(169, 56, 59, 10, '1:22.701', 82701),
	(169, 56, 60, 10, '1:22.780', 82780),
	(169, 56, 61, 10, '1:22.501', 82501),
	(169, 56, 62, 10, '1:23.171', 83171),
	(169, 56, 63, 9, '1:24.698', 84698),
	(169, 56, 64, 9, '1:22.952', 82952),
	(169, 56, 65, 9, '1:22.214', 82214),
	(169, 56, 66, 9, '1:22.327', 82327),
	(169, 56, 67, 9, '1:22.996', 82996),
	(169, 56, 68, 9, '1:23.737', 83737),
	(169, 56, 69, 9, '1:21.793', 81793),
	(169, 56, 70, 9, '1:21.572', 81572),
	(169, 56, 71, 9, '1:21.930', 81930),
	(169, 56, 72, 9, '1:22.254', 82254),
	(169, 56, 73, 9, '1:21.652', 81652),
	(169, 56, 74, 9, '1:22.469', 82469),
	(169, 56, 75, 8, '1:22.411', 82411),
	(169, 56, 76, 8, '1:22.792', 82792),
	(169, 57, 1, 1, '1:26.673', 86673),
	(169, 57, 2, 1, '1:23.878', 83878),
	(169, 57, 3, 1, '1:22.168', 82168),
	(169, 57, 4, 1, '1:21.740', 81740),
	(169, 57, 5, 1, '1:21.657', 81657),
	(169, 57, 6, 1, '1:21.264', 81264),
	(169, 57, 7, 1, '1:20.895', 80895),
	(169, 57, 8, 1, '1:21.312', 81312),
	(169, 57, 9, 1, '1:21.372', 81372),
	(169, 57, 10, 1, '1:21.803', 81803),
	(169, 57, 11, 1, '1:21.216', 81216),
	(169, 57, 12, 1, '1:21.868', 81868),
	(169, 57, 13, 1, '1:21.787', 81787),
	(169, 57, 14, 1, '1:21.652', 81652),
	(169, 57, 15, 1, '1:21.632', 81632),
	(169, 57, 16, 1, '1:20.607', 80607),
	(169, 57, 17, 1, '1:21.337', 81337),
	(169, 57, 18, 1, '1:21.590', 81590),
	(169, 57, 19, 1, '1:21.070', 81070),
	(169, 57, 20, 1, '1:20.856', 80856),
	(169, 57, 21, 1, '1:20.979', 80979),
	(169, 57, 22, 1, '1:21.425', 81425),
	(169, 57, 23, 1, '1:21.195', 81195),
	(169, 57, 24, 1, '1:21.163', 81163),
	(169, 57, 25, 1, '1:20.268', 80268),
	(169, 57, 26, 1, '1:20.701', 80701),
	(169, 57, 27, 1, '1:20.450', 80450),
	(169, 57, 28, 1, '1:20.419', 80419),
	(169, 57, 29, 1, '1:21.309', 81309),
	(169, 57, 30, 1, '1:21.423', 81423),
	(169, 57, 31, 1, '1:24.033', 84033),
	(169, 57, 32, 2, '1:38.765', 98765),
	(169, 57, 33, 1, '1:20.028', 80028),
	(169, 57, 34, 1, '1:21.819', 81819),
	(169, 57, 35, 1, '1:20.844', 80844),
	(169, 57, 36, 1, '1:20.921', 80921),
	(169, 57, 37, 1, '1:21.185', 81185),
	(169, 57, 38, 1, '1:20.568', 80568),
	(169, 57, 39, 1, '1:20.805', 80805),
	(169, 57, 40, 1, '1:20.939', 80939),
	(169, 57, 41, 1, '1:20.992', 80992),
	(169, 57, 42, 1, '1:21.006', 81006),
	(169, 57, 43, 1, '1:21.844', 81844),
	(169, 57, 44, 1, '1:23.378', 83378),
	(169, 57, 45, 1, '1:20.870', 80870),
	(169, 57, 46, 1, '1:20.955', 80955),
	(169, 57, 47, 1, '1:21.303', 81303),
	(169, 57, 48, 1, '1:20.547', 80547),
	(169, 57, 49, 1, '1:20.556', 80556),
	(169, 57, 50, 1, '1:20.498', 80498),
	(169, 57, 51, 1, '1:20.274', 80274),
	(169, 57, 52, 1, '1:20.972', 80972),
	(169, 57, 53, 1, '1:24.643', 84643),
	(169, 57, 54, 1, '1:41.039', 101039),
	(169, 57, 55, 1, '1:20.561', 80561),
	(169, 57, 56, 1, '1:22.366', 82366),
	(169, 57, 57, 1, '1:21.074', 81074),
	(169, 57, 58, 1, '1:21.540', 81540),
	(169, 57, 59, 1, '1:22.334', 82334),
	(169, 57, 60, 1, '1:22.173', 82173),
	(169, 57, 61, 1, '1:21.639', 81639),
	(169, 57, 62, 1, '1:22.278', 82278),
	(169, 57, 63, 1, '1:22.112', 82112),
	(169, 57, 64, 1, '1:22.232', 82232),
	(169, 57, 65, 1, '1:22.971', 82971),
	(169, 57, 66, 1, '1:22.815', 82815),
	(169, 57, 67, 1, '1:22.613', 82613),
	(169, 57, 68, 1, '1:23.270', 83270),
	(169, 57, 69, 1, '1:22.961', 82961),
	(169, 57, 70, 1, '1:22.595', 82595),
	(169, 57, 71, 1, '1:22.097', 82097),
	(169, 57, 72, 1, '1:22.213', 82213),
	(169, 57, 73, 1, '1:23.684', 83684),
	(169, 57, 74, 1, '1:24.755', 84755),
	(169, 57, 75, 1, '1:23.538', 83538),
	(169, 57, 76, 1, '1:22.622', 82622),
	(169, 57, 77, 1, '1:24.933', 84933),
	(169, 60, 1, 20, '1:41.914', 101914),
	(169, 60, 2, 20, '1:26.016', 86016),
	(169, 60, 3, 20, '1:25.514', 85514),
	(169, 60, 4, 20, '1:25.775', 85775),
	(169, 60, 5, 20, '1:25.502', 85502),
	(169, 60, 6, 20, '1:25.409', 85409),
	(169, 60, 7, 20, '1:25.498', 85498),
	(169, 60, 8, 20, '1:25.991', 85991),
	(169, 60, 9, 20, '1:26.443', 86443),
	(169, 60, 10, 19, '1:26.045', 86045),
	(169, 60, 11, 19, '1:26.450', 86450),
	(169, 60, 12, 19, '1:26.182', 86182),
	(169, 60, 13, 19, '1:26.071', 86071),
	(169, 60, 14, 19, '1:25.981', 85981),
	(169, 60, 15, 19, '1:25.568', 85568),
	(169, 60, 16, 18, '1:25.454', 85454),
	(169, 60, 17, 18, '1:26.788', 86788),
	(169, 60, 18, 18, '1:24.722', 84722),
	(169, 60, 19, 18, '1:25.538', 85538),
	(169, 60, 20, 19, '1:27.651', 87651),
	(169, 60, 21, 19, '1:25.835', 85835),
	(169, 60, 22, 19, '1:26.964', 86964),
	(169, 60, 23, 18, '1:24.906', 84906),
	(169, 60, 24, 18, '1:26.551', 86551),
	(169, 60, 25, 18, '1:25.949', 85949),
	(169, 60, 26, 18, '1:27.476', 87476),
	(169, 60, 27, 18, '1:49.245', 109245),
	(169, 60, 28, 18, '1:26.992', 86992),
	(169, 60, 29, 18, '1:23.912', 83912),
	(169, 60, 30, 18, '1:24.745', 84745),
	(169, 60, 31, 18, '1:25.035', 85035),
	(169, 60, 32, 18, '1:26.838', 86838),
	(169, 60, 33, 18, '1:26.128', 86128),
	(169, 60, 34, 18, '1:25.145', 85145),
	(169, 60, 35, 18, '1:24.134', 84134),
	(169, 60, 36, 18, '1:24.934', 84934),
	(169, 60, 37, 18, '1:26.827', 86827),
	(169, 60, 38, 18, '1:25.191', 85191),
	(169, 60, 39, 18, '1:24.501', 84501),
	(169, 60, 40, 18, '1:26.255', 86255),
	(169, 60, 41, 18, '1:24.110', 84110),
	(169, 60, 42, 18, '1:25.877', 85877),
	(169, 60, 43, 18, '1:25.406', 85406),
	(169, 60, 44, 18, '1:24.708', 84708),
	(169, 60, 45, 18, '1:25.952', 85952),
	(169, 60, 46, 18, '1:24.243', 84243),
	(169, 60, 47, 18, '1:24.821', 84821),
	(169, 60, 48, 18, '1:24.589', 84589),
	(169, 60, 49, 18, '1:25.183', 85183),
	(169, 60, 50, 18, '1:26.909', 86909),
	(169, 60, 51, 17, '1:24.071', 84071),
	(169, 60, 52, 17, '1:27.022', 87022),
	(169, 60, 53, 18, '1:44.578', 104578),
	(169, 60, 54, 18, '1:25.489', 85489),
	(169, 60, 55, 18, '1:24.437', 84437),
	(169, 60, 56, 18, '1:24.483', 84483),
	(169, 60, 57, 18, '1:24.551', 84551),
	(169, 60, 58, 18, '1:26.017', 86017),
	(169, 60, 59, 18, '1:24.165', 84165),
	(169, 60, 60, 18, '1:24.416', 84416),
	(169, 60, 61, 18, '1:24.180', 84180),
	(169, 60, 62, 18, '1:27.303', 87303),
	(169, 60, 63, 17, '1:25.071', 85071),
	(169, 60, 64, 17, '1:24.615', 84615),
	(169, 60, 65, 17, '1:25.757', 85757),
	(169, 60, 66, 17, '1:25.918', 85918),
	(169, 60, 67, 17, '1:28.386', 88386),
	(169, 60, 68, 16, '1:44.449', 104449),
	(169, 63, 1, 11, '1:34.261', 94261),
	(169, 63, 2, 11, '1:25.302', 85302),
	(169, 63, 3, 11, '1:24.743', 84743),
	(169, 63, 4, 11, '1:23.975', 83975),
	(169, 63, 5, 11, '1:23.961', 83961),
	(169, 63, 6, 11, '1:23.552', 83552),
	(169, 63, 7, 11, '1:23.656', 83656),
	(169, 63, 8, 10, '1:23.727', 83727),
	(169, 63, 9, 10, '1:23.671', 83671),
	(169, 63, 10, 10, '1:23.697', 83697),
	(169, 63, 11, 10, '1:23.461', 83461),
	(169, 63, 12, 10, '1:23.280', 83280),
	(169, 63, 13, 10, '1:23.288', 83288),
	(169, 63, 14, 10, '1:23.225', 83225),
	(169, 63, 15, 10, '1:23.505', 83505),
	(169, 63, 16, 10, '1:23.099', 83099),
	(169, 63, 17, 10, '1:23.204', 83204),
	(169, 63, 18, 10, '1:22.972', 82972),
	(169, 63, 19, 10, '1:22.649', 82649),
	(169, 63, 20, 10, '1:23.169', 83169),
	(169, 63, 21, 10, '1:22.941', 82941),
	(169, 63, 22, 10, '1:22.689', 82689),
	(169, 63, 23, 10, '1:22.600', 82600),
	(169, 63, 24, 10, '1:22.516', 82516),
	(169, 63, 25, 9, '1:22.790', 82790),
	(169, 63, 26, 9, '1:22.566', 82566),
	(169, 63, 27, 9, '1:22.705', 82705),
	(169, 63, 28, 9, '1:23.143', 83143),
	(169, 63, 29, 9, '1:23.065', 83065),
	(169, 63, 30, 9, '1:26.527', 86527),
	(169, 63, 31, 11, '1:40.066', 100066),
	(169, 63, 32, 11, '1:21.372', 81372),
	(169, 63, 33, 10, '1:21.459', 81459),
	(169, 63, 34, 10, '1:21.888', 81888),
	(169, 63, 35, 10, '1:21.917', 81917),
	(169, 63, 36, 10, '1:22.111', 82111),
	(169, 63, 37, 10, '1:22.305', 82305),
	(169, 63, 38, 10, '1:22.540', 82540),
	(169, 63, 39, 10, '1:22.419', 82419),
	(169, 63, 40, 10, '1:22.642', 82642),
	(169, 63, 41, 10, '1:22.784', 82784),
	(169, 63, 42, 10, '1:24.527', 84527),
	(169, 63, 43, 9, '1:25.789', 85789),
	(169, 63, 44, 9, '1:23.885', 83885),
	(169, 63, 45, 9, '1:24.011', 84011),
	(169, 63, 46, 10, '1:25.632', 85632),
	(169, 63, 47, 11, '1:44.048', 104048),
	(169, 63, 48, 11, '1:22.607', 82607),
	(169, 63, 49, 11, '1:23.201', 83201),
	(169, 63, 50, 11, '1:23.638', 83638),
	(169, 63, 51, 11, '1:24.035', 84035),
	(169, 63, 52, 11, '1:23.267', 83267),
	(169, 63, 53, 11, '1:23.423', 83423),
	(169, 63, 54, 11, '1:23.201', 83201),
	(169, 63, 55, 11, '1:23.375', 83375),
	(169, 63, 56, 11, '1:23.552', 83552),
	(169, 63, 57, 11, '1:23.805', 83805),
	(169, 63, 58, 11, '1:23.800', 83800),
	(169, 63, 59, 11, '1:23.324', 83324),
	(169, 63, 60, 11, '1:23.425', 83425),
	(169, 63, 61, 11, '1:23.301', 83301),
	(169, 63, 62, 11, '1:23.123', 83123),
	(169, 63, 63, 10, '1:24.652', 84652),
	(169, 63, 64, 10, '1:24.042', 84042),
	(169, 63, 65, 10, '1:23.844', 83844),
	(169, 63, 66, 10, '1:23.573', 83573),
	(169, 63, 67, 10, '1:24.063', 84063),
	(169, 63, 68, 10, '1:25.435', 85435),
	(169, 63, 69, 10, '1:26.069', 86069),
	(169, 63, 70, 10, '1:25.534', 85534),
	(169, 63, 71, 10, '1:24.240', 84240),
	(169, 63, 72, 10, '1:24.786', 84786),
	(169, 63, 73, 10, '1:23.537', 83537),
	(169, 63, 74, 10, '1:25.019', 85019),
	(169, 63, 75, 10, '1:26.214', 86214),
	(169, 63, 76, 10, '1:24.338', 84338),
	(169, 64, 1, 12, '1:34.961', 94961),
	(169, 64, 2, 12, '1:25.397', 85397),
	(169, 64, 3, 12, '1:24.784', 84784),
	(169, 64, 4, 12, '1:24.344', 84344),
	(169, 64, 5, 12, '1:24.028', 84028),
	(169, 64, 6, 12, '1:23.687', 83687),
	(169, 64, 7, 12, '1:23.718', 83718),
	(169, 64, 8, 11, '1:23.687', 83687),
	(169, 64, 9, 11, '1:23.467', 83467),
	(169, 64, 10, 11, '1:23.424', 83424),
	(169, 64, 11, 11, '1:23.647', 83647),
	(169, 64, 12, 11, '1:23.272', 83272),
	(169, 64, 13, 11, '1:23.302', 83302),
	(169, 64, 14, 11, '1:23.905', 83905),
	(169, 64, 15, 11, '1:23.299', 83299),
	(169, 64, 16, 11, '1:23.612', 83612),
	(169, 64, 17, 11, '1:22.981', 82981),
	(169, 64, 18, 11, '1:22.853', 82853),
	(169, 64, 19, 11, '1:22.595', 82595),
	(169, 64, 20, 11, '1:23.349', 83349),
	(169, 64, 21, 11, '1:23.798', 83798),
	(169, 64, 22, 11, '1:24.029', 84029),
	(169, 64, 23, 11, '1:23.039', 83039),
	(169, 64, 24, 11, '1:22.403', 82403),
	(169, 64, 25, 10, '1:22.832', 82832),
	(169, 64, 26, 10, '1:23.289', 83289),
	(169, 64, 27, 10, '1:23.575', 83575),
	(169, 64, 28, 10, '1:23.173', 83173),
	(169, 64, 29, 11, '1:25.888', 85888),
	(169, 64, 30, 12, '1:41.794', 101794),
	(169, 64, 31, 12, '1:22.166', 82166),
	(169, 64, 32, 12, '1:22.923', 82923),
	(169, 64, 33, 12, '1:23.441', 83441),
	(169, 64, 34, 12, '1:21.815', 81815),
	(169, 64, 35, 12, '1:22.626', 82626),
	(169, 64, 36, 12, '1:24.126', 84126),
	(169, 64, 37, 12, '1:21.960', 81960),
	(169, 64, 38, 12, '1:22.298', 82298),
	(169, 64, 39, 12, '1:22.392', 82392),
	(169, 64, 40, 12, '1:22.039', 82039),
	(169, 64, 41, 12, '1:22.095', 82095),
	(169, 64, 42, 12, '1:21.879', 81879),
	(169, 64, 43, 12, '1:22.391', 82391),
	(169, 64, 44, 11, '1:22.673', 82673),
	(169, 64, 45, 10, '1:23.653', 83653),
	(169, 64, 46, 9, '1:21.720', 81720),
	(169, 64, 47, 9, '1:21.491', 81491),
	(169, 64, 48, 9, '1:21.904', 81904),
	(169, 64, 49, 9, '1:22.710', 82710),
	(169, 64, 50, 8, '1:24.137', 84137),
	(169, 64, 51, 8, '1:21.612', 81612),
	(169, 64, 52, 8, '1:21.731', 81731),
	(169, 64, 53, 8, '1:23.348', 83348),
	(169, 64, 54, 8, '1:24.967', 84967),
	(169, 64, 55, 9, '1:42.871', 102871),
	(169, 64, 56, 9, '1:22.780', 82780),
	(169, 64, 57, 9, '1:22.717', 82717),
	(169, 64, 58, 9, '1:23.665', 83665),
	(169, 64, 59, 9, '1:22.820', 82820),
	(169, 64, 60, 9, '1:22.666', 82666),
	(169, 64, 61, 9, '1:22.930', 82930),
	(169, 64, 62, 9, '1:23.144', 83144),
	(169, 65, 1, 15, '1:36.690', 96690),
	(169, 65, 2, 15, '1:26.260', 86260),
	(169, 65, 3, 15, '1:25.544', 85544),
	(169, 65, 4, 15, '1:25.115', 85115),
	(169, 65, 5, 15, '1:25.049', 85049),
	(169, 65, 6, 15, '1:24.353', 84353),
	(169, 65, 7, 15, '1:24.007', 84007),
	(169, 65, 8, 15, '1:25.116', 85116),
	(169, 65, 9, 14, '1:24.435', 84435),
	(169, 65, 10, 14, '1:24.107', 84107),
	(169, 65, 11, 14, '1:24.189', 84189),
	(169, 65, 12, 13, '1:25.491', 85491),
	(169, 65, 13, 13, '1:24.119', 84119),
	(169, 65, 14, 13, '1:24.240', 84240),
	(169, 65, 15, 13, '1:23.912', 83912),
	(169, 65, 16, 13, '1:23.760', 83760),
	(169, 65, 17, 13, '1:24.037', 84037),
	(169, 65, 18, 13, '1:24.128', 84128),
	(169, 65, 19, 13, '1:23.854', 83854),
	(169, 65, 20, 13, '1:23.980', 83980),
	(169, 65, 21, 13, '1:23.869', 83869),
	(169, 65, 22, 13, '1:23.844', 83844),
	(169, 65, 23, 13, '1:23.875', 83875),
	(169, 65, 24, 13, '1:23.427', 83427),
	(169, 65, 25, 13, '1:24.059', 84059),
	(169, 65, 26, 13, '1:25.098', 85098),
	(169, 65, 27, 13, '1:26.949', 86949),
	(169, 65, 28, 16, '1:47.663', 107663),
	(169, 65, 29, 14, '1:22.919', 82919),
	(169, 65, 30, 13, '1:22.439', 82439),
	(169, 65, 31, 13, '1:22.958', 82958),
	(169, 65, 32, 13, '1:23.243', 83243),
	(169, 65, 33, 13, '1:23.558', 83558),
	(169, 65, 34, 13, '1:23.630', 83630),
	(169, 65, 35, 13, '1:23.600', 83600),
	(169, 65, 36, 13, '1:23.027', 83027),
	(169, 65, 37, 13, '1:23.592', 83592),
	(169, 65, 38, 13, '1:25.689', 85689),
	(169, 65, 39, 13, '1:23.774', 83774),
	(169, 65, 40, 13, '1:23.021', 83021),
	(169, 65, 41, 13, '1:23.612', 83612),
	(169, 65, 42, 13, '1:25.411', 85411),
	(169, 65, 43, 13, '1:23.348', 83348),
	(169, 65, 44, 13, '1:23.188', 83188),
	(169, 65, 45, 13, '1:23.438', 83438),
	(169, 65, 46, 13, '1:23.160', 83160),
	(169, 65, 47, 13, '1:23.338', 83338),
	(169, 65, 48, 13, '1:26.132', 86132),
	(169, 65, 49, 14, '1:45.038', 105038),
	(169, 65, 50, 14, '1:22.673', 82673),
	(169, 65, 51, 13, '1:23.105', 83105),
	(169, 65, 52, 13, '1:23.646', 83646),
	(169, 65, 53, 13, '1:24.312', 84312),
	(169, 65, 54, 13, '1:25.588', 85588),
	(169, 65, 55, 13, '1:24.538', 84538),
	(169, 65, 56, 13, '1:24.220', 84220),
	(169, 65, 57, 13, '1:24.459', 84459),
	(169, 65, 58, 13, '1:24.539', 84539),
	(169, 65, 59, 14, '1:34.172', 94172),
	(169, 65, 60, 14, '1:24.296', 84296),
	(169, 65, 61, 14, '1:26.292', 86292),
	(169, 65, 62, 14, '1:23.895', 83895),
	(169, 65, 63, 13, '1:24.429', 84429),
	(169, 65, 64, 13, '1:28.032', 88032),
	(169, 65, 65, 13, '1:24.058', 84058),
	(169, 65, 66, 13, '1:24.788', 84788),
	(169, 65, 67, 14, '1:52.993', 112993),
	(170, 2, 1, 14, '3:38.816', 218816),
	(170, 2, 2, 14, '2:11.431', 131431),
	(170, 2, 3, 14, '2:08.958', 128958),
	(170, 2, 4, 14, '2:09.557', 129557),
	(170, 2, 5, 14, '2:16.446', 136446),
	(170, 2, 6, 21, '2:37.307', 157307),
	(170, 2, 7, 19, '2:04.176', 124176),
	(170, 2, 8, 19, '2:02.216', 122216),
	(170, 2, 9, 18, '2:02.029', 122029),
	(170, 2, 10, 17, '2:02.309', 122309),
	(170, 2, 11, 17, '1:59.525', 119525),
	(170, 2, 12, 17, '1:58.831', 118831),
	(170, 14, 1, 5, '3:32.856', 212856),
	(170, 14, 2, 5, '2:07.703', 127703),
	(170, 14, 3, 5, '2:07.274', 127274),
	(170, 14, 4, 5, '2:08.871', 128871),
	(170, 14, 5, 3, '2:09.135', 129135),
	(170, 14, 6, 3, '2:09.481', 129481),
	(170, 14, 7, 2, '2:08.669', 128669),
	(170, 14, 8, 3, '2:12.210', 132210),
	(170, 14, 9, 9, '2:16.103', 136103),
	(170, 14, 10, 9, '1:59.047', 119047),
	(170, 14, 11, 9, '1:57.971', 117971),
	(170, 14, 12, 9, '1:57.443', 117443),
	(170, 14, 13, 9, '1:57.094', 117094),
	(170, 14, 14, 9, '1:57.541', 117541),
	(170, 14, 15, 9, '1:56.931', 116931),
	(170, 14, 16, 9, '1:57.164', 117164),
	(170, 14, 17, 9, '1:56.812', 116812),
	(170, 14, 18, 9, '1:57.152', 117152),
	(170, 14, 19, 8, '1:57.066', 117066),
	(170, 14, 20, 7, '1:56.697', 116697),
	(170, 14, 21, 7, '1:56.409', 116409),
	(170, 14, 22, 7, '1:56.685', 116685),
	(170, 14, 23, 7, '1:56.396', 116396),
	(170, 14, 24, 6, '1:57.224', 117224),
	(170, 14, 25, 6, '1:56.344', 116344),
	(170, 14, 26, 6, '1:56.164', 116164),
	(170, 14, 27, 5, '1:56.520', 116520),
	(170, 14, 28, 5, '2:02.549', 122549),
	(170, 14, 29, 7, '2:08.866', 128866),
	(170, 14, 30, 7, '1:54.870', 114870),
	(170, 14, 31, 7, '1:54.303', 114303),
	(170, 14, 32, 6, '1:54.131', 114131),
	(170, 14, 33, 5, '1:54.230', 114230),
	(170, 14, 34, 5, '1:54.266', 114266),
	(170, 14, 35, 5, '1:55.455', 115455),
	(170, 14, 36, 5, '1:56.298', 116298),
	(170, 14, 37, 4, '1:55.220', 115220),
	(170, 14, 38, 4, '1:56.155', 116155),
	(170, 14, 39, 4, '1:55.085', 115085),
	(170, 14, 40, 4, '1:55.491', 115491),
	(170, 14, 41, 4, '1:55.712', 115712),
	(170, 14, 42, 4, '1:55.236', 115236),
	(170, 14, 43, 4, '1:55.194', 115194),
	(170, 14, 44, 4, '1:55.752', 115752),
	(170, 15, 1, 2, '3:30.752', 210752),
	(170, 15, 2, 2, '2:07.367', 127367),
	(170, 15, 3, 2, '2:07.154', 127154),
	(170, 15, 4, 2, '2:10.300', 130300),
	(170, 18, 1, 3, '3:31.546', 211546),
	(170, 18, 2, 3, '2:07.274', 127274),
	(170, 18, 3, 3, '2:06.788', 126788),
	(170, 18, 4, 4, '2:10.487', 130487),
	(170, 18, 5, 5, '2:10.618', 130618),
	(170, 18, 6, 4, '2:09.025', 129025),
	(170, 18, 7, 3, '2:14.506', 134506),
	(170, 18, 8, 6, '2:17.395', 137395),
	(170, 18, 9, 5, '2:00.570', 120570),
	(170, 18, 10, 5, '1:58.396', 118396),
	(170, 18, 11, 5, '1:57.604', 117604),
	(170, 18, 12, 5, '1:57.194', 117194),
	(170, 18, 13, 5, '1:56.760', 116760),
	(170, 18, 14, 5, '1:57.059', 117059),
	(170, 18, 15, 5, '1:57.168', 117168),
	(170, 18, 16, 5, '1:57.022', 117022),
	(170, 18, 17, 5, '1:56.595', 116595),
	(170, 18, 18, 5, '1:56.360', 116360),
	(170, 18, 19, 4, '1:56.311', 116311),
	(170, 18, 20, 4, '1:55.880', 115880),
	(170, 18, 21, 4, '1:55.861', 115861),
	(170, 18, 22, 4, '1:55.913', 115913),
	(170, 18, 23, 4, '1:55.825', 115825),
	(170, 18, 24, 4, '1:56.132', 116132),
	(170, 18, 25, 4, '1:55.766', 115766),
	(170, 18, 26, 3, '2:02.447', 122447),
	(170, 18, 27, 8, '2:14.176', 134176),
	(170, 18, 28, 8, '1:55.937', 115937),
	(170, 18, 29, 6, '1:55.803', 115803),
	(170, 18, 30, 6, '1:56.061', 116061),
	(170, 18, 31, 5, '1:56.105', 116105),
	(170, 18, 32, 5, '1:55.596', 115596),
	(170, 18, 33, 4, '1:55.425', 115425),
	(170, 18, 34, 4, '1:55.630', 115630),
	(170, 18, 35, 4, '1:55.941', 115941),
	(170, 18, 36, 4, '1:56.505', 116505),
	(170, 18, 37, 5, '1:57.296', 117296),
	(170, 18, 38, 5, '1:56.089', 116089),
	(170, 18, 39, 5, '1:56.049', 116049),
	(170, 18, 40, 5, '1:56.048', 116048),
	(170, 18, 41, 5, '1:56.403', 116403),
	(170, 18, 42, 5, '1:55.892', 115892),
	(170, 18, 43, 5, '1:56.012', 116012),
	(170, 18, 44, 5, '1:56.938', 116938),
	(170, 21, 1, 11, '3:36.537', 216537),
	(170, 21, 2, 11, '2:11.323', 131323),
	(170, 21, 3, 11, '2:08.691', 128691),
	(170, 21, 4, 11, '2:08.680', 128680),
	(170, 21, 5, 10, '2:09.030', 129030),
	(170, 21, 6, 12, '2:15.263', 135263),
	(170, 21, 7, 16, '2:34.599', 154599),
	(170, 21, 8, 16, '2:02.148', 122148),
	(170, 22, 1, 10, '3:35.849', 215849),
	(170, 22, 2, 9, '2:09.655', 129655),
	(170, 22, 3, 9, '2:08.550', 128550),
	(170, 22, 4, 9, '2:08.321', 128321),
	(170, 22, 5, 8, '2:11.010', 131010),
	(170, 22, 6, 9, '2:15.019', 135019),
	(170, 22, 7, 11, '2:19.962', 139962),
	(170, 22, 8, 9, '2:02.298', 122298),
	(170, 22, 9, 7, '1:59.695', 119695),
	(170, 22, 10, 7, '1:58.872', 118872),
	(170, 22, 11, 7, '1:57.889', 117889),
	(170, 22, 12, 7, '1:57.418', 117418),
	(170, 22, 13, 7, '1:57.407', 117407),
	(170, 22, 14, 7, '1:57.389', 117389),
	(170, 22, 15, 7, '1:57.156', 117156),
	(170, 22, 16, 7, '1:56.893', 116893),
	(170, 22, 17, 7, '1:56.857', 116857),
	(170, 22, 18, 7, '1:56.741', 116741),
	(170, 22, 19, 6, '1:56.266', 116266),
	(170, 22, 20, 8, '2:03.588', 123588),
	(170, 22, 21, 11, '2:09.641', 129641),
	(170, 22, 22, 10, '1:57.397', 117397),
	(170, 22, 23, 9, '1:54.651', 114651),
	(170, 22, 24, 9, '1:54.341', 114341),
	(170, 22, 25, 8, '1:54.321', 114321),
	(170, 22, 26, 8, '1:54.470', 114470),
	(170, 22, 27, 7, '1:55.093', 115093),
	(170, 22, 28, 6, '1:55.630', 115630),
	(170, 22, 29, 4, '1:54.071', 114071),
	(170, 22, 30, 4, '1:53.803', 113803),
	(170, 22, 31, 4, '1:53.935', 113935),
	(170, 22, 32, 4, '1:54.332', 114332),
	(170, 23, 1, 6, '3:33.396', 213396),
	(170, 23, 2, 6, '2:08.101', 128101),
	(170, 23, 3, 6, '2:07.301', 127301),
	(170, 23, 4, 6, '2:08.057', 128057),
	(170, 23, 5, 4, '2:09.486', 129486),
	(170, 23, 6, 5, '2:14.586', 134586),
	(170, 23, 7, 6, '2:16.856', 136856),
	(170, 23, 8, 4, '2:00.344', 120344),
	(170, 23, 9, 3, '1:58.568', 118568),
	(170, 23, 10, 3, '1:57.998', 117998),
	(170, 23, 11, 3, '1:56.982', 116982),
	(170, 23, 12, 3, '1:57.445', 117445),
	(170, 23, 13, 3, '1:56.270', 116270),
	(170, 23, 14, 3, '1:56.346', 116346),
	(170, 23, 15, 3, '1:57.321', 117321),
	(170, 23, 16, 3, '1:56.232', 116232),
	(170, 23, 17, 3, '1:55.615', 115615),
	(170, 23, 18, 3, '1:55.656', 115656),
	(170, 23, 19, 3, '1:55.769', 115769),
	(170, 23, 20, 3, '1:55.768', 115768),
	(170, 23, 21, 3, '1:55.486', 115486),
	(170, 23, 22, 3, '1:55.660', 115660),
	(170, 23, 23, 2, '1:55.733', 115733),
	(170, 23, 24, 2, '1:55.473', 115473),
	(170, 23, 25, 3, '2:02.941', 122941),
	(170, 23, 26, 4, '2:13.952', 133952),
	(170, 23, 27, 3, '1:55.818', 115818),
	(170, 23, 28, 3, '1:56.215', 116215),
	(170, 23, 29, 3, '1:56.018', 116018),
	(170, 23, 30, 3, '1:55.773', 115773),
	(170, 23, 31, 3, '1:56.002', 116002),
	(170, 23, 32, 3, '1:55.679', 115679),
	(170, 23, 33, 3, '1:55.828', 115828),
	(170, 23, 34, 3, '1:56.316', 116316),
	(170, 23, 35, 3, '1:57.092', 117092),
	(170, 23, 36, 3, '1:56.599', 116599),
	(170, 23, 37, 3, '1:56.087', 116087),
	(170, 23, 38, 3, '1:56.308', 116308),
	(170, 23, 39, 3, '1:56.308', 116308),
	(170, 23, 40, 3, '2:00.275', 120275),
	(170, 23, 41, 3, '1:55.913', 115913),
	(170, 23, 42, 3, '1:55.535', 115535),
	(170, 23, 43, 3, '1:55.953', 115953),
	(170, 23, 44, 3, '1:57.529', 117529),
	(170, 25, 1, 19, '3:43.160', 223160),
	(170, 25, 2, 19, '2:13.844', 133844),
	(170, 25, 3, 19, '2:10.332', 130332),
	(170, 25, 4, 19, '2:13.487', 133487),
	(170, 25, 5, 16, '2:11.694', 131694),
	(170, 25, 6, 17, '2:14.186', 134186),
	(170, 25, 7, 21, '2:36.285', 156285),
	(170, 25, 8, 20, '2:02.493', 122493),
	(170, 25, 9, 19, '2:02.344', 122344),
	(170, 25, 10, 19, '2:00.511', 120511),
	(170, 25, 11, 18, '1:59.842', 119842),
	(170, 25, 12, 18, '1:59.091', 119091),
	(170, 25, 13, 17, '1:58.861', 118861),
	(170, 25, 14, 16, '1:58.016', 118016),
	(170, 25, 15, 16, '1:58.592', 118592),
	(170, 25, 16, 16, '1:58.792', 118792),
	(170, 25, 17, 16, '1:57.985', 117985),
	(170, 25, 18, 16, '1:58.258', 118258),
	(170, 25, 19, 16, '1:57.798', 117798),
	(170, 25, 20, 16, '1:58.243', 118243),
	(170, 25, 21, 16, '1:58.230', 118230),
	(170, 25, 22, 16, '2:00.083', 120083),
	(170, 25, 23, 16, '1:58.666', 118666),
	(170, 25, 24, 15, '1:59.657', 119657),
	(170, 25, 25, 15, '2:04.371', 124371),
	(170, 25, 26, 18, '2:15.362', 135362),
	(170, 25, 27, 17, '2:00.167', 120167),
	(170, 25, 28, 16, '1:58.193', 118193),
	(170, 25, 29, 16, '1:58.943', 118943),
	(170, 25, 30, 16, '1:57.863', 117863),
	(170, 25, 31, 16, '1:57.284', 117284),
	(170, 25, 32, 16, '1:57.510', 117510),
	(170, 25, 33, 13, '1:57.483', 117483),
	(170, 25, 34, 13, '1:57.128', 117128),
	(170, 25, 35, 13, '1:57.099', 117099),
	(170, 25, 36, 13, '1:57.118', 117118),
	(170, 25, 37, 13, '1:57.472', 117472),
	(170, 25, 38, 13, '1:57.227', 117227),
	(170, 25, 39, 13, '1:57.037', 117037),
	(170, 25, 40, 13, '1:57.373', 117373),
	(170, 25, 41, 13, '1:57.393', 117393),
	(170, 25, 42, 13, '1:56.726', 116726),
	(170, 25, 43, 13, '1:56.988', 116988),
	(170, 30, 1, 4, '3:32.177', 212177),
	(170, 30, 2, 4, '2:07.691', 127691),
	(170, 30, 3, 4, '2:07.384', 127384),
	(170, 30, 4, 3, '2:08.682', 128682),
	(170, 30, 5, 2, '2:06.788', 126788),
	(170, 30, 6, 2, '2:12.014', 132014),
	(170, 30, 7, 4, '2:16.064', 136064),
	(170, 30, 8, 2, '2:00.182', 120182),
	(170, 30, 9, 2, '1:58.473', 118473),
	(170, 30, 10, 2, '1:57.252', 117252),
	(170, 30, 11, 2, '1:56.117', 116117),
	(170, 30, 12, 2, '1:55.254', 115254),
	(170, 30, 13, 1, '1:55.097', 115097),
	(170, 30, 14, 1, '1:55.227', 115227),
	(170, 30, 15, 1, '1:55.085', 115085),
	(170, 30, 16, 1, '1:55.016', 115016),
	(170, 30, 17, 1, '1:54.503', 114503),
	(170, 30, 18, 1, '1:54.252', 114252),
	(170, 30, 19, 1, '1:54.837', 114837),
	(170, 30, 20, 1, '1:55.231', 115231),
	(170, 30, 21, 1, '1:54.355', 114355),
	(170, 30, 22, 1, '2:01.651', 121651),
	(170, 30, 23, 3, '2:15.393', 135393),
	(170, 30, 24, 3, '1:55.666', 115666),
	(170, 30, 25, 2, '1:55.642', 115642),
	(170, 30, 26, 2, '1:55.567', 115567),
	(170, 30, 27, 2, '1:56.349', 116349),
	(170, 30, 28, 1, '1:57.240', 117240),
	(170, 30, 29, 1, '1:55.763', 115763),
	(170, 30, 30, 1, '1:55.687', 115687),
	(170, 30, 31, 1, '1:55.148', 115148),
	(170, 30, 32, 1, '1:55.258', 115258),
	(170, 30, 33, 1, '1:55.166', 115166),
	(170, 30, 34, 1, '1:55.200', 115200),
	(170, 30, 35, 1, '1:54.843', 114843),
	(170, 30, 36, 1, '1:54.829', 114829),
	(170, 30, 37, 1, '1:55.226', 115226),
	(170, 30, 38, 1, '1:55.174', 115174),
	(170, 30, 39, 1, '1:55.809', 115809),
	(170, 30, 40, 1, '1:55.816', 115816),
	(170, 30, 41, 2, '1:56.675', 116675),
	(170, 30, 42, 2, '1:55.310', 115310),
	(170, 30, 43, 2, '1:55.454', 115454),
	(170, 30, 44, 2, '1:55.051', 115051),
	(170, 35, 1, 7, '3:34.308', 214308),
	(170, 35, 2, 7, '2:09.773', 129773),
	(170, 35, 3, 7, '2:08.066', 128066),
	(170, 35, 4, 7, '2:08.178', 128178),
	(170, 35, 5, 6, '2:09.883', 129883),
	(170, 35, 6, 7, '2:16.921', 136921),
	(170, 35, 7, 9, '2:19.624', 139624),
	(170, 35, 8, 7, '2:02.650', 122650),
	(170, 35, 9, 6, '2:00.473', 120473),
	(170, 35, 10, 6, '1:58.757', 118757),
	(170, 35, 11, 6, '1:57.836', 117836),
	(170, 35, 12, 6, '1:57.395', 117395),
	(170, 35, 13, 6, '1:57.590', 117590),
	(170, 35, 14, 6, '1:57.401', 117401),
	(170, 35, 15, 6, '1:57.113', 117113),
	(170, 35, 16, 6, '1:56.802', 116802),
	(170, 35, 17, 6, '1:56.868', 116868),
	(170, 35, 18, 6, '1:56.781', 116781),
	(170, 35, 19, 5, '1:56.370', 116370),
	(170, 35, 20, 5, '1:56.600', 116600),
	(170, 35, 21, 5, '1:56.335', 116335),
	(170, 35, 22, 5, '1:56.662', 116662),
	(170, 35, 23, 5, '1:56.369', 116369),
	(170, 35, 24, 7, '2:03.689', 123689),
	(170, 35, 25, 10, '2:15.786', 135786),
	(170, 35, 26, 10, '1:56.640', 116640),
	(170, 35, 27, 10, '1:57.027', 117027),
	(170, 35, 28, 10, '1:56.699', 116699),
	(170, 35, 29, 9, '1:57.131', 117131),
	(170, 35, 30, 9, '1:57.079', 117079),
	(170, 35, 31, 9, '1:57.153', 117153),
	(170, 35, 32, 8, '1:57.264', 117264),
	(170, 35, 33, 7, '1:56.505', 116505),
	(170, 35, 34, 7, '1:56.629', 116629),
	(170, 35, 35, 7, '1:57.491', 117491),
	(170, 35, 36, 7, '1:56.961', 116961),
	(170, 35, 37, 7, '1:56.444', 116444),
	(170, 35, 38, 7, '1:55.923', 115923),
	(170, 35, 39, 7, '1:55.937', 115937),
	(170, 35, 40, 7, '1:55.839', 115839),
	(170, 35, 41, 7, '1:55.511', 115511),
	(170, 35, 42, 7, '1:55.608', 115608),
	(170, 35, 43, 7, '1:55.725', 115725),
	(170, 35, 44, 7, '2:01.078', 121078),
	(170, 37, 1, 15, '3:41.998', 221998),
	(170, 37, 2, 15, '2:10.675', 130675),
	(170, 37, 3, 17, '2:13.164', 133164),
	(170, 37, 4, 17, '2:12.205', 132205),
	(170, 37, 5, 15, '2:11.906', 131906),
	(170, 37, 6, 15, '2:15.195', 135195),
	(170, 37, 7, 18, '2:20.626', 140626),
	(170, 37, 8, 18, '2:02.557', 122557),
	(170, 37, 9, 17, '2:02.329', 122329),
	(170, 37, 10, 16, '2:02.223', 122223),
	(170, 37, 11, 16, '1:59.208', 119208),
	(170, 37, 12, 16, '1:58.634', 118634),
	(170, 37, 13, 16, '2:05.287', 125287),
	(170, 37, 14, 17, '2:20.380', 140380),
	(170, 37, 15, 17, '1:58.609', 118609),
	(170, 37, 16, 17, '1:57.893', 117893),
	(170, 37, 17, 17, '1:58.012', 118012),
	(170, 37, 18, 17, '1:58.065', 118065),
	(170, 37, 19, 17, '1:57.709', 117709),
	(170, 37, 20, 17, '1:58.149', 118149),
	(170, 37, 21, 17, '1:57.999', 117999),
	(170, 37, 22, 17, '1:58.142', 118142),
	(170, 37, 23, 17, '1:58.050', 118050),
	(170, 37, 24, 17, '1:58.931', 118931),
	(170, 37, 25, 16, '1:57.720', 117720),
	(170, 37, 26, 15, '2:05.146', 125146),
	(170, 37, 27, 19, '2:24.411', 144411),
	(170, 37, 28, 19, '2:57.739', 177739),
	(170, 37, 29, 18, '1:56.770', 116770),
	(170, 37, 30, 18, '1:59.122', 119122),
	(170, 37, 31, 18, '1:57.838', 117838),
	(170, 37, 32, 18, '1:57.837', 117837),
	(170, 37, 33, 16, '1:58.254', 118254),
	(170, 37, 34, 16, '1:57.788', 117788),
	(170, 37, 35, 16, '1:58.515', 118515),
	(170, 37, 36, 16, '1:57.735', 117735),
	(170, 37, 37, 16, '2:00.653', 120653),
	(170, 37, 38, 16, '1:57.594', 117594),
	(170, 37, 39, 16, '1:57.182', 117182),
	(170, 37, 40, 16, '1:57.756', 117756),
	(170, 37, 41, 16, '1:57.316', 117316),
	(170, 37, 42, 16, '2:00.949', 120949),
	(170, 41, 1, 13, '3:37.940', 217940),
	(170, 41, 2, 13, '2:11.515', 131515),
	(170, 41, 3, 13, '2:09.366', 129366),
	(170, 41, 4, 13, '2:09.335', 129335),
	(170, 41, 5, 12, '2:11.006', 131006),
	(170, 41, 6, 13, '2:16.906', 136906),
	(170, 41, 7, 14, '2:22.389', 142389),
	(170, 41, 8, 13, '2:02.520', 122520),
	(170, 41, 9, 13, '2:00.760', 120760),
	(170, 41, 10, 13, '1:59.686', 119686),
	(170, 41, 11, 13, '1:59.037', 119037),
	(170, 41, 12, 13, '1:58.309', 118309),
	(170, 41, 13, 14, '1:59.648', 119648),
	(170, 41, 14, 14, '1:58.474', 118474),
	(170, 41, 15, 14, '1:59.476', 119476),
	(170, 41, 16, 14, '1:58.320', 118320),
	(170, 41, 17, 14, '1:57.857', 117857),
	(170, 41, 18, 14, '1:57.319', 117319),
	(170, 41, 19, 14, '1:57.444', 117444),
	(170, 41, 20, 14, '1:57.955', 117955),
	(170, 41, 21, 14, '1:57.928', 117928),
	(170, 41, 22, 13, '2:05.185', 125185),
	(170, 41, 23, 14, '2:16.052', 136052),
	(170, 41, 24, 14, '2:00.953', 120953),
	(170, 41, 25, 14, '1:58.107', 118107),
	(170, 41, 26, 14, '1:57.654', 117654),
	(170, 41, 27, 14, '1:58.409', 118409),
	(170, 41, 28, 14, '1:57.728', 117728),
	(170, 41, 29, 14, '1:57.696', 117696),
	(170, 41, 30, 14, '1:57.457', 117457),
	(170, 41, 31, 14, '1:57.422', 117422),
	(170, 41, 32, 14, '1:57.608', 117608),
	(170, 41, 33, 12, '1:57.627', 117627),
	(170, 41, 34, 12, '1:57.649', 117649),
	(170, 41, 35, 12, '1:58.054', 118054),
	(170, 41, 36, 12, '1:58.040', 118040),
	(170, 41, 37, 12, '1:57.716', 117716),
	(170, 41, 38, 12, '1:57.498', 117498),
	(170, 41, 39, 12, '1:57.663', 117663),
	(170, 41, 40, 12, '2:00.724', 120724),
	(170, 41, 41, 12, '1:57.600', 117600),
	(170, 41, 42, 12, '1:57.269', 117269),
	(170, 41, 43, 12, '1:58.687', 118687),
	(170, 48, 1, 21, '3:43.979', 223979),
	(170, 48, 2, 20, '2:14.585', 134585),
	(170, 48, 3, 20, '2:09.735', 129735),
	(170, 48, 4, 20, '2:12.962', 132962),
	(170, 48, 5, 20, '2:20.439', 140439),
	(170, 48, 6, 19, '2:17.993', 137993),
	(170, 48, 7, 15, '2:04.002', 124002),
	(170, 48, 8, 15, '2:01.854', 121854),
	(170, 48, 9, 15, '2:00.535', 120535),
	(170, 48, 10, 15, '2:00.107', 120107),
	(170, 48, 11, 15, '1:59.510', 119510),
	(170, 48, 12, 15, '1:58.793', 118793),
	(170, 48, 13, 15, '1:58.343', 118343),
	(170, 48, 14, 15, '1:58.367', 118367),
	(170, 48, 15, 15, '1:57.683', 117683),
	(170, 48, 16, 15, '1:57.369', 117369),
	(170, 48, 17, 15, '1:57.965', 117965),
	(170, 48, 18, 15, '1:58.169', 118169),
	(170, 48, 19, 15, '1:57.261', 117261),
	(170, 48, 20, 15, '1:57.608', 117608),
	(170, 48, 21, 15, '2:03.547', 123547),
	(170, 48, 22, 15, '2:20.155', 140155),
	(170, 48, 23, 15, '1:58.663', 118663),
	(170, 48, 24, 16, '2:04.420', 124420),
	(170, 48, 25, 17, '2:13.622', 133622),
	(170, 48, 26, 16, '1:58.282', 118282),
	(170, 48, 27, 15, '1:58.595', 118595),
	(170, 48, 28, 15, '1:58.022', 118022),
	(170, 48, 29, 15, '1:59.807', 119807),
	(170, 48, 30, 15, '2:00.000', 120000),
	(170, 48, 31, 15, '1:58.734', 118734),
	(170, 48, 32, 15, '1:58.584', 118584),
	(170, 48, 33, 14, '2:00.221', 120221),
	(170, 48, 34, 14, '1:58.535', 118535),
	(170, 48, 35, 14, '1:59.152', 119152),
	(170, 48, 36, 14, '2:01.114', 121114),
	(170, 48, 37, 14, '1:59.224', 119224),
	(170, 48, 38, 14, '1:58.534', 118534),
	(170, 48, 39, 14, '1:58.393', 118393),
	(170, 48, 40, 14, '1:59.823', 119823),
	(170, 48, 41, 14, '2:00.632', 120632),
	(170, 48, 42, 14, '2:00.174', 120174),
	(170, 48, 43, 14, '1:58.689', 118689),
	(170, 49, 1, 8, '3:34.757', 214757),
	(170, 49, 2, 8, '2:10.254', 130254),
	(170, 49, 3, 8, '2:08.358', 128358),
	(170, 49, 4, 8, '2:07.986', 127986),
	(170, 49, 5, 7, '2:10.540', 130540),
	(170, 49, 6, 8, '2:15.993', 135993),
	(170, 49, 7, 10, '2:19.627', 139627),
	(170, 49, 8, 8, '2:02.802', 122802),
	(170, 49, 9, 8, '2:00.954', 120954),
	(170, 49, 10, 8, '1:59.200', 119200),
	(170, 49, 11, 8, '1:58.048', 118048),
	(170, 49, 12, 8, '1:57.630', 117630),
	(170, 49, 13, 8, '1:57.231', 117231),
	(170, 49, 14, 8, '1:57.336', 117336),
	(170, 49, 15, 8, '1:57.163', 117163),
	(170, 49, 16, 8, '1:57.163', 117163),
	(170, 49, 17, 8, '1:56.800', 116800),
	(170, 49, 18, 8, '1:56.944', 116944),
	(170, 49, 19, 7, '1:57.039', 117039),
	(170, 49, 20, 6, '1:56.882', 116882),
	(170, 49, 21, 6, '1:56.398', 116398),
	(170, 49, 22, 6, '1:56.468', 116468),
	(170, 49, 23, 6, '1:56.373', 116373),
	(170, 49, 24, 5, '1:57.577', 117577),
	(170, 49, 25, 5, '1:56.163', 116163),
	(170, 49, 26, 5, '1:56.417', 116417),
	(170, 49, 27, 4, '1:56.181', 116181),
	(170, 49, 28, 4, '2:02.664', 122664),
	(170, 49, 29, 8, '2:13.445', 133445),
	(170, 49, 30, 8, '1:55.418', 115418),
	(170, 49, 31, 8, '1:55.447', 115447),
	(170, 49, 32, 7, '1:56.010', 116010),
	(170, 49, 33, 6, '1:54.966', 114966),
	(170, 49, 34, 6, '1:55.399', 115399),
	(170, 49, 35, 6, '1:55.635', 115635),
	(170, 49, 36, 6, '1:55.515', 115515),
	(170, 49, 37, 6, '1:55.709', 115709),
	(170, 49, 38, 6, '1:55.412', 115412),
	(170, 49, 39, 6, '1:55.313', 115313),
	(170, 49, 40, 6, '1:55.734', 115734),
	(170, 49, 41, 6, '1:55.826', 115826),
	(170, 49, 42, 6, '1:55.962', 115962),
	(170, 49, 43, 6, '1:56.609', 116609),
	(170, 49, 44, 6, '1:57.130', 117130),
	(170, 50, 1, 20, '3:43.233', 223233),
	(170, 50, 2, 18, '2:11.598', 131598),
	(170, 50, 3, 18, '2:11.409', 131409),
	(170, 50, 4, 18, '2:14.459', 134459),
	(170, 50, 5, 19, '2:20.283', 140283),
	(170, 50, 6, 20, '2:19.361', 139361),
	(170, 50, 7, 17, '2:03.999', 123999),
	(170, 50, 8, 17, '2:02.844', 122844),
	(170, 50, 9, 16, '2:03.048', 123048),
	(170, 50, 10, 18, '2:13.989', 133989),
	(170, 50, 11, 19, '2:17.777', 137777),
	(170, 50, 12, 19, '1:58.630', 118630),
	(170, 50, 13, 18, '1:58.462', 118462),
	(170, 50, 14, 18, '1:58.546', 118546),
	(170, 50, 15, 18, '1:58.379', 118379),
	(170, 50, 16, 18, '1:58.243', 118243),
	(170, 50, 17, 18, '1:58.206', 118206),
	(170, 50, 18, 18, '1:58.766', 118766),
	(170, 50, 19, 18, '1:58.147', 118147),
	(170, 50, 20, 18, '1:58.045', 118045),
	(170, 50, 21, 18, '1:58.441', 118441),
	(170, 50, 22, 18, '1:58.420', 118420),
	(170, 50, 23, 18, '1:58.251', 118251),
	(170, 50, 24, 18, '2:04.354', 124354),
	(170, 50, 25, 19, '2:18.160', 138160),
	(170, 50, 26, 19, '1:57.432', 117432),
	(170, 50, 27, 18, '1:57.974', 117974),
	(170, 50, 28, 18, '2:07.233', 127233),
	(170, 50, 29, 17, '2:17.382', 137382),
	(170, 50, 30, 17, '1:58.445', 118445),
	(170, 50, 31, 17, '1:59.371', 119371),
	(170, 50, 32, 17, '1:57.994', 117994),
	(170, 50, 33, 15, '1:58.393', 118393),
	(170, 50, 34, 15, '1:59.770', 119770),
	(170, 50, 35, 15, '1:58.315', 118315),
	(170, 50, 36, 15, '1:58.587', 118587),
	(170, 50, 37, 15, '1:58.469', 118469),
	(170, 50, 38, 15, '1:58.317', 118317),
	(170, 50, 39, 15, '1:58.126', 118126),
	(170, 50, 40, 15, '1:58.500', 118500),
	(170, 50, 41, 15, '1:58.423', 118423),
	(170, 50, 42, 15, '2:00.909', 120909),
	(170, 50, 43, 15, '2:02.428', 122428),
	(170, 55, 1, 17, '3:42.399', 222399),
	(170, 55, 2, 16, '2:10.622', 130622),
	(170, 55, 3, 15, '2:07.715', 127715),
	(170, 55, 4, 16, '2:14.506', 134506),
	(170, 55, 5, 17, '2:24.502', 144502),
	(170, 55, 6, 14, '2:02.231', 122231),
	(170, 55, 7, 8, '2:00.889', 120889),
	(170, 55, 8, 5, '2:00.192', 120192),
	(170, 55, 9, 4, '1:58.782', 118782),
	(170, 55, 10, 4, '1:58.124', 118124),
	(170, 55, 11, 4, '1:57.663', 117663),
	(170, 55, 12, 4, '1:56.669', 116669),
	(170, 55, 13, 4, '1:56.351', 116351),
	(170, 55, 14, 4, '1:56.166', 116166),
	(170, 55, 15, 4, '1:55.954', 115954),
	(170, 55, 16, 4, '1:56.529', 116529),
	(170, 55, 17, 4, '1:55.979', 115979),
	(170, 55, 18, 4, '2:02.532', 122532),
	(170, 55, 19, 10, '2:15.551', 135551),
	(170, 55, 20, 10, '1:56.864', 116864),
	(170, 55, 21, 8, '1:57.084', 117084),
	(170, 55, 22, 8, '1:56.290', 116290),
	(170, 55, 23, 8, '1:56.031', 116031),
	(170, 55, 24, 8, '1:56.166', 116166),
	(170, 55, 25, 7, '1:56.483', 116483),
	(170, 55, 26, 7, '1:56.852', 116852),
	(170, 55, 27, 6, '1:56.592', 116592),
	(170, 55, 28, 7, '1:57.744', 117744),
	(170, 55, 29, 5, '1:56.477', 116477),
	(170, 55, 30, 5, '1:56.165', 116165),
	(170, 55, 31, 6, '2:02.238', 122238),
	(170, 55, 32, 9, '2:12.500', 132500),
	(170, 56, 1, 12, '3:37.379', 217379),
	(170, 56, 2, 12, '2:11.163', 131163),
	(170, 56, 3, 12, '2:09.180', 129180),
	(170, 56, 4, 12, '2:08.374', 128374),
	(170, 56, 5, 11, '2:08.929', 128929),
	(170, 56, 6, 6, '2:09.332', 129332),
	(170, 56, 7, 5, '2:11.149', 131149),
	(170, 56, 8, 12, '2:20.063', 140063),
	(170, 56, 9, 12, '2:02.022', 122022),
	(170, 56, 10, 12, '1:59.626', 119626),
	(170, 56, 11, 12, '1:58.616', 118616),
	(170, 56, 12, 12, '1:58.336', 118336),
	(170, 56, 13, 12, '1:59.249', 119249),
	(170, 56, 14, 12, '1:58.736', 118736),
	(170, 56, 15, 12, '1:58.613', 118613),
	(170, 56, 16, 12, '1:58.321', 118321),
	(170, 56, 17, 12, '1:58.153', 118153),
	(170, 56, 18, 12, '1:58.059', 118059),
	(170, 56, 19, 13, '2:00.401', 120401),
	(170, 56, 20, 13, '1:58.373', 118373),
	(170, 56, 21, 13, '1:58.439', 118439),
	(170, 56, 22, 11, '1:57.693', 117693),
	(170, 56, 23, 11, '1:57.154', 117154),
	(170, 56, 24, 11, '1:57.376', 117376),
	(170, 56, 25, 11, '1:57.430', 117430),
	(170, 56, 26, 11, '1:57.394', 117394),
	(170, 56, 27, 11, '1:57.425', 117425),
	(170, 56, 28, 11, '1:57.297', 117297),
	(170, 56, 29, 11, '1:57.253', 117253),
	(170, 56, 30, 12, '2:03.485', 123485),
	(170, 56, 31, 13, '2:12.510', 132510),
	(170, 56, 32, 13, '1:55.803', 115803),
	(170, 56, 33, 10, '1:55.907', 115907),
	(170, 56, 34, 10, '1:56.156', 116156),
	(170, 56, 35, 10, '1:56.063', 116063),
	(170, 56, 36, 10, '1:56.033', 116033),
	(170, 56, 37, 10, '1:56.245', 116245),
	(170, 56, 38, 10, '1:56.357', 116357),
	(170, 56, 39, 10, '1:56.193', 116193),
	(170, 56, 40, 10, '1:56.214', 116214),
	(170, 56, 41, 10, '1:55.900', 115900),
	(170, 56, 42, 10, '1:55.603', 115603),
	(170, 56, 43, 10, '1:55.957', 115957),
	(170, 56, 44, 10, '1:56.088', 116088),
	(170, 57, 1, 1, '3:29.931', 209931),
	(170, 57, 2, 1, '2:06.058', 126058),
	(170, 57, 3, 1, '2:05.425', 125425),
	(170, 57, 4, 1, '2:05.052', 125052),
	(170, 57, 5, 1, '2:05.388', 125388),
	(170, 57, 6, 1, '2:05.983', 125983),
	(170, 57, 7, 1, '2:10.139', 130139),
	(170, 57, 8, 1, '2:15.940', 135940),
	(170, 57, 9, 1, '1:59.311', 119311),
	(170, 57, 10, 1, '1:58.301', 118301),
	(170, 57, 11, 1, '1:56.300', 116300),
	(170, 57, 12, 1, '1:55.626', 115626),
	(170, 57, 13, 2, '2:05.357', 125357),
	(170, 57, 14, 2, '1:55.732', 115732),
	(170, 57, 15, 2, '1:55.530', 115530),
	(170, 57, 16, 2, '1:56.043', 116043),
	(170, 57, 17, 2, '1:55.746', 115746),
	(170, 57, 18, 2, '1:55.388', 115388),
	(170, 57, 19, 2, '1:55.179', 115179),
	(170, 57, 20, 2, '1:55.268', 115268),
	(170, 57, 21, 2, '1:55.535', 115535),
	(170, 57, 22, 2, '1:55.572', 115572),
	(170, 57, 23, 1, '1:56.163', 116163),
	(170, 57, 24, 1, '1:55.182', 115182),
	(170, 57, 25, 1, '1:55.492', 115492),
	(170, 57, 26, 1, '1:55.274', 115274),
	(170, 57, 27, 1, '2:02.331', 122331),
	(170, 57, 28, 2, '2:11.797', 131797),
	(170, 57, 29, 2, '1:54.936', 114936),
	(170, 57, 30, 2, '1:54.515', 114515),
	(170, 57, 31, 2, '1:54.488', 114488),
	(170, 57, 32, 2, '1:54.469', 114469),
	(170, 57, 33, 2, '1:54.983', 114983),
	(170, 57, 34, 2, '1:54.614', 114614),
	(170, 57, 35, 2, '1:54.517', 114517),
	(170, 57, 36, 2, '1:54.588', 114588),
	(170, 57, 37, 2, '1:54.997', 114997),
	(170, 57, 38, 2, '1:55.043', 115043),
	(170, 57, 39, 2, '1:55.685', 115685),
	(170, 57, 40, 2, '1:55.763', 115763),
	(170, 57, 41, 1, '1:54.707', 114707),
	(170, 57, 42, 1, '1:54.947', 114947),
	(170, 57, 43, 1, '1:55.071', 115071),
	(170, 57, 44, 1, '1:56.128', 116128),
	(170, 60, 1, 22, '3:44.570', 224570),
	(170, 60, 2, 21, '2:18.567', 138567),
	(170, 60, 3, 21, '2:10.322', 130322),
	(170, 60, 4, 21, '2:11.810', 131810),
	(170, 60, 5, 21, '2:17.982', 137982),
	(170, 60, 6, 18, '2:14.283', 134283),
	(170, 60, 7, 20, '2:22.910', 142910),
	(170, 60, 8, 21, '2:19.867', 139867),
	(170, 60, 9, 20, '2:03.216', 123216),
	(170, 60, 10, 20, '2:01.805', 121805),
	(170, 60, 11, 20, '2:00.248', 120248),
	(170, 60, 12, 20, '1:59.515', 119515),
	(170, 60, 13, 19, '1:59.504', 119504),
	(170, 60, 14, 19, '1:58.676', 118676),
	(170, 60, 15, 19, '2:00.281', 120281),
	(170, 60, 16, 19, '1:58.765', 118765),
	(170, 60, 17, 19, '1:58.521', 118521),
	(170, 60, 18, 19, '1:58.489', 118489),
	(170, 60, 19, 19, '1:59.476', 119476),
	(170, 60, 20, 19, '1:58.620', 118620),
	(170, 60, 21, 19, '1:58.690', 118690),
	(170, 60, 22, 19, '1:59.840', 119840),
	(170, 60, 23, 19, '1:58.082', 118082),
	(170, 60, 24, 19, '1:58.240', 118240),
	(170, 60, 25, 18, '1:59.207', 119207),
	(170, 60, 26, 17, '1:58.070', 118070),
	(170, 60, 27, 16, '2:00.681', 120681),
	(170, 60, 28, 17, '2:09.207', 129207),
	(170, 60, 29, 19, '3:14.899', 194899),
	(170, 60, 30, 19, '1:57.642', 117642),
	(170, 60, 31, 19, '1:57.792', 117792),
	(170, 60, 32, 19, '1:57.601', 117601),
	(170, 60, 33, 17, '1:57.572', 117572),
	(170, 60, 34, 17, '1:57.263', 117263),
	(170, 60, 35, 17, '1:57.963', 117963),
	(170, 60, 36, 17, '1:57.710', 117710),
	(170, 60, 37, 17, '1:58.044', 118044),
	(170, 60, 38, 17, '2:17.077', 137077),
	(170, 60, 39, 17, '2:16.172', 136172),
	(170, 60, 40, 17, '2:10.868', 130868),
	(170, 60, 41, 17, '2:06.061', 126061),
	(170, 60, 42, 17, '2:05.713', 125713),
	(170, 63, 1, 18, '3:42.454', 222454),
	(170, 63, 2, 17, '2:11.418', 131418),
	(170, 63, 3, 16, '2:10.386', 130386),
	(170, 63, 4, 15, '2:07.949', 127949),
	(170, 63, 5, 13, '2:07.515', 127515),
	(170, 63, 6, 10, '2:08.915', 128915),
	(170, 63, 7, 7, '2:12.704', 132704),
	(170, 63, 8, 14, '2:22.099', 142099),
	(170, 63, 9, 14, '2:01.217', 121217),
	(170, 63, 10, 14, '1:59.267', 119267),
	(170, 63, 11, 14, '1:58.047', 118047),
	(170, 63, 12, 14, '1:57.481', 117481),
	(170, 63, 13, 13, '1:57.364', 117364),
	(170, 63, 14, 13, '1:57.085', 117085),
	(170, 63, 15, 13, '1:57.636', 117636),
	(170, 63, 16, 13, '1:58.368', 118368),
	(170, 63, 17, 13, '1:57.878', 117878),
	(170, 63, 18, 13, '1:57.977', 117977),
	(170, 63, 19, 12, '1:58.445', 118445),
	(170, 63, 20, 12, '1:56.578', 116578),
	(170, 63, 21, 12, '1:57.304', 117304),
	(170, 63, 22, 12, '2:03.698', 123698),
	(170, 63, 23, 13, '2:13.508', 133508),
	(170, 63, 24, 13, '1:55.715', 115715),
	(170, 63, 25, 13, '1:55.590', 115590),
	(170, 63, 26, 13, '1:55.190', 115190),
	(170, 63, 27, 13, '1:55.471', 115471),
	(170, 63, 28, 13, '1:55.190', 115190),
	(170, 63, 29, 13, '1:55.451', 115451),
	(170, 63, 30, 11, '1:55.110', 115110),
	(170, 63, 31, 11, '1:55.306', 115306),
	(170, 63, 32, 10, '1:55.267', 115267),
	(170, 63, 33, 8, '2:01.195', 121195),
	(170, 63, 34, 9, '2:09.196', 129196),
	(170, 63, 35, 9, '1:55.483', 115483),
	(170, 63, 36, 9, '1:55.404', 115404),
	(170, 63, 37, 9, '1:55.683', 115683),
	(170, 63, 38, 9, '1:56.037', 116037),
	(170, 63, 39, 9, '1:56.131', 116131),
	(170, 63, 40, 9, '1:56.188', 116188),
	(170, 63, 41, 9, '1:56.088', 116088),
	(170, 63, 42, 9, '1:55.661', 115661),
	(170, 63, 43, 9, '1:56.614', 116614),
	(170, 63, 44, 9, '1:55.901', 115901),
	(170, 64, 1, 16, '3:42.133', 222133),
	(170, 64, 2, 22, '2:24.411', 144411),
	(170, 64, 3, 22, '2:15.299', 135299),
	(170, 64, 4, 22, '2:09.606', 129606),
	(170, 64, 5, 18, '2:09.341', 129341),
	(170, 64, 6, 16, '2:04.766', 124766),
	(170, 64, 7, 12, '2:04.345', 124345),
	(170, 64, 8, 10, '2:01.680', 121680),
	(170, 64, 9, 10, '2:01.839', 121839),
	(170, 64, 10, 10, '1:59.129', 119129),
	(170, 64, 11, 10, '1:59.676', 119676),
	(170, 64, 12, 10, '1:58.685', 118685),
	(170, 64, 13, 10, '1:57.694', 117694),
	(170, 64, 14, 10, '1:57.854', 117854),
	(170, 64, 15, 10, '1:57.758', 117758),
	(170, 64, 16, 10, '1:57.564', 117564),
	(170, 64, 17, 10, '1:56.828', 116828),
	(170, 64, 18, 10, '1:56.922', 116922),
	(170, 64, 19, 9, '1:57.222', 117222),
	(170, 64, 20, 9, '1:57.012', 117012),
	(170, 64, 21, 9, '2:03.558', 123558),
	(170, 64, 22, 14, '2:16.839', 136839),
	(170, 64, 23, 12, '1:55.994', 115994),
	(170, 64, 24, 12, '1:55.663', 115663),
	(170, 64, 25, 12, '1:55.717', 115717),
	(170, 64, 26, 12, '1:56.634', 116634),
	(170, 64, 27, 12, '1:57.143', 117143),
	(170, 64, 28, 12, '1:55.881', 115881),
	(170, 64, 29, 12, '1:55.946', 115946),
	(170, 64, 30, 10, '1:56.678', 116678),
	(170, 64, 31, 10, '1:55.955', 115955),
	(170, 64, 32, 11, '2:03.347', 123347),
	(170, 64, 33, 11, '2:12.402', 132402),
	(170, 64, 34, 11, '1:55.777', 115777),
	(170, 64, 35, 11, '1:55.847', 115847),
	(170, 64, 36, 11, '1:55.676', 115676),
	(170, 64, 37, 11, '1:56.320', 116320),
	(170, 64, 38, 11, '1:56.111', 116111),
	(170, 64, 39, 11, '1:56.013', 116013),
	(170, 64, 40, 11, '1:56.371', 116371),
	(170, 64, 41, 11, '1:55.778', 115778),
	(170, 64, 42, 11, '1:55.153', 115153),
	(170, 64, 43, 11, '1:56.480', 116480),
	(170, 64, 44, 11, '1:57.570', 117570),
	(170, 65, 1, 9, '3:35.529', 215529),
	(170, 65, 2, 10, '2:11.212', 131212),
	(170, 65, 3, 10, '2:08.966', 128966),
	(170, 65, 4, 10, '2:08.155', 128155),
	(170, 65, 5, 9, '2:09.658', 129658),
	(170, 65, 6, 11, '2:15.645', 135645),
	(170, 65, 7, 13, '2:21.252', 141252),
	(170, 65, 8, 11, '2:02.211', 122211),
	(170, 65, 9, 11, '2:01.754', 121754),
	(170, 65, 10, 11, '2:00.407', 120407),
	(170, 65, 11, 11, '1:58.907', 118907),
	(170, 65, 12, 11, '1:58.842', 118842),
	(170, 65, 13, 11, '1:59.550', 119550),
	(170, 65, 14, 11, '1:58.576', 118576),
	(170, 65, 15, 11, '1:58.096', 118096),
	(170, 65, 16, 11, '1:58.199', 118199),
	(170, 65, 17, 11, '1:58.017', 118017),
	(170, 65, 18, 11, '1:57.903', 117903),
	(170, 65, 19, 11, '1:57.776', 117776),
	(170, 65, 20, 11, '1:57.565', 117565),
	(170, 65, 21, 10, '1:57.774', 117774),
	(170, 65, 22, 9, '1:57.538', 117538),
	(170, 65, 23, 10, '1:57.898', 117898),
	(170, 65, 24, 10, '1:56.982', 116982),
	(170, 65, 25, 9, '1:57.092', 117092),
	(170, 65, 26, 9, '1:56.598', 116598),
	(170, 65, 27, 9, '1:57.147', 117147),
	(170, 65, 28, 9, '1:57.086', 117086),
	(170, 65, 29, 10, '2:04.002', 124002),
	(170, 65, 30, 13, '2:15.992', 135992),
	(170, 65, 31, 12, '1:55.603', 115603),
	(170, 65, 32, 12, '1:56.122', 116122),
	(170, 65, 33, 9, '1:56.443', 116443),
	(170, 65, 34, 8, '1:56.296', 116296),
	(170, 65, 35, 8, '1:56.470', 116470),
	(170, 65, 36, 8, '1:56.352', 116352),
	(170, 65, 37, 8, '1:56.290', 116290),
	(170, 65, 38, 8, '1:56.119', 116119),
	(170, 65, 39, 8, '1:55.967', 115967),
	(170, 65, 40, 8, '1:56.157', 116157),
	(170, 65, 41, 8, '1:55.771', 115771),
	(170, 65, 42, 8, '1:56.183', 116183),
	(170, 65, 43, 8, '1:56.329', 116329),
	(170, 65, 44, 8, '1:55.871', 115871),
	(171, 2, 1, 10, '1:48.123', 108123),
	(171, 2, 2, 10, '2:30.881', 150881),
	(171, 2, 3, 10, '2:28.615', 148615),
	(171, 2, 4, 10, '2:28.122', 148122),
	(171, 2, 5, 10, '2:29.833', 149833),
	(171, 2, 6, 10, '2:30.116', 150116),
	(171, 2, 7, 10, '2:29.916', 149916),
	(171, 2, 8, 10, '2:26.889', 146889),
	(171, 2, 9, 10, '2:29.406', 149406),
	(171, 2, 10, 10, '2:27.003', 147003),
	(171, 2, 11, 9, '2:25.406', 145406),
	(171, 2, 12, 9, '1:30.548', 90548),
	(171, 2, 13, 10, '1:30.518', 90518),
	(171, 2, 14, 10, '1:29.580', 89580),
	(171, 2, 15, 9, '1:29.989', 89989),
	(171, 18, 1, 6, '1:43.666', 103666),
	(171, 18, 2, 6, '2:31.154', 151154),
	(171, 18, 3, 6, '2:29.216', 149216),
	(171, 18, 4, 6, '2:27.471', 147471),
	(171, 18, 5, 6, '2:30.362', 150362),
	(171, 18, 6, 6, '2:30.679', 150679),
	(171, 18, 7, 6, '2:29.206', 149206),
	(171, 18, 8, 6, '2:27.131', 147131),
	(171, 18, 9, 6, '2:28.879', 148879),
	(171, 18, 10, 6, '2:27.819', 147819),
	(171, 21, 1, 5, '1:42.943', 102943),
	(171, 21, 2, 5, '2:31.069', 151069),
	(171, 21, 3, 5, '2:29.495', 149495),
	(171, 21, 4, 5, '2:27.421', 147421),
	(171, 21, 5, 5, '2:30.101', 150101),
	(171, 21, 6, 5, '2:30.710', 150710),
	(171, 21, 7, 5, '2:29.107', 149107),
	(171, 21, 8, 5, '2:27.245', 147245),
	(171, 21, 9, 5, '2:28.666', 148666),
	(171, 21, 10, 5, '2:27.828', 147828),
	(171, 21, 11, 5, '2:26.565', 146565),
	(171, 21, 12, 5, '1:29.980', 89980),
	(171, 21, 13, 5, '1:29.285', 89285),
	(171, 21, 14, 5, '1:28.656', 88656),
	(171, 21, 15, 5, '1:30.076', 90076),
	(171, 21, 16, 6, '1:29.339', 89339),
	(171, 21, 17, 6, '1:29.217', 89217),
	(171, 21, 18, 6, '1:28.786', 88786),
	(171, 21, 19, 6, '1:28.667', 88667),
	(171, 21, 20, 6, '1:29.424', 89424),
	(171, 21, 21, 6, '1:28.802', 88802),
	(171, 21, 22, 6, '1:28.747', 88747),
	(171, 21, 23, 6, '1:28.350', 88350),
	(171, 21, 24, 5, '1:28.260', 88260),
	(171, 21, 25, 5, '1:28.183', 88183),
	(171, 21, 26, 5, '1:28.068', 88068),
	(171, 21, 27, 5, '1:27.830', 87830),
	(171, 21, 28, 5, '1:27.898', 87898),
	(171, 21, 29, 5, '1:27.760', 87760),
	(171, 21, 30, 5, '1:27.867', 87867),
	(171, 21, 31, 5, '1:27.800', 87800),
	(171, 21, 32, 5, '1:27.580', 87580),
	(171, 21, 33, 4, '1:27.562', 87562),
	(171, 21, 34, 4, '1:27.518', 87518),
	(171, 21, 35, 4, '1:28.623', 88623),
	(171, 21, 36, 4, '1:27.485', 87485),
	(171, 21, 37, 4, '1:27.339', 87339),
	(171, 21, 38, 4, '1:27.354', 87354),
	(171, 21, 39, 4, '1:27.320', 87320),
	(171, 21, 40, 4, '1:27.162', 87162),
	(171, 21, 41, 4, '1:27.118', 87118),
	(171, 21, 42, 4, '1:27.180', 87180),
	(171, 21, 43, 4, '1:30.936', 90936),
	(171, 21, 44, 11, '3:17.746', 197746),
	(171, 21, 45, 11, '1:26.985', 86985),
	(171, 21, 46, 11, '1:26.731', 86731),
	(171, 21, 47, 11, '1:26.747', 86747),
	(171, 21, 48, 11, '1:26.894', 86894),
	(171, 21, 49, 11, '1:27.173', 87173),
	(171, 21, 50, 11, '1:27.381', 87381),
	(171, 21, 51, 11, '1:27.251', 87251),
	(171, 21, 52, 11, '1:27.640', 87640),
	(171, 23, 1, 4, '1:42.231', 102231),
	(171, 23, 2, 4, '2:31.002', 151002),
	(171, 23, 3, 4, '2:29.284', 149284),
	(171, 23, 4, 4, '2:28.035', 148035),
	(171, 23, 5, 4, '2:29.808', 149808),
	(171, 23, 6, 4, '2:30.914', 150914),
	(171, 23, 7, 4, '2:28.983', 148983),
	(171, 23, 8, 4, '2:27.517', 147517),
	(171, 23, 9, 4, '2:28.471', 148471),
	(171, 23, 10, 4, '2:27.945', 147945),
	(171, 23, 11, 4, '2:26.243', 146243),
	(171, 23, 12, 4, '1:29.890', 89890),
	(171, 23, 13, 4, '1:29.150', 89150),
	(171, 23, 14, 4, '1:29.072', 89072),
	(171, 23, 15, 3, '1:28.830', 88830),
	(171, 23, 16, 5, '1:29.822', 89822),
	(171, 23, 17, 5, '1:29.066', 89066),
	(171, 23, 18, 5, '1:29.005', 89005),
	(171, 23, 19, 5, '1:28.416', 88416),
	(171, 23, 20, 5, '1:30.375', 90375),
	(171, 23, 21, 5, '1:28.564', 88564),
	(171, 23, 22, 5, '1:28.224', 88224),
	(171, 23, 23, 5, '1:28.409', 88409),
	(171, 23, 24, 4, '1:28.312', 88312),
	(171, 23, 25, 4, '1:27.897', 87897),
	(171, 23, 26, 4, '1:27.845', 87845),
	(171, 23, 27, 4, '1:27.834', 87834),
	(171, 23, 28, 4, '1:27.691', 87691),
	(171, 23, 29, 4, '1:27.537', 87537),
	(171, 23, 30, 4, '1:27.407', 87407),
	(171, 23, 31, 4, '1:27.427', 87427),
	(171, 23, 32, 4, '1:27.460', 87460),
	(171, 23, 33, 3, '1:27.680', 87680),
	(171, 23, 34, 3, '1:27.226', 87226),
	(171, 23, 35, 3, '1:27.359', 87359),
	(171, 23, 36, 3, '1:27.374', 87374),
	(171, 23, 37, 3, '1:26.888', 86888),
	(171, 23, 38, 3, '1:27.039', 87039),
	(171, 23, 39, 3, '1:26.810', 86810),
	(171, 23, 40, 3, '1:26.935', 86935),
	(171, 23, 41, 3, '1:26.860', 86860),
	(171, 23, 42, 3, '1:27.118', 87118),
	(171, 23, 43, 3, '1:31.104', 91104),
	(171, 23, 44, 3, '1:47.359', 107359),
	(171, 23, 45, 3, '1:27.018', 87018),
	(171, 23, 46, 3, '1:26.924', 86924),
	(171, 23, 47, 3, '1:27.283', 87283),
	(171, 23, 48, 3, '1:27.795', 87795),
	(171, 23, 49, 3, '1:26.636', 86636),
	(171, 23, 50, 3, '1:26.680', 86680),
	(171, 23, 51, 3, '1:27.230', 87230),
	(171, 23, 52, 3, '1:27.357', 87357),
	(171, 23, 53, 3, '1:28.729', 88729),
	(171, 25, 1, 7, '1:44.651', 104651),
	(171, 25, 2, 7, '2:31.552', 151552),
	(171, 25, 3, 7, '2:28.660', 148660),
	(171, 25, 4, 7, '2:27.261', 147261),
	(171, 25, 5, 7, '2:30.722', 150722),
	(171, 25, 6, 7, '2:30.881', 150881),
	(171, 25, 7, 7, '2:29.129', 149129),
	(171, 25, 8, 7, '2:26.784', 146784),
	(171, 25, 9, 7, '2:28.767', 148767),
	(171, 25, 10, 7, '2:28.140', 148140),
	(171, 25, 11, 6, '2:25.703', 145703),
	(171, 25, 12, 7, '1:31.299', 91299),
	(171, 25, 13, 7, '1:29.720', 89720),
	(171, 25, 14, 8, '1:29.313', 89313),
	(171, 25, 15, 7, '1:29.295', 89295),
	(171, 25, 16, 7, '1:29.499', 89499),
	(171, 25, 17, 7, '1:29.452', 89452),
	(171, 25, 18, 7, '1:29.025', 89025),
	(171, 25, 19, 7, '1:28.820', 88820),
	(171, 25, 20, 7, '1:28.955', 88955),
	(171, 25, 21, 7, '1:28.893', 88893),
	(171, 25, 22, 7, '1:28.710', 88710),
	(171, 25, 23, 7, '1:28.905', 88905),
	(171, 25, 24, 6, '1:28.420', 88420),
	(171, 25, 25, 7, '1:30.110', 90110),
	(171, 25, 26, 7, '1:28.521', 88521),
	(171, 25, 27, 7, '1:28.536', 88536),
	(171, 25, 28, 7, '1:28.146', 88146),
	(171, 25, 29, 7, '1:28.244', 88244),
	(171, 25, 30, 6, '1:28.001', 88001),
	(171, 25, 31, 6, '1:27.778', 87778),
	(171, 25, 32, 6, '1:28.012', 88012),
	(171, 25, 33, 5, '1:27.800', 87800),
	(171, 25, 34, 5, '1:27.687', 87687),
	(171, 25, 35, 5, '1:27.850', 87850),
	(171, 25, 36, 5, '1:27.625', 87625),
	(171, 25, 37, 5, '1:27.422', 87422),
	(171, 25, 38, 5, '1:27.473', 87473),
	(171, 25, 39, 5, '1:27.367', 87367),
	(171, 25, 40, 5, '1:26.896', 86896),
	(171, 25, 41, 5, '1:26.961', 86961),
	(171, 25, 42, 5, '1:30.921', 90921),
	(171, 25, 43, 6, '1:47.113', 107113),
	(171, 25, 44, 5, '1:26.869', 86869),
	(171, 25, 45, 5, '1:27.114', 87114),
	(171, 25, 46, 5, '1:27.365', 87365),
	(171, 25, 47, 5, '1:27.069', 87069),
	(171, 25, 48, 5, '1:27.338', 87338),
	(171, 25, 49, 5, '1:27.573', 87573),
	(171, 25, 50, 5, '1:27.685', 87685),
	(171, 25, 51, 5, '1:27.431', 87431),
	(171, 25, 52, 5, '1:27.735', 87735),
	(171, 25, 53, 5, '1:27.866', 87866),
	(171, 30, 1, 1, '1:37.034', 97034),
	(171, 30, 2, 1, '2:33.280', 153280),
	(171, 30, 3, 1, '2:29.489', 149489),
	(171, 30, 4, 1, '2:28.507', 148507),
	(171, 30, 5, 1, '2:29.794', 149794),
	(171, 30, 6, 1, '2:30.571', 150571),
	(171, 30, 7, 1, '2:28.819', 148819),
	(171, 30, 8, 1, '2:28.003', 148003),
	(171, 30, 9, 1, '2:28.118', 148118),
	(171, 30, 10, 1, '2:28.641', 148641),
	(171, 30, 11, 1, '2:26.472', 146472),
	(171, 30, 12, 1, '1:28.294', 88294),
	(171, 30, 13, 1, '1:27.348', 87348),
	(171, 30, 14, 1, '1:27.221', 87221),
	(171, 30, 15, 1, '1:26.919', 86919),
	(171, 30, 16, 1, '1:27.060', 87060),
	(171, 30, 17, 1, '1:27.173', 87173),
	(171, 30, 18, 1, '1:27.027', 87027),
	(171, 30, 19, 1, '1:26.820', 86820),
	(171, 30, 20, 1, '1:26.735', 86735),
	(171, 30, 21, 1, '1:26.623', 86623),
	(171, 30, 22, 1, '1:26.428', 86428),
	(171, 30, 23, 1, '1:26.432', 86432),
	(171, 30, 24, 1, '1:26.432', 86432),
	(171, 30, 25, 1, '1:26.521', 86521),
	(171, 30, 26, 1, '1:26.402', 86402),
	(171, 30, 27, 1, '1:26.422', 86422),
	(171, 30, 28, 1, '1:26.224', 86224),
	(171, 30, 29, 1, '1:26.278', 86278),
	(171, 30, 30, 1, '1:26.008', 86008),
	(171, 30, 31, 1, '1:26.565', 86565),
	(171, 30, 32, 1, '1:26.632', 86632),
	(171, 30, 33, 1, '1:26.622', 86622),
	(171, 30, 34, 1, '1:26.313', 86313),
	(171, 30, 35, 1, '1:26.903', 86903),
	(171, 30, 36, 1, '1:25.663', 85663),
	(171, 30, 37, 1, '1:26.050', 86050),
	(171, 30, 38, 1, '1:25.762', 85762),
	(171, 30, 39, 1, '1:29.664', 89664),
	(171, 30, 40, 2, '1:47.607', 107607),
	(171, 30, 41, 2, '1:26.029', 86029),
	(171, 30, 42, 2, '1:26.322', 86322),
	(171, 30, 43, 1, '1:26.227', 86227),
	(171, 30, 44, 1, '1:27.006', 87006),
	(171, 30, 45, 1, '1:26.683', 86683),
	(171, 30, 46, 1, '1:26.533', 86533),
	(171, 30, 47, 1, '1:26.689', 86689),
	(171, 30, 48, 1, '1:27.036', 87036),
	(171, 30, 49, 1, '1:26.517', 86517),
	(171, 30, 50, 1, '1:26.908', 86908),
	(171, 30, 51, 1, '1:26.733', 86733),
	(171, 30, 52, 1, '1:26.515', 86515),
	(171, 30, 53, 1, '1:27.564', 87564),
	(171, 35, 1, 3, '1:41.496', 101496),
	(171, 35, 2, 3, '2:31.099', 151099),
	(171, 35, 3, 3, '2:29.335', 149335),
	(171, 35, 4, 3, '2:28.066', 148066),
	(171, 35, 5, 3, '2:29.858', 149858),
	(171, 35, 6, 3, '2:30.788', 150788),
	(171, 35, 7, 3, '2:29.156', 149156),
	(171, 35, 8, 3, '2:27.446', 147446),
	(171, 35, 9, 3, '2:28.476', 148476),
	(171, 35, 10, 3, '2:27.986', 147986),
	(171, 35, 11, 3, '2:26.171', 146171),
	(171, 35, 12, 3, '1:29.715', 89715),
	(171, 35, 13, 3, '1:28.444', 88444),
	(171, 35, 14, 3, '1:28.038', 88038),
	(171, 41, 1, 13, '2:12.716', 132716),
	(171, 41, 2, 13, '2:08.691', 128691),
	(171, 41, 3, 13, '2:29.483', 149483),
	(171, 41, 4, 13, '2:26.626', 146626),
	(171, 41, 5, 13, '2:30.728', 150728),
	(171, 41, 6, 13, '2:29.525', 149525),
	(171, 41, 7, 14, '2:30.636', 150636),
	(171, 41, 8, 13, '2:27.119', 147119),
	(171, 41, 9, 13, '2:29.534', 149534),
	(171, 41, 10, 13, '2:26.448', 146448),
	(171, 41, 11, 12, '2:24.496', 144496),
	(171, 41, 12, 10, '1:29.163', 89163),
	(171, 41, 13, 9, '1:28.844', 88844),
	(171, 41, 14, 7, '1:28.006', 88006),
	(171, 41, 15, 6, '1:27.367', 87367),
	(171, 41, 16, 4, '1:27.773', 87773),
	(171, 41, 17, 4, '1:27.233', 87233),
	(171, 41, 18, 4, '1:27.570', 87570),
	(171, 41, 19, 4, '1:27.910', 87910),
	(171, 41, 20, 4, '1:27.716', 87716),
	(171, 41, 21, 3, '1:27.699', 87699),
	(171, 41, 22, 3, '1:26.433', 86433),
	(171, 41, 23, 3, '1:29.883', 89883),
	(171, 41, 24, 11, '1:49.246', 109246),
	(171, 41, 25, 11, '1:27.132', 87132),
	(171, 41, 26, 11, '1:27.668', 87668),
	(171, 41, 27, 10, '1:27.812', 87812),
	(171, 41, 28, 9, '1:27.441', 87441),
	(171, 41, 29, 8, '1:27.912', 87912),
	(171, 41, 30, 7, '1:27.135', 87135),
	(171, 41, 31, 7, '1:27.043', 87043),
	(171, 41, 32, 7, '1:27.424', 87424),
	(171, 41, 33, 6, '1:27.625', 87625),
	(171, 41, 34, 6, '1:27.941', 87941),
	(171, 41, 35, 6, '1:27.564', 87564),
	(171, 41, 36, 6, '1:31.629', 91629),
	(171, 41, 37, 8, '1:48.579', 108579),
	(171, 41, 38, 7, '1:27.351', 87351),
	(171, 41, 39, 7, '1:27.168', 87168),
	(171, 41, 40, 7, '1:27.189', 87189),
	(171, 41, 41, 7, '1:27.116', 87116),
	(171, 41, 42, 7, '1:27.058', 87058),
	(171, 41, 43, 7, '1:27.371', 87371),
	(171, 41, 44, 6, '1:27.243', 87243),
	(171, 41, 45, 6, '1:27.367', 87367),
	(171, 41, 46, 6, '1:30.040', 90040),
	(171, 41, 47, 6, '1:27.222', 87222),
	(171, 41, 48, 6, '1:26.982', 86982),
	(171, 41, 49, 6, '1:27.018', 87018),
	(171, 41, 50, 6, '1:26.722', 86722),
	(171, 41, 51, 6, '1:26.833', 86833),
	(171, 41, 52, 6, '1:27.268', 87268),
	(171, 41, 53, 6, '1:27.233', 87233),
	(171, 48, 1, 9, '1:47.057', 107057),
	(171, 48, 2, 9, '2:30.756', 150756),
	(171, 48, 3, 9, '2:29.238', 149238),
	(171, 48, 4, 9, '2:27.760', 147760),
	(171, 48, 5, 9, '2:30.120', 150120),
	(171, 48, 6, 9, '2:30.124', 150124),
	(171, 48, 7, 9, '2:29.929', 149929),
	(171, 48, 8, 9, '2:26.867', 146867),
	(171, 48, 9, 9, '2:29.289', 149289),
	(171, 48, 10, 9, '2:27.036', 147036),
	(171, 48, 11, 8, '2:24.906', 144906),
	(171, 48, 12, 8, '1:30.912', 90912),
	(171, 48, 13, 8, '1:29.942', 89942),
	(171, 48, 14, 9, '1:29.901', 89901),
	(171, 48, 15, 8, '1:29.303', 89303),
	(171, 48, 16, 8, '1:29.162', 89162),
	(171, 48, 17, 8, '1:29.608', 89608),
	(171, 48, 18, 8, '1:29.127', 89127),
	(171, 48, 19, 8, '1:29.103', 89103),
	(171, 48, 20, 8, '1:29.653', 89653),
	(171, 48, 21, 9, '1:29.540', 89540),
	(171, 48, 22, 9, '1:28.851', 88851),
	(171, 48, 23, 9, '1:29.621', 89621),
	(171, 48, 24, 8, '1:28.530', 88530),
	(171, 48, 25, 8, '1:28.521', 88521),
	(171, 48, 26, 8, '1:29.042', 89042),
	(171, 48, 27, 8, '1:28.251', 88251),
	(171, 48, 28, 8, '1:28.486', 88486),
	(171, 48, 29, 9, '1:29.582', 89582),
	(171, 48, 30, 8, '1:28.393', 88393),
	(171, 48, 31, 8, '1:28.131', 88131),
	(171, 48, 32, 8, '1:28.492', 88492),
	(171, 48, 33, 9, '1:33.059', 93059),
	(171, 48, 34, 10, '1:52.415', 112415),
	(171, 48, 35, 10, '1:29.044', 89044),
	(171, 48, 36, 10, '1:28.548', 88548),
	(171, 48, 37, 10, '1:28.731', 88731),
	(171, 48, 38, 10, '1:31.262', 91262),
	(171, 48, 39, 10, '1:28.562', 88562),
	(171, 48, 40, 10, '1:28.663', 88663),
	(171, 48, 41, 10, '1:28.613', 88613),
	(171, 48, 42, 10, '1:29.046', 89046),
	(171, 48, 43, 10, '1:29.299', 89299),
	(171, 48, 44, 9, '1:28.410', 88410),
	(171, 48, 45, 9, '1:28.261', 88261),
	(171, 48, 46, 9, '1:28.436', 88436),
	(171, 48, 47, 9, '1:28.828', 88828),
	(171, 48, 48, 9, '1:28.164', 88164),
	(171, 48, 49, 9, '1:28.237', 88237),
	(171, 48, 50, 9, '1:28.417', 88417),
	(171, 48, 51, 9, '1:28.654', 88654),
	(171, 48, 52, 9, '1:28.914', 88914),
	(171, 50, 1, 8, '1:46.028', 106028),
	(171, 50, 2, 8, '2:30.718', 150718),
	(171, 50, 3, 8, '2:28.760', 148760),
	(171, 50, 4, 8, '2:27.373', 147373),
	(171, 50, 5, 8, '2:30.388', 150388),
	(171, 50, 6, 8, '2:30.925', 150925),
	(171, 50, 7, 8, '2:29.280', 149280),
	(171, 50, 8, 8, '2:26.659', 146659),
	(171, 50, 9, 8, '2:28.961', 148961),
	(171, 50, 10, 8, '2:27.827', 147827),
	(171, 50, 11, 7, '2:25.672', 145672),
	(171, 50, 12, 6, '1:29.193', 89193),
	(171, 50, 13, 6, '1:29.259', 89259),
	(171, 50, 14, 6, '1:28.353', 88353),
	(171, 50, 15, 4, '1:28.768', 88768),
	(171, 50, 16, 3, '1:27.735', 87735),
	(171, 50, 17, 3, '1:27.958', 87958),
	(171, 50, 18, 3, '1:27.858', 87858),
	(171, 50, 19, 3, '1:27.877', 87877),
	(171, 50, 20, 3, '1:27.862', 87862),
	(171, 50, 21, 4, '1:29.577', 89577),
	(171, 50, 22, 4, '1:27.673', 87673),
	(171, 50, 23, 4, '1:27.625', 87625),
	(171, 50, 24, 3, '1:27.362', 87362),
	(171, 50, 25, 3, '1:27.616', 87616),
	(171, 50, 26, 3, '1:27.354', 87354),
	(171, 50, 27, 3, '1:27.300', 87300),
	(171, 50, 28, 3, '1:27.346', 87346),
	(171, 50, 29, 3, '1:27.463', 87463),
	(171, 50, 30, 3, '1:27.671', 87671),
	(171, 50, 31, 3, '1:27.033', 87033),
	(171, 50, 32, 3, '1:31.077', 91077),
	(171, 50, 33, 7, '1:52.926', 112926),
	(171, 50, 34, 7, '1:28.002', 88002),
	(171, 50, 35, 7, '1:27.931', 87931),
	(171, 50, 36, 7, '1:27.933', 87933),
	(171, 50, 37, 6, '1:28.058', 88058),
	(171, 50, 38, 6, '1:27.899', 87899),
	(171, 50, 39, 6, '1:27.901', 87901),
	(171, 50, 40, 6, '1:28.006', 88006),
	(171, 50, 41, 6, '1:27.771', 87771),
	(171, 50, 42, 6, '1:27.914', 87914),
	(171, 50, 43, 5, '1:27.613', 87613),
	(171, 50, 44, 4, '1:28.130', 88130),
	(171, 50, 45, 4, '1:27.745', 87745),
	(171, 50, 46, 4, '1:27.718', 87718),
	(171, 50, 47, 4, '1:27.846', 87846),
	(171, 50, 48, 4, '1:27.694', 87694),
	(171, 50, 49, 4, '1:27.745', 87745),
	(171, 50, 50, 4, '1:27.568', 87568),
	(171, 50, 51, 4, '1:27.501', 87501),
	(171, 50, 52, 4, '1:27.420', 87420),
	(171, 50, 53, 4, '1:27.704', 87704),
	(171, 55, 1, 16, '5:37.100', 337100),
	(171, 55, 2, 15, '1:32.244', 92244),
	(171, 55, 3, 15, '2:12.258', 132258),
	(171, 55, 4, 15, '2:30.202', 150202),
	(171, 55, 5, 15, '2:28.894', 148894),
	(171, 55, 6, 15, '2:29.123', 149123),
	(171, 55, 7, 15, '2:26.958', 146958),
	(171, 55, 8, 15, '2:29.599', 149599),
	(171, 55, 9, 15, '2:26.752', 146752),
	(171, 55, 10, 15, '2:24.941', 144941),
	(171, 55, 11, 14, '1:32.379', 92379),
	(171, 55, 12, 14, '1:28.867', 88867),
	(171, 55, 13, 14, '1:29.937', 89937),
	(171, 55, 14, 14, '1:29.553', 89553),
	(171, 55, 15, 13, '1:29.782', 89782),
	(171, 55, 16, 12, '1:29.106', 89106),
	(171, 55, 17, 12, '1:28.839', 88839),
	(171, 55, 18, 12, '1:28.647', 88647),
	(171, 55, 19, 12, '1:28.763', 88763),
	(171, 55, 20, 12, '1:28.621', 88621),
	(171, 55, 21, 12, '1:28.577', 88577),
	(171, 55, 22, 12, '1:29.193', 89193),
	(171, 55, 23, 12, '1:28.570', 88570),
	(171, 55, 24, 12, '1:28.731', 88731),
	(171, 55, 25, 12, '1:29.952', 89952),
	(171, 55, 26, 12, '1:28.138', 88138),
	(171, 55, 27, 12, '1:28.468', 88468),
	(171, 55, 28, 12, '1:28.579', 88579),
	(171, 55, 29, 12, '1:31.910', 91910),
	(171, 55, 30, 12, '1:51.426', 111426),
	(171, 55, 31, 12, '1:28.333', 88333),
	(171, 55, 32, 12, '1:28.374', 88374),
	(171, 55, 33, 12, '1:29.689', 89689),
	(171, 55, 34, 12, '1:28.763', 88763),
	(171, 55, 35, 12, '1:28.718', 88718),
	(171, 55, 36, 12, '1:30.639', 90639),
	(171, 55, 37, 12, '1:28.991', 88991),
	(171, 55, 38, 12, '1:28.790', 88790),
	(171, 55, 39, 12, '1:28.580', 88580),
	(171, 55, 40, 12, '1:29.271', 89271),
	(171, 55, 41, 12, '1:30.141', 90141),
	(171, 55, 42, 12, '1:29.010', 89010),
	(171, 55, 43, 12, '1:28.616', 88616),
	(171, 55, 44, 12, '1:28.775', 88775),
	(171, 55, 45, 12, '1:30.526', 90526),
	(171, 55, 46, 12, '1:28.161', 88161),
	(171, 55, 47, 12, '1:27.978', 87978),
	(171, 55, 48, 12, '1:28.118', 88118),
	(171, 55, 49, 12, '1:28.314', 88314),
	(171, 55, 50, 12, '1:28.308', 88308),
	(171, 55, 51, 12, '1:28.506', 88506),
	(171, 57, 1, 2, '1:40.077', 100077),
	(171, 57, 2, 2, '2:31.500', 151500),
	(171, 57, 3, 2, '2:29.409', 149409),
	(171, 57, 4, 2, '2:28.370', 148370),
	(171, 57, 5, 2, '2:29.913', 149913),
	(171, 57, 6, 2, '2:30.645', 150645),
	(171, 57, 7, 2, '2:28.727', 148727),
	(171, 57, 8, 2, '2:27.800', 147800),
	(171, 57, 9, 2, '2:27.948', 147948),
	(171, 57, 10, 2, '2:28.638', 148638),
	(171, 57, 11, 2, '2:26.328', 146328),
	(171, 57, 12, 2, '1:29.128', 89128),
	(171, 57, 13, 2, '1:28.027', 88027),
	(171, 57, 14, 2, '1:27.708', 87708),
	(171, 57, 15, 2, '1:27.303', 87303),
	(171, 57, 16, 2, '1:27.235', 87235),
	(171, 57, 17, 2, '1:27.329', 87329),
	(171, 57, 18, 2, '1:27.282', 87282),
	(171, 57, 19, 2, '1:27.083', 87083),
	(171, 57, 20, 2, '1:27.230', 87230),
	(171, 57, 21, 2, '1:27.007', 87007),
	(171, 57, 22, 2, '1:27.116', 87116),
	(171, 57, 23, 2, '1:27.056', 87056),
	(171, 57, 24, 2, '1:26.950', 86950),
	(171, 57, 25, 2, '1:26.992', 86992),
	(171, 57, 26, 2, '1:26.751', 86751),
	(171, 57, 27, 2, '1:26.540', 86540),
	(171, 57, 28, 2, '1:26.532', 86532),
	(171, 57, 29, 2, '1:26.456', 86456),
	(171, 57, 30, 2, '1:26.596', 86596),
	(171, 57, 31, 2, '1:27.031', 87031),
	(171, 57, 32, 2, '1:26.372', 86372),
	(171, 57, 33, 2, '1:26.377', 86377),
	(171, 57, 34, 2, '1:26.289', 86289),
	(171, 57, 35, 2, '1:27.469', 87469),
	(171, 57, 36, 2, '1:26.125', 86125),
	(171, 57, 37, 2, '1:26.463', 86463),
	(171, 57, 38, 2, '1:26.320', 86320),
	(171, 57, 39, 2, '1:27.063', 87063),
	(171, 57, 40, 1, '1:26.048', 86048),
	(171, 57, 41, 1, '1:25.943', 85943),
	(171, 57, 42, 1, '1:30.327', 90327),
	(171, 57, 43, 2, '1:47.961', 107961),
	(171, 57, 44, 2, '1:26.045', 86045),
	(171, 57, 45, 2, '1:25.922', 85922),
	(171, 57, 46, 2, '1:26.155', 86155),
	(171, 57, 47, 2, '1:26.050', 86050),
	(171, 57, 48, 2, '1:26.131', 86131),
	(171, 57, 49, 2, '1:25.753', 85753),
	(171, 57, 50, 2, '1:25.595', 85595),
	(171, 57, 51, 2, '1:26.431', 86431),
	(171, 57, 52, 2, '1:25.812', 85812),
	(171, 57, 53, 2, '1:26.090', 86090),
	(171, 60, 1, 11, '1:48.537', 108537),
	(171, 60, 2, 11, '2:31.510', 151510),
	(171, 60, 3, 11, '2:29.554', 149554),
	(171, 60, 4, 11, '2:26.766', 146766),
	(171, 60, 5, 11, '2:30.362', 150362),
	(171, 60, 6, 11, '2:30.060', 150060),
	(171, 60, 7, 11, '2:29.768', 149768),
	(171, 60, 8, 11, '2:27.048', 147048),
	(171, 60, 9, 11, '2:29.675', 149675),
	(171, 60, 10, 11, '2:26.100', 146100),
	(171, 60, 11, 10, '2:25.866', 145866),
	(171, 60, 12, 11, '1:31.838', 91838),
	(171, 60, 13, 11, '1:29.516', 89516),
	(171, 60, 14, 11, '1:29.503', 89503),
	(171, 60, 15, 10, '1:29.527', 89527),
	(171, 60, 16, 9, '1:29.981', 89981),
	(171, 60, 17, 10, '1:29.729', 89729),
	(171, 60, 18, 10, '1:28.952', 88952),
	(171, 60, 19, 10, '1:28.827', 88827),
	(171, 60, 20, 10, '1:28.815', 88815),
	(171, 60, 21, 10, '1:28.495', 88495),
	(171, 60, 22, 10, '1:28.677', 88677),
	(171, 60, 23, 10, '1:29.336', 89336),
	(171, 60, 24, 9, '1:28.468', 88468),
	(171, 60, 25, 9, '1:28.796', 88796),
	(171, 60, 26, 9, '1:28.862', 88862),
	(171, 60, 27, 9, '1:28.650', 88650),
	(171, 60, 28, 10, '1:29.052', 89052),
	(171, 60, 29, 11, '1:32.858', 92858),
	(171, 60, 30, 11, '1:55.055', 115055),
	(171, 60, 31, 11, '1:29.732', 89732),
	(171, 60, 32, 11, '1:30.292', 90292),
	(171, 60, 33, 11, '1:30.336', 90336),
	(171, 60, 34, 11, '1:30.028', 90028),
	(171, 60, 35, 11, '1:29.066', 89066),
	(171, 60, 36, 11, '1:29.415', 89415),
	(171, 60, 37, 11, '1:30.017', 90017),
	(171, 60, 38, 11, '1:29.089', 89089),
	(171, 60, 39, 11, '1:29.865', 89865),
	(171, 60, 40, 11, '1:28.965', 88965),
	(171, 60, 41, 11, '1:29.460', 89460),
	(171, 60, 42, 11, '1:29.860', 89860),
	(171, 60, 43, 11, '1:28.916', 88916),
	(171, 60, 44, 10, '1:29.272', 89272),
	(171, 60, 45, 10, '1:28.754', 88754),
	(171, 60, 46, 10, '1:29.117', 89117),
	(171, 60, 47, 10, '1:28.828', 88828),
	(171, 60, 48, 10, '1:28.696', 88696),
	(171, 60, 49, 10, '1:28.299', 88299),
	(171, 60, 50, 10, '1:28.328', 88328),
	(171, 60, 51, 10, '1:30.277', 90277),
	(171, 60, 52, 10, '1:28.850', 88850),
	(171, 63, 1, 14, '3:07.234', 187234),
	(171, 63, 2, 14, '2:21.936', 141936),
	(171, 63, 3, 14, '1:31.498', 91498),
	(171, 63, 4, 14, '2:17.885', 137885),
	(171, 63, 5, 14, '2:30.471', 150471),
	(171, 63, 6, 14, '2:30.172', 150172),
	(171, 63, 7, 12, '2:27.884', 147884),
	(171, 63, 8, 14, '3:13.671', 193671),
	(171, 63, 9, 14, '1:46.481', 106481),
	(171, 63, 10, 14, '2:27.057', 147057),
	(171, 63, 11, 13, '2:24.335', 144335),
	(171, 63, 12, 13, '1:29.528', 89528),
	(171, 63, 13, 13, '1:29.567', 89567),
	(171, 63, 14, 13, '1:30.225', 90225),
	(171, 63, 15, 11, '1:28.652', 88652),
	(171, 63, 16, 10, '1:29.300', 89300),
	(171, 63, 17, 9, '1:28.236', 88236),
	(171, 63, 18, 9, '1:28.275', 88275),
	(171, 63, 19, 9, '1:28.070', 88070),
	(171, 63, 20, 9, '1:29.559', 89559),
	(171, 63, 21, 8, '1:27.877', 87877),
	(171, 63, 22, 8, '1:27.785', 87785),
	(171, 63, 23, 8, '1:28.820', 88820),
	(171, 63, 24, 7, '1:28.252', 88252),
	(171, 63, 25, 6, '1:28.296', 88296),
	(171, 63, 26, 6, '1:27.297', 87297),
	(171, 63, 27, 6, '1:27.333', 87333),
	(171, 63, 28, 6, '1:27.488', 87488),
	(171, 63, 29, 6, '1:31.671', 91671),
	(171, 63, 30, 10, '1:54.664', 114664),
	(171, 63, 31, 10, '1:28.560', 88560),
	(171, 63, 32, 10, '1:28.148', 88148),
	(171, 63, 33, 10, '1:28.424', 88424),
	(171, 63, 34, 9, '1:28.767', 88767),
	(171, 63, 35, 9, '1:28.479', 88479),
	(171, 63, 36, 9, '1:28.190', 88190),
	(171, 63, 37, 9, '1:30.067', 90067),
	(171, 63, 38, 8, '1:28.504', 88504),
	(171, 63, 39, 8, '1:28.617', 88617),
	(171, 63, 40, 8, '1:28.723', 88723),
	(171, 63, 41, 8, '1:29.883', 89883),
	(171, 63, 42, 8, '1:28.192', 88192),
	(171, 63, 43, 8, '1:28.330', 88330),
	(171, 63, 44, 7, '1:28.025', 88025),
	(171, 63, 45, 7, '1:27.616', 87616),
	(171, 63, 46, 7, '1:27.893', 87893),
	(171, 63, 47, 7, '1:27.729', 87729),
	(171, 63, 48, 7, '1:28.241', 88241),
	(171, 63, 49, 7, '1:27.625', 87625),
	(171, 63, 50, 7, '1:29.676', 89676),
	(171, 63, 51, 7, '1:27.718', 87718),
	(171, 63, 52, 7, '1:29.560', 89560),
	(171, 64, 1, 12, '2:01.051', 121051),
	(171, 64, 2, 12, '2:19.579', 139579),
	(171, 64, 3, 12, '2:29.357', 149357),
	(171, 64, 4, 12, '2:26.685', 146685),
	(171, 64, 5, 12, '2:30.683', 150683),
	(171, 64, 6, 12, '2:29.890', 149890),
	(171, 64, 7, 13, '2:30.292', 150292),
	(171, 64, 8, 12, '2:26.993', 146993),
	(171, 64, 9, 12, '2:29.634', 149634),
	(171, 64, 10, 12, '2:26.007', 146007),
	(171, 64, 11, 11, '2:25.687', 145687),
	(171, 64, 12, 12, '1:31.826', 91826),
	(171, 64, 13, 12, '1:29.808', 89808),
	(171, 64, 14, 12, '1:30.272', 90272),
	(171, 64, 15, 12, '1:30.651', 90651),
	(171, 64, 16, 11, '1:29.500', 89500),
	(171, 64, 17, 11, '1:28.930', 88930),
	(171, 64, 18, 11, '1:29.137', 89137),
	(171, 64, 19, 11, '1:28.199', 88199),
	(171, 64, 20, 11, '1:29.089', 89089),
	(171, 64, 21, 11, '1:28.605', 88605),
	(171, 64, 22, 11, '1:28.442', 88442),
	(171, 64, 23, 11, '1:29.385', 89385),
	(171, 64, 24, 10, '1:28.507', 88507),
	(171, 64, 25, 10, '1:28.432', 88432),
	(171, 64, 26, 10, '1:28.976', 88976),
	(171, 64, 27, 11, '1:29.562', 89562),
	(171, 64, 28, 11, '1:28.507', 88507),
	(171, 64, 29, 10, '1:28.545', 88545),
	(171, 64, 30, 9, '1:28.441', 88441),
	(171, 64, 31, 9, '1:28.014', 88014),
	(171, 64, 32, 9, '1:27.944', 87944),
	(171, 64, 33, 8, '1:29.377', 89377),
	(171, 64, 34, 8, '1:28.487', 88487),
	(171, 64, 35, 8, '1:27.830', 87830),
	(171, 64, 36, 8, '1:27.868', 87868),
	(171, 64, 37, 7, '1:32.051', 92051),
	(171, 64, 38, 9, '1:55.110', 115110),
	(171, 64, 39, 9, '1:27.447', 87447),
	(171, 64, 40, 9, '1:27.715', 87715),
	(171, 64, 41, 9, '1:27.606', 87606),
	(171, 64, 42, 9, '1:27.797', 87797),
	(171, 64, 43, 9, '1:27.965', 87965),
	(171, 64, 44, 8, '1:27.215', 87215),
	(171, 64, 45, 8, '1:28.230', 88230),
	(171, 64, 46, 8, '1:28.140', 88140),
	(171, 64, 47, 8, '1:30.143', 90143),
	(171, 64, 48, 8, '1:28.551', 88551),
	(171, 64, 49, 8, '1:28.062', 88062),
	(171, 64, 50, 8, '1:29.822', 89822),
	(171, 64, 51, 8, '1:28.110', 88110),
	(171, 64, 52, 8, '1:28.203', 88203),
	(171, 65, 1, 15, '4:18.026', 258026),
	(172, 2, 1, 15, '1:39.384', 99384),
	(172, 2, 2, 13, '1:29.382', 89382),
	(172, 2, 3, 14, '1:27.610', 87610),
	(172, 2, 4, 14, '1:27.037', 87037),
	(172, 2, 5, 19, '1:50.957', 110957),
	(172, 2, 6, 18, '1:33.117', 93117),
	(172, 2, 7, 19, '1:29.603', 89603),
	(172, 2, 8, 18, '1:27.732', 87732),
	(172, 2, 9, 18, '1:26.555', 86555),
	(172, 2, 10, 18, '1:28.208', 88208),
	(172, 2, 11, 18, '1:27.101', 87101),
	(172, 2, 12, 18, '1:25.364', 85364),
	(172, 2, 13, 18, '1:24.889', 84889),
	(172, 2, 14, 19, '1:24.452', 84452),
	(172, 2, 15, 18, '1:23.744', 83744),
	(172, 2, 16, 18, '1:24.569', 84569),
	(172, 2, 17, 17, '1:21.670', 81670),
	(172, 2, 18, 17, '1:19.258', 79258),
	(172, 2, 19, 16, '1:18.800', 78800),
	(172, 2, 20, 16, '1:18.579', 78579),
	(172, 2, 21, 16, '1:18.084', 78084),
	(172, 2, 22, 16, '1:18.250', 78250),
	(172, 2, 23, 16, '1:17.799', 77799),
	(172, 2, 24, 16, '1:17.609', 77609),
	(172, 2, 25, 16, '1:17.508', 77508),
	(172, 2, 26, 15, '1:17.651', 77651),
	(172, 2, 27, 13, '1:17.633', 77633),
	(172, 2, 28, 13, '1:17.253', 77253),
	(172, 2, 29, 13, '1:16.798', 76798),
	(172, 2, 30, 13, '1:17.189', 77189),
	(172, 2, 31, 13, '1:16.935', 76935),
	(172, 2, 32, 13, '1:17.003', 77003),
	(172, 2, 33, 13, '1:17.331', 77331),
	(172, 2, 34, 13, '1:16.936', 76936),
	(172, 2, 35, 12, '1:17.797', 77797),
	(172, 2, 36, 12, '1:17.359', 77359),
	(172, 2, 37, 12, '1:17.805', 77805),
	(172, 2, 38, 12, '1:16.989', 76989),
	(172, 2, 39, 12, '1:16.902', 76902),
	(172, 2, 40, 11, '1:16.411', 76411),
	(172, 2, 41, 9, '1:16.842', 76842),
	(172, 2, 42, 8, '1:16.618', 76618),
	(172, 2, 43, 12, '1:43.718', 103718),
	(172, 2, 44, 12, '1:20.715', 80715),
	(172, 2, 45, 10, '1:17.426', 77426),
	(172, 2, 46, 10, '1:17.956', 77956),
	(172, 2, 47, 11, '1:19.683', 79683),
	(172, 2, 48, 12, '1:18.872', 78872),
	(172, 2, 49, 11, '1:17.691', 77691),
	(172, 2, 50, 11, '1:18.111', 78111),
	(172, 2, 51, 11, '1:18.342', 78342),
	(172, 2, 52, 11, '1:17.881', 77881),
	(172, 2, 53, 10, '1:17.413', 77413),
	(172, 2, 54, 10, '1:17.254', 77254),
	(172, 2, 55, 10, '1:17.126', 77126),
	(172, 2, 56, 10, '1:17.153', 77153),
	(172, 2, 57, 10, '1:16.962', 76962),
	(172, 2, 58, 10, '1:17.069', 77069),
	(172, 2, 59, 9, '1:17.014', 77014),
	(172, 2, 60, 9, '1:16.833', 76833),
	(172, 2, 61, 9, '1:17.006', 77006),
	(172, 2, 62, 9, '1:16.952', 76952),
	(172, 2, 63, 9, '1:16.714', 76714),
	(172, 2, 64, 9, '1:16.532', 76532),
	(172, 2, 65, 8, '1:17.094', 77094),
	(172, 2, 66, 8, '1:16.847', 76847),
	(172, 2, 67, 9, '1:18.144', 78144),
	(172, 2, 68, 9, '1:16.735', 76735),
	(172, 2, 69, 9, '1:16.509', 76509),
	(172, 2, 70, 9, '1:16.562', 76562),
	(172, 2, 71, 9, '1:16.214', 76214),
	(172, 2, 72, 9, '1:16.074', 76074),
	(172, 14, 1, 1, '1:28.734', 88734),
	(172, 14, 2, 1, '1:23.341', 83341),
	(172, 14, 3, 1, '1:24.021', 84021),
	(172, 14, 4, 1, '1:25.156', 85156),
	(172, 14, 5, 1, '1:26.980', 86980),
	(172, 14, 6, 1, '1:27.265', 87265),
	(172, 14, 7, 2, '1:28.460', 88460),
	(172, 14, 8, 5, '1:52.459', 112459),
	(172, 14, 9, 15, '1:50.312', 110312),
	(172, 14, 10, 16, '1:31.931', 91931),
	(172, 14, 11, 16, '1:26.755', 86755),
	(172, 14, 12, 16, '1:25.325', 85325),
	(172, 14, 13, 16, '1:24.494', 84494),
	(172, 14, 14, 16, '1:22.499', 82499),
	(172, 14, 15, 14, '1:21.495', 81495),
	(172, 14, 16, 14, '1:21.136', 81136),
	(172, 14, 17, 14, '1:20.250', 80250),
	(172, 14, 18, 14, '1:20.346', 80346),
	(172, 14, 19, 14, '1:20.099', 80099),
	(172, 14, 20, 14, '1:18.943', 78943),
	(172, 14, 21, 13, '1:17.839', 77839),
	(172, 14, 22, 13, '1:17.563', 77563),
	(172, 14, 23, 12, '1:18.191', 78191),
	(172, 14, 24, 12, '1:18.110', 78110),
	(172, 14, 25, 12, '1:17.175', 77175),
	(172, 14, 26, 11, '1:17.522', 77522),
	(172, 14, 27, 10, '1:17.123', 77123),
	(172, 14, 28, 9, '1:16.077', 76077),
	(172, 14, 29, 9, '1:16.713', 76713),
	(172, 14, 30, 9, '1:17.604', 77604),
	(172, 14, 31, 9, '1:16.431', 76431),
	(172, 14, 32, 9, '1:16.370', 76370),
	(172, 14, 33, 9, '1:16.924', 76924),
	(172, 14, 34, 9, '1:16.618', 76618),
	(172, 14, 35, 8, '1:16.750', 76750),
	(172, 14, 36, 8, '1:16.219', 76219),
	(172, 14, 37, 7, '1:15.792', 75792),
	(172, 14, 38, 7, '1:16.788', 76788),
	(172, 14, 39, 6, '1:15.042', 75042),
	(172, 14, 40, 5, '1:14.711', 74711),
	(172, 14, 41, 11, '1:41.105', 101105),
	(172, 14, 42, 10, '1:20.084', 80084),
	(172, 14, 43, 9, '1:16.443', 76443),
	(172, 14, 44, 9, '1:16.748', 76748),
	(172, 14, 45, 8, '1:16.638', 76638),
	(172, 14, 46, 8, '1:16.542', 76542),
	(172, 14, 47, 7, '1:16.492', 76492),
	(172, 14, 48, 7, '1:16.190', 76190),
	(172, 14, 49, 6, '1:16.507', 76507),
	(172, 14, 50, 6, '1:16.365', 76365),
	(172, 14, 51, 5, '1:16.231', 76231),
	(172, 14, 52, 5, '1:16.833', 76833),
	(172, 14, 53, 5, '1:16.466', 76466),
	(172, 14, 54, 5, '1:16.424', 76424),
	(172, 14, 55, 5, '1:17.185', 77185),
	(172, 14, 56, 5, '1:16.254', 76254),
	(172, 14, 57, 5, '1:16.062', 76062),
	(172, 14, 58, 5, '1:15.788', 75788),
	(172, 14, 59, 5, '1:15.924', 75924),
	(172, 14, 60, 5, '1:15.826', 75826),
	(172, 14, 61, 5, '1:15.646', 75646),
	(172, 14, 62, 5, '1:16.084', 76084),
	(172, 14, 63, 5, '1:16.038', 76038),
	(172, 14, 64, 5, '1:15.918', 75918),
	(172, 14, 65, 5, '1:15.630', 75630),
	(172, 14, 66, 5, '1:15.686', 75686),
	(172, 14, 67, 5, '1:15.603', 75603),
	(172, 14, 68, 5, '1:15.494', 75494),
	(172, 14, 69, 5, '1:16.384', 76384),
	(172, 14, 70, 5, '1:15.862', 75862),
	(172, 14, 71, 5, '1:16.131', 76131),
	(172, 14, 72, 5, '1:16.173', 76173),
	(172, 14, 73, 5, '1:17.377', 77377),
	(172, 15, 1, 5, '1:32.373', 92373),
	(172, 15, 2, 22, '2:15.023', 135023),
	(172, 15, 3, 22, '1:28.410', 88410),
	(172, 15, 4, 22, '1:24.770', 84770),
	(172, 15, 5, 22, '1:25.671', 85671),
	(172, 15, 6, 22, '1:28.760', 88760),
	(172, 15, 7, 20, '1:26.984', 86984),
	(172, 15, 8, 20, '1:26.586', 86586),
	(172, 15, 9, 19, '1:27.411', 87411),
	(172, 15, 10, 19, '1:25.957', 85957),
	(172, 15, 11, 19, '1:25.942', 85942),
	(172, 15, 12, 22, '2:12.279', 132279),
	(172, 18, 1, 6, '1:32.717', 92717),
	(172, 18, 2, 21, '2:01.455', 121455),
	(172, 18, 3, 21, '1:35.258', 95258),
	(172, 18, 4, 21, '1:28.316', 88316),
	(172, 18, 5, 21, '1:26.386', 86386),
	(172, 18, 6, 19, '1:25.607', 85607),
	(172, 18, 7, 18, '1:26.078', 86078),
	(172, 18, 8, 16, '1:24.831', 84831),
	(172, 18, 9, 13, '1:24.358', 84358),
	(172, 18, 10, 11, '1:25.053', 85053),
	(172, 18, 11, 11, '1:23.459', 83459),
	(172, 18, 12, 11, '1:22.977', 82977),
	(172, 18, 13, 11, '1:23.215', 83215),
	(172, 18, 14, 8, '1:23.618', 83618),
	(172, 21, 1, 19, '1:42.096', 102096),
	(172, 21, 2, 17, '1:29.097', 89097),
	(172, 21, 3, 18, '1:28.505', 88505),
	(172, 21, 4, 17, '1:27.799', 87799),
	(172, 21, 5, 16, '1:27.429', 87429),
	(172, 21, 6, 20, '1:59.728', 119728),
	(172, 21, 7, 22, '1:34.991', 94991),
	(172, 21, 8, 22, '1:58.266', 118266),
	(172, 21, 9, 22, '1:33.726', 93726),
	(172, 21, 10, 22, '1:27.189', 87189),
	(172, 21, 11, 22, '1:25.858', 85858),
	(172, 21, 12, 21, '1:25.229', 85229),
	(172, 21, 13, 21, '1:24.110', 84110),
	(172, 21, 14, 21, '1:23.174', 83174),
	(172, 21, 15, 20, '1:23.119', 83119),
	(172, 21, 16, 20, '1:24.247', 84247),
	(172, 21, 17, 20, '1:21.880', 81880),
	(172, 21, 18, 20, '1:21.076', 81076),
	(172, 21, 19, 19, '1:20.589', 80589),
	(172, 21, 20, 19, '1:19.824', 79824),
	(172, 21, 21, 19, '1:19.714', 79714),
	(172, 21, 22, 19, '1:20.904', 80904),
	(172, 21, 23, 19, '1:18.931', 78931),
	(172, 21, 24, 19, '1:18.218', 78218),
	(172, 21, 25, 19, '1:17.458', 77458),
	(172, 21, 26, 18, '1:17.618', 77618),
	(172, 21, 27, 18, '1:18.998', 78998),
	(172, 21, 28, 18, '1:17.379', 77379),
	(172, 21, 29, 18, '1:20.285', 80285),
	(172, 21, 30, 18, '1:17.071', 77071),
	(172, 21, 31, 18, '1:17.063', 77063),
	(172, 21, 32, 18, '1:16.976', 76976),
	(172, 21, 33, 18, '1:17.344', 77344),
	(172, 21, 34, 18, '1:32.665', 92665),
	(172, 21, 35, 17, '1:16.725', 76725),
	(172, 21, 36, 17, '1:16.541', 76541),
	(172, 21, 37, 17, '1:16.895', 76895),
	(172, 21, 38, 17, '1:16.632', 76632),
	(172, 21, 39, 17, '1:16.814', 76814),
	(172, 21, 40, 17, '1:16.631', 76631),
	(172, 21, 41, 17, '1:16.574', 76574),
	(172, 21, 42, 17, '1:16.234', 76234),
	(172, 21, 43, 17, '1:16.237', 76237),
	(172, 21, 44, 17, '1:16.934', 76934),
	(172, 22, 1, 4, '1:31.518', 91518),
	(172, 22, 2, 4, '1:24.467', 84467),
	(172, 22, 3, 4, '1:24.669', 84669),
	(172, 22, 4, 4, '1:24.948', 84948),
	(172, 22, 5, 4, '1:27.069', 87069),
	(172, 22, 6, 15, '1:52.164', 112164),
	(172, 22, 7, 11, '1:33.677', 93677),
	(172, 22, 8, 9, '1:28.295', 88295),
	(172, 22, 9, 7, '1:27.777', 87777),
	(172, 22, 10, 7, '1:26.953', 86953),
	(172, 22, 11, 8, '1:27.247', 87247),
	(172, 22, 12, 8, '1:25.325', 85325),
	(172, 22, 13, 9, '1:24.527', 84527),
	(172, 22, 14, 9, '1:24.698', 84698),
	(172, 22, 15, 8, '1:23.502', 83502),
	(172, 22, 16, 9, '1:23.286', 83286),
	(172, 22, 17, 9, '1:21.090', 81090),
	(172, 22, 18, 9, '1:22.170', 82170),
	(172, 22, 19, 8, '1:20.603', 80603),
	(172, 22, 20, 8, '1:18.788', 78788),
	(172, 22, 21, 8, '1:18.433', 78433),
	(172, 22, 22, 8, '1:17.799', 77799),
	(172, 22, 23, 8, '1:18.118', 78118),
	(172, 22, 24, 8, '1:17.414', 77414),
	(172, 22, 25, 8, '1:17.374', 77374),
	(172, 22, 26, 7, '1:17.357', 77357),
	(172, 22, 27, 6, '1:16.782', 76782),
	(172, 22, 28, 6, '1:16.166', 76166),
	(172, 22, 29, 6, '1:17.083', 77083),
	(172, 22, 30, 6, '1:17.037', 77037),
	(172, 22, 31, 6, '1:16.707', 76707),
	(172, 22, 32, 6, '1:15.974', 75974),
	(172, 22, 33, 6, '1:15.827', 75827),
	(172, 22, 34, 6, '1:15.966', 75966),
	(172, 22, 35, 5, '1:16.382', 76382),
	(172, 22, 36, 5, '1:16.046', 76046),
	(172, 22, 37, 5, '1:15.809', 75809),
	(172, 22, 38, 5, '1:16.014', 76014),
	(172, 22, 39, 4, '1:15.835', 75835),
	(172, 22, 40, 3, '1:18.355', 78355),
	(172, 22, 41, 3, '1:16.837', 76837),
	(172, 22, 42, 3, '1:15.624', 75624),
	(172, 22, 43, 3, '1:15.190', 75190),
	(172, 22, 44, 3, '1:15.872', 75872),
	(172, 22, 45, 3, '1:15.622', 75622),
	(172, 22, 46, 3, '1:15.691', 75691),
	(172, 22, 47, 3, '1:16.030', 76030),
	(172, 22, 48, 3, '1:15.991', 75991),
	(172, 22, 49, 3, '1:15.562', 75562),
	(172, 22, 50, 2, '1:16.448', 76448),
	(172, 22, 51, 2, '1:14.822', 74822),
	(172, 22, 52, 2, '1:15.066', 75066),
	(172, 22, 53, 2, '1:39.409', 99409),
	(172, 22, 54, 2, '1:20.192', 80192),
	(172, 22, 55, 2, '1:16.351', 76351),
	(172, 22, 56, 2, '1:16.340', 76340),
	(172, 22, 57, 2, '1:16.466', 76466),
	(172, 22, 58, 2, '1:16.104', 76104),
	(172, 22, 59, 2, '1:15.709', 75709),
	(172, 22, 60, 2, '1:15.971', 75971),
	(172, 22, 61, 2, '1:15.514', 75514),
	(172, 22, 62, 2, '1:16.040', 76040),
	(172, 22, 63, 2, '1:15.841', 75841),
	(172, 22, 64, 2, '1:15.824', 75824),
	(172, 22, 65, 2, '1:15.462', 75462),
	(172, 22, 66, 2, '1:16.552', 76552),
	(172, 22, 67, 2, '1:16.547', 76547),
	(172, 22, 68, 2, '1:16.233', 76233),
	(172, 22, 69, 2, '1:15.824', 75824),
	(172, 22, 70, 2, '1:15.614', 75614),
	(172, 22, 71, 2, '1:16.010', 76010),
	(172, 22, 72, 2, '1:15.947', 75947),
	(172, 22, 73, 2, '1:17.045', 77045),
	(172, 23, 1, 8, '1:36.096', 96096),
	(172, 23, 2, 7, '1:26.628', 86628),
	(172, 23, 3, 7, '1:24.913', 84913),
	(172, 23, 4, 7, '1:25.246', 85246),
	(172, 23, 5, 7, '1:25.059', 85059),
	(172, 23, 6, 6, '1:27.132', 87132),
	(172, 23, 7, 10, '1:52.932', 112932),
	(172, 23, 8, 10, '1:31.890', 91890),
	(172, 23, 9, 8, '1:27.336', 87336),
	(172, 23, 10, 8, '1:24.444', 84444),
	(172, 23, 11, 7, '1:24.977', 84977),
	(172, 23, 12, 6, '1:23.185', 83185),
	(172, 23, 13, 5, '1:23.368', 83368),
	(172, 23, 14, 4, '1:21.665', 81665),
	(172, 23, 15, 3, '1:20.802', 80802),
	(172, 23, 16, 3, '1:19.909', 79909),
	(172, 23, 17, 3, '1:19.045', 79045),
	(172, 23, 18, 3, '1:18.790', 78790),
	(172, 23, 19, 3, '1:18.327', 78327),
	(172, 23, 20, 3, '1:18.259', 78259),
	(172, 23, 21, 3, '1:18.174', 78174),
	(172, 23, 22, 3, '1:17.695', 77695),
	(172, 23, 23, 3, '1:17.374', 77374),
	(172, 23, 24, 3, '1:17.368', 77368),
	(172, 23, 25, 3, '1:17.300', 77300),
	(172, 23, 26, 2, '1:17.455', 77455),
	(172, 23, 27, 2, '1:17.008', 77008),
	(172, 23, 28, 2, '1:16.596', 76596),
	(172, 23, 29, 2, '1:16.309', 76309),
	(172, 23, 30, 2, '1:16.516', 76516),
	(172, 23, 31, 2, '1:16.637', 76637),
	(172, 23, 32, 2, '1:16.832', 76832),
	(172, 23, 33, 2, '1:16.816', 76816),
	(172, 23, 34, 2, '1:16.262', 76262),
	(172, 23, 35, 2, '1:16.198', 76198),
	(172, 23, 36, 2, '1:16.589', 76589),
	(172, 23, 37, 2, '1:17.064', 77064),
	(172, 23, 38, 2, '1:17.323', 77323),
	(172, 23, 39, 5, '1:45.180', 105180),
	(172, 23, 40, 7, '1:21.194', 81194),
	(172, 23, 41, 6, '1:16.588', 76588),
	(172, 23, 42, 14, '1:59.522', 119522),
	(172, 23, 43, 14, '1:21.118', 81118),
	(172, 23, 44, 14, '1:16.844', 76844),
	(172, 23, 45, 12, '1:16.867', 76867),
	(172, 23, 46, 12, '1:16.904', 76904),
	(172, 23, 47, 12, '1:18.717', 78717),
	(172, 23, 48, 11, '1:17.132', 77132),
	(172, 23, 49, 10, '1:17.546', 77546),
	(172, 23, 50, 10, '1:18.538', 78538),
	(172, 23, 51, 10, '1:17.892', 77892),
	(172, 23, 52, 10, '1:18.400', 78400),
	(172, 23, 53, 14, '1:51.272', 111272),
	(172, 23, 54, 14, '1:20.306', 80306),
	(172, 23, 55, 14, '1:15.598', 75598),
	(172, 23, 56, 14, '1:16.855', 76855),
	(172, 23, 57, 14, '1:16.076', 76076),
	(172, 23, 58, 14, '1:16.023', 76023),
	(172, 25, 1, 12, '1:38.935', 98935),
	(172, 25, 2, 12, '1:29.522', 89522),
	(172, 25, 3, 12, '1:26.491', 86491),
	(172, 25, 4, 13, '1:27.495', 87495),
	(172, 25, 5, 13, '1:26.201', 86201),
	(172, 25, 6, 12, '1:26.544', 86544),
	(172, 25, 7, 16, '1:55.197', 115197),
	(172, 25, 8, 19, '1:37.229', 97229),
	(172, 25, 9, 20, '1:30.042', 90042),
	(172, 25, 10, 21, '1:28.711', 88711),
	(172, 25, 11, 21, '1:27.018', 87018),
	(172, 25, 12, 20, '1:25.435', 85435),
	(172, 25, 13, 20, '1:23.811', 83811),
	(172, 25, 14, 20, '1:22.909', 82909),
	(172, 25, 15, 19, '1:22.581', 82581),
	(172, 25, 16, 19, '1:22.699', 82699),
	(172, 25, 17, 19, '1:22.655', 82655),
	(172, 25, 18, 18, '1:20.376', 80376),
	(172, 25, 19, 17, '1:20.097', 80097),
	(172, 25, 20, 17, '1:20.049', 80049),
	(172, 25, 21, 17, '1:19.306', 79306),
	(172, 25, 22, 17, '1:18.434', 78434),
	(172, 25, 23, 17, '1:19.048', 79048),
	(172, 25, 24, 17, '1:18.192', 78192),
	(172, 25, 25, 17, '1:17.689', 77689),
	(172, 25, 26, 16, '1:17.753', 77753),
	(172, 25, 27, 15, '1:17.767', 77767),
	(172, 25, 28, 15, '1:17.057', 77057),
	(172, 25, 29, 15, '1:16.694', 76694),
	(172, 25, 30, 15, '1:16.411', 76411),
	(172, 25, 31, 15, '1:17.214', 77214),
	(172, 25, 32, 15, '1:16.762', 76762),
	(172, 25, 33, 15, '1:16.524', 76524),
	(172, 25, 34, 15, '1:16.395', 76395),
	(172, 25, 35, 14, '1:16.838', 76838),
	(172, 25, 36, 15, '1:45.517', 105517),
	(172, 25, 37, 15, '1:22.042', 82042),
	(172, 25, 38, 15, '1:18.502', 78502),
	(172, 25, 39, 15, '1:17.657', 77657),
	(172, 25, 40, 15, '1:17.734', 77734),
	(172, 25, 41, 15, '1:17.849', 77849),
	(172, 25, 42, 15, '1:17.810', 77810),
	(172, 25, 43, 15, '1:18.540', 78540),
	(172, 25, 44, 15, '1:19.528', 79528),
	(172, 25, 45, 15, '1:19.539', 79539),
	(172, 25, 46, 13, '1:17.165', 77165),
	(172, 25, 47, 13, '1:17.126', 77126),
	(172, 25, 48, 13, '1:17.357', 77357),
	(172, 25, 49, 12, '1:18.660', 78660),
	(172, 25, 50, 12, '1:17.522', 77522),
	(172, 25, 51, 12, '1:17.124', 77124),
	(172, 25, 52, 12, '1:16.911', 76911),
	(172, 25, 53, 11, '1:17.008', 77008),
	(172, 25, 54, 11, '1:16.836', 76836),
	(172, 25, 55, 11, '1:16.708', 76708),
	(172, 25, 56, 11, '1:16.644', 76644),
	(172, 25, 57, 11, '1:16.714', 76714),
	(172, 25, 58, 11, '1:16.221', 76221),
	(172, 25, 59, 11, '1:16.299', 76299),
	(172, 25, 60, 11, '1:16.309', 76309),
	(172, 25, 61, 11, '1:16.684', 76684),
	(172, 25, 62, 11, '1:16.623', 76623),
	(172, 25, 63, 11, '1:16.161', 76161),
	(172, 25, 64, 11, '1:16.063', 76063),
	(172, 25, 65, 10, '1:16.062', 76062),
	(172, 25, 66, 10, '1:15.956', 75956),
	(172, 25, 67, 10, '1:15.906', 75906),
	(172, 25, 68, 10, '1:16.151', 76151),
	(172, 25, 69, 10, '1:15.637', 75637),
	(172, 25, 70, 10, '1:15.560', 75560),
	(172, 25, 71, 10, '1:16.736', 76736),
	(172, 25, 72, 10, '1:15.796', 75796),
	(172, 30, 1, 2, '1:29.934', 89934),
	(172, 30, 2, 2, '1:23.860', 83860),
	(172, 30, 3, 2, '1:24.096', 84096),
	(172, 30, 4, 2, '1:24.079', 84079),
	(172, 30, 5, 2, '1:26.452', 86452),
	(172, 30, 6, 2, '1:27.248', 87248),
	(172, 30, 7, 1, '1:25.286', 85286),
	(172, 30, 8, 1, '1:23.856', 83856),
	(172, 30, 9, 1, '1:23.723', 83723),
	(172, 30, 10, 1, '1:23.347', 83347),
	(172, 30, 11, 1, '1:23.642', 83642),
	(172, 30, 12, 1, '1:23.296', 83296),
	(172, 30, 13, 1, '1:23.607', 83607),
	(172, 30, 14, 1, '1:22.980', 82980),
	(172, 30, 15, 1, '1:23.492', 83492),
	(172, 30, 16, 1, '1:47.379', 107379),
	(172, 30, 17, 1, '1:25.537', 85537),
	(172, 30, 18, 1, '1:20.040', 80040),
	(172, 30, 19, 1, '1:19.534', 79534),
	(172, 30, 20, 1, '1:18.666', 78666),
	(172, 30, 21, 1, '1:17.581', 77581),
	(172, 30, 22, 1, '1:17.680', 77680),
	(172, 30, 23, 1, '1:17.293', 77293),
	(172, 30, 24, 1, '1:16.820', 76820),
	(172, 30, 25, 1, '1:16.642', 76642),
	(172, 30, 26, 1, '1:16.565', 76565),
	(172, 30, 27, 1, '1:17.275', 77275),
	(172, 30, 28, 1, '1:16.480', 76480),
	(172, 30, 29, 1, '1:16.505', 76505),
	(172, 30, 30, 1, '1:16.108', 76108),
	(172, 30, 31, 1, '1:17.021', 77021),
	(172, 30, 32, 1, '1:15.803', 75803),
	(172, 30, 33, 1, '1:15.784', 75784),
	(172, 30, 34, 1, '1:15.978', 75978),
	(172, 30, 35, 1, '1:15.547', 75547),
	(172, 30, 36, 1, '1:16.212', 76212),
	(172, 30, 37, 1, '1:15.980', 75980),
	(172, 30, 38, 1, '1:15.229', 75229),
	(172, 30, 39, 1, '1:15.791', 75791),
	(172, 30, 40, 1, '1:15.983', 75983),
	(172, 30, 41, 1, '1:15.783', 75783),
	(172, 30, 42, 1, '1:15.559', 75559),
	(172, 30, 43, 1, '1:15.946', 75946),
	(172, 30, 44, 1, '1:15.407', 75407),
	(172, 30, 45, 1, '1:15.138', 75138),
	(172, 30, 46, 1, '1:15.031', 75031),
	(172, 30, 47, 1, '1:15.086', 75086),
	(172, 30, 48, 1, '1:14.901', 74901),
	(172, 30, 49, 1, '1:40.734', 100734),
	(172, 30, 50, 1, '1:20.187', 80187),
	(172, 30, 51, 1, '1:16.261', 76261),
	(172, 30, 52, 1, '1:16.221', 76221),
	(172, 30, 53, 1, '1:15.849', 75849),
	(172, 30, 54, 1, '1:16.309', 76309),
	(172, 30, 55, 1, '1:16.573', 76573),
	(172, 30, 56, 1, '1:16.156', 76156),
	(172, 30, 57, 1, '1:16.668', 76668),
	(172, 30, 58, 1, '1:16.753', 76753),
	(172, 30, 59, 1, '1:16.958', 76958),
	(172, 30, 60, 1, '1:17.267', 77267),
	(172, 30, 61, 1, '1:17.751', 77751),
	(172, 30, 62, 1, '1:16.835', 76835),
	(172, 30, 63, 1, '1:17.026', 77026),
	(172, 30, 64, 1, '1:17.448', 77448),
	(172, 30, 65, 1, '1:17.496', 77496),
	(172, 30, 66, 1, '1:17.035', 77035),
	(172, 30, 67, 1, '1:18.996', 78996),
	(172, 30, 68, 1, '1:16.799', 76799),
	(172, 30, 69, 1, '1:26.063', 86063),
	(172, 30, 70, 1, '1:17.190', 77190),
	(172, 30, 71, 1, '1:16.461', 76461),
	(172, 30, 72, 1, '1:16.932', 76932),
	(172, 30, 73, 1, '1:17.733', 77733),
	(172, 35, 1, 7, '1:34.870', 94870),
	(172, 35, 2, 5, '1:25.509', 85509),
	(172, 35, 3, 5, '1:24.806', 84806),
	(172, 35, 4, 5, '1:25.558', 85558),
	(172, 35, 5, 5, '1:26.026', 86026),
	(172, 35, 6, 4, '1:27.117', 87117),
	(172, 35, 7, 3, '1:26.394', 86394),
	(172, 35, 8, 7, '1:49.710', 109710),
	(172, 35, 9, 6, '1:33.286', 93286),
	(172, 35, 10, 6, '1:27.631', 87631),
	(172, 35, 11, 6, '1:25.632', 85632),
	(172, 35, 12, 7, '1:26.246', 86246),
	(172, 35, 13, 7, '1:24.936', 84936),
	(172, 35, 14, 6, '1:24.014', 84014),
	(172, 35, 15, 7, '1:24.792', 84792),
	(172, 35, 16, 7, '1:21.697', 81697),
	(172, 35, 17, 8, '1:22.651', 82651),
	(172, 35, 18, 7, '1:20.983', 80983),
	(172, 35, 19, 7, '1:19.785', 79785),
	(172, 35, 20, 7, '1:19.059', 79059),
	(172, 35, 21, 7, '1:18.856', 78856),
	(172, 35, 22, 7, '1:18.298', 78298),
	(172, 35, 23, 7, '1:18.561', 78561),
	(172, 35, 24, 7, '1:17.359', 77359),
	(172, 35, 25, 7, '1:17.385', 77385),
	(172, 35, 26, 6, '1:16.924', 76924),
	(172, 35, 27, 5, '1:16.407', 76407),
	(172, 35, 28, 5, '1:16.724', 76724),
	(172, 35, 29, 5, '1:16.847', 76847),
	(172, 35, 30, 5, '1:16.788', 76788),
	(172, 35, 31, 5, '1:16.439', 76439),
	(172, 35, 32, 5, '1:16.007', 76007),
	(172, 35, 33, 5, '1:16.026', 76026),
	(172, 35, 34, 5, '1:16.526', 76526),
	(172, 35, 35, 4, '1:16.345', 76345),
	(172, 35, 36, 4, '1:16.063', 76063),
	(172, 35, 37, 4, '1:16.089', 76089),
	(172, 35, 38, 4, '1:15.983', 75983),
	(172, 35, 39, 3, '1:16.061', 76061),
	(172, 35, 40, 4, '1:23.237', 83237),
	(172, 35, 41, 4, '1:15.540', 75540),
	(172, 35, 42, 4, '1:15.364', 75364),
	(172, 35, 43, 4, '1:15.330', 75330),
	(172, 35, 44, 4, '1:15.478', 75478),
	(172, 35, 45, 4, '1:16.186', 76186),
	(172, 35, 46, 4, '1:15.516', 75516),
	(172, 35, 47, 4, '1:15.348', 75348),
	(172, 35, 48, 4, '1:15.423', 75423),
	(172, 35, 49, 4, '1:15.438', 75438),
	(172, 35, 50, 3, '1:15.542', 75542),
	(172, 35, 51, 3, '1:40.845', 100845),
	(172, 35, 52, 4, '1:20.616', 80616),
	(172, 35, 53, 4, '1:16.240', 76240),
	(172, 35, 54, 4, '1:16.273', 76273),
	(172, 35, 55, 4, '1:17.233', 77233),
	(172, 35, 56, 4, '1:15.797', 75797),
	(172, 35, 57, 4, '1:16.166', 76166),
	(172, 35, 58, 4, '1:16.382', 76382),
	(172, 35, 59, 4, '1:16.390', 76390),
	(172, 35, 60, 4, '1:16.126', 76126),
	(172, 35, 61, 4, '1:16.237', 76237),
	(172, 35, 62, 4, '1:16.321', 76321),
	(172, 35, 63, 4, '1:15.949', 75949),
	(172, 35, 64, 4, '1:16.156', 76156),
	(172, 35, 65, 4, '1:19.653', 79653),
	(172, 35, 66, 4, '1:15.462', 75462),
	(172, 35, 67, 4, '1:15.362', 75362),
	(172, 35, 68, 4, '1:15.117', 75117),
	(172, 35, 69, 4, '1:15.411', 75411),
	(172, 35, 70, 4, '1:15.337', 75337),
	(172, 35, 71, 4, '1:15.468', 75468),
	(172, 35, 72, 4, '1:15.852', 75852),
	(172, 35, 73, 4, '1:15.634', 75634),
	(172, 37, 1, 17, '1:40.375', 100375),
	(172, 37, 2, 14, '1:28.517', 88517),
	(172, 37, 3, 13, '1:26.283', 86283),
	(172, 37, 4, 12, '1:25.063', 85063),
	(172, 37, 5, 12, '1:26.282', 86282),
	(172, 37, 6, 10, '1:26.494', 86494),
	(172, 37, 7, 6, '1:25.724', 85724),
	(172, 37, 8, 8, '1:47.558', 107558),
	(172, 37, 9, 11, '1:35.522', 95522),
	(172, 37, 10, 13, '1:28.543', 88543),
	(172, 37, 11, 12, '1:25.629', 85629),
	(172, 37, 12, 12, '1:24.495', 84495),
	(172, 37, 13, 12, '1:23.504', 83504),
	(172, 37, 14, 11, '1:23.138', 83138),
	(172, 37, 15, 10, '1:22.311', 82311),
	(172, 37, 16, 10, '1:21.645', 81645),
	(172, 37, 17, 10, '1:21.226', 81226),
	(172, 37, 18, 10, '1:21.728', 81728),
	(172, 37, 19, 11, '1:21.841', 81841),
	(172, 37, 20, 11, '1:20.055', 80055),
	(172, 37, 21, 10, '1:18.814', 78814),
	(172, 37, 22, 10, '1:18.447', 78447),
	(172, 37, 23, 10, '1:18.130', 78130),
	(172, 37, 24, 10, '1:18.549', 78549),
	(172, 37, 25, 10, '1:17.599', 77599),
	(172, 37, 26, 9, '1:17.344', 77344),
	(172, 37, 27, 8, '1:16.793', 76793),
	(172, 37, 28, 8, '1:17.149', 77149),
	(172, 37, 29, 8, '1:17.162', 77162),
	(172, 37, 30, 8, '1:17.325', 77325),
	(172, 37, 31, 8, '1:16.626', 76626),
	(172, 37, 32, 8, '1:16.563', 76563),
	(172, 37, 33, 8, '1:16.919', 76919),
	(172, 37, 34, 8, '1:16.552', 76552),
	(172, 37, 35, 7, '1:16.883', 76883),
	(172, 37, 36, 7, '1:16.276', 76276),
	(172, 37, 37, 8, '1:17.240', 77240),
	(172, 37, 38, 8, '1:16.497', 76497),
	(172, 37, 39, 8, '1:17.094', 77094),
	(172, 37, 40, 13, '1:47.124', 107124),
	(172, 37, 41, 13, '1:23.340', 83340),
	(172, 37, 42, 12, '1:17.841', 77841),
	(172, 37, 43, 11, '1:18.182', 78182),
	(172, 37, 44, 11, '1:18.147', 78147),
	(172, 37, 45, 13, '1:27.067', 87067),
	(172, 41, 1, 11, '1:38.234', 98234),
	(172, 41, 2, 8, '1:26.502', 86502),
	(172, 41, 3, 8, '1:25.326', 85326),
	(172, 41, 4, 8, '1:25.731', 85731),
	(172, 41, 5, 8, '1:26.547', 86547),
	(172, 41, 6, 7, '1:27.383', 87383),
	(172, 41, 7, 13, '1:53.698', 113698),
	(172, 41, 8, 13, '1:32.388', 92388),
	(172, 41, 9, 12, '1:26.420', 86420),
	(172, 41, 10, 12, '1:27.937', 87937),
	(172, 41, 11, 13, '1:27.182', 87182),
	(172, 41, 12, 13, '1:24.854', 84854),
	(172, 41, 13, 13, '1:23.508', 83508),
	(172, 41, 14, 12, '1:22.797', 82797),
	(172, 41, 15, 11, '1:21.794', 81794),
	(172, 41, 16, 11, '1:21.881', 81881),
	(172, 41, 17, 12, '1:22.642', 82642),
	(172, 41, 18, 12, '1:20.651', 80651),
	(172, 41, 19, 12, '1:21.706', 81706),
	(172, 41, 20, 12, '1:20.162', 80162),
	(172, 41, 21, 12, '1:18.819', 78819),
	(172, 41, 22, 12, '1:18.746', 78746),
	(172, 41, 23, 13, '1:18.715', 78715),
	(172, 41, 24, 13, '1:19.471', 79471),
	(172, 41, 25, 13, '1:17.737', 77737),
	(172, 41, 26, 12, '1:17.426', 77426),
	(172, 41, 27, 11, '1:17.527', 77527),
	(172, 41, 28, 11, '1:17.700', 77700),
	(172, 41, 29, 11, '1:17.351', 77351),
	(172, 41, 30, 11, '1:17.134', 77134),
	(172, 41, 31, 11, '1:16.948', 76948),
	(172, 41, 32, 11, '1:16.862', 76862),
	(172, 41, 33, 11, '1:16.728', 76728),
	(172, 41, 34, 11, '1:16.686', 76686),
	(172, 41, 35, 10, '1:16.894', 76894),
	(172, 41, 36, 10, '1:16.758', 76758),
	(172, 41, 37, 10, '1:18.024', 78024),
	(172, 41, 38, 10, '1:16.809', 76809),
	(172, 41, 39, 10, '1:16.637', 76637),
	(172, 41, 40, 9, '1:16.367', 76367),
	(172, 41, 41, 7, '1:16.203', 76203),
	(172, 41, 42, 6, '1:16.377', 76377),
	(172, 41, 43, 6, '1:16.384', 76384),
	(172, 41, 44, 6, '1:16.230', 76230),
	(172, 41, 45, 6, '1:16.030', 76030),
	(172, 41, 46, 6, '1:16.063', 76063),
	(172, 41, 47, 6, '1:15.956', 75956),
	(172, 41, 48, 6, '1:15.812', 75812),
	(172, 41, 49, 7, '1:42.727', 102727),
	(172, 41, 50, 7, '1:20.922', 80922),
	(172, 41, 51, 7, '1:16.768', 76768),
	(172, 41, 52, 7, '1:16.439', 76439),
	(172, 41, 53, 7, '1:16.512', 76512),
	(172, 41, 54, 7, '1:16.514', 76514),
	(172, 41, 55, 7, '1:16.465', 76465),
	(172, 41, 56, 7, '1:16.569', 76569),
	(172, 41, 57, 7, '1:16.565', 76565),
	(172, 41, 58, 6, '1:16.734', 76734),
	(172, 41, 59, 6, '1:16.691', 76691),
	(172, 41, 60, 6, '1:16.814', 76814),
	(172, 41, 61, 6, '1:16.895', 76895),
	(172, 41, 62, 6, '1:16.406', 76406),
	(172, 41, 63, 6, '1:16.595', 76595),
	(172, 41, 64, 6, '1:16.671', 76671),
	(172, 41, 65, 6, '1:16.378', 76378),
	(172, 41, 66, 6, '1:16.522', 76522),
	(172, 41, 67, 6, '1:16.666', 76666),
	(172, 41, 68, 6, '1:16.492', 76492),
	(172, 41, 69, 6, '1:16.506', 76506),
	(172, 41, 70, 6, '1:16.916', 76916),
	(172, 41, 71, 6, '1:17.222', 77222),
	(172, 41, 72, 6, '1:16.838', 76838),
	(172, 41, 73, 6, '1:17.013', 77013),
	(172, 48, 1, 20, '1:42.155', 102155),
	(172, 48, 2, 18, '1:29.309', 89309),
	(172, 48, 3, 17, '1:27.602', 87602),
	(172, 48, 4, 16, '1:27.442', 87442),
	(172, 48, 5, 15, '1:27.051', 87051),
	(172, 48, 6, 13, '1:26.957', 86957),
	(172, 48, 7, 8, '1:26.708', 86708),
	(172, 48, 8, 14, '1:50.615', 110615),
	(172, 48, 9, 16, '1:31.955', 91955),
	(172, 48, 10, 15, '1:28.288', 88288),
	(172, 48, 11, 15, '1:25.959', 85959),
	(172, 48, 12, 15, '1:24.569', 84569),
	(172, 48, 13, 15, '1:23.342', 83342),
	(172, 48, 14, 14, '1:22.714', 82714),
	(172, 48, 15, 13, '1:22.006', 82006),
	(172, 48, 16, 13, '1:21.676', 81676),
	(172, 48, 17, 13, '1:20.953', 80953),
	(172, 48, 18, 13, '1:20.589', 80589),
	(172, 48, 19, 13, '1:20.372', 80372),
	(172, 48, 20, 13, '1:19.548', 79548),
	(172, 48, 21, 14, '1:20.282', 80282),
	(172, 48, 22, 14, '1:18.603', 78603),
	(172, 48, 23, 14, '1:18.890', 78890),
	(172, 48, 24, 14, '1:18.164', 78164),
	(172, 48, 25, 14, '1:17.844', 77844),
	(172, 48, 26, 13, '1:18.157', 78157),
	(172, 48, 27, 12, '1:17.620', 77620),
	(172, 48, 28, 12, '1:17.665', 77665),
	(172, 48, 29, 12, '1:17.402', 77402),
	(172, 48, 30, 12, '1:16.888', 76888),
	(172, 48, 31, 12, '1:17.513', 77513),
	(172, 48, 32, 12, '1:17.408', 77408),
	(172, 48, 33, 12, '1:17.888', 77888),
	(172, 48, 34, 12, '1:16.709', 76709),
	(172, 48, 35, 11, '1:18.351', 78351),
	(172, 48, 36, 11, '1:16.918', 76918),
	(172, 48, 37, 11, '1:18.077', 78077),
	(172, 48, 38, 11, '1:16.980', 76980),
	(172, 48, 39, 11, '1:16.777', 76777),
	(172, 48, 40, 10, '1:16.474', 76474),
	(172, 48, 41, 8, '1:16.791', 76791),
	(172, 48, 42, 7, '1:16.271', 76271),
	(172, 48, 43, 7, '1:16.342', 76342),
	(172, 48, 44, 7, '1:16.363', 76363),
	(172, 48, 45, 14, '2:09.567', 129567),
	(172, 48, 46, 15, '1:22.884', 82884),
	(172, 48, 47, 15, '1:20.651', 80651),
	(172, 48, 48, 15, '1:18.559', 78559),
	(172, 48, 49, 14, '1:18.315', 78315),
	(172, 48, 50, 14, '1:18.256', 78256),
	(172, 48, 51, 14, '1:17.960', 77960),
	(172, 48, 52, 14, '1:17.536', 77536),
	(172, 48, 53, 13, '1:17.692', 77692),
	(172, 48, 54, 13, '1:19.622', 79622),
	(172, 48, 55, 13, '1:17.889', 77889),
	(172, 48, 56, 13, '1:17.400', 77400),
	(172, 48, 57, 13, '1:17.132', 77132),
	(172, 48, 58, 13, '1:16.936', 76936),
	(172, 48, 59, 13, '1:17.131', 77131),
	(172, 48, 60, 13, '1:16.638', 76638),
	(172, 48, 61, 13, '1:17.507', 77507),
	(172, 48, 62, 13, '1:18.520', 78520),
	(172, 48, 63, 13, '1:17.078', 77078),
	(172, 48, 64, 13, '1:17.003', 77003),
	(172, 48, 65, 12, '1:16.598', 76598),
	(172, 48, 66, 12, '1:16.525', 76525),
	(172, 48, 67, 12, '1:16.228', 76228),
	(172, 48, 68, 12, '1:16.060', 76060),
	(172, 48, 69, 12, '1:16.354', 76354),
	(172, 48, 70, 12, '1:16.216', 76216),
	(172, 48, 71, 12, '1:16.157', 76157),
	(172, 48, 72, 12, '1:16.044', 76044),
	(172, 49, 1, 9, '1:36.214', 96214),
	(172, 49, 2, 6, '1:25.299', 85299),
	(172, 49, 3, 6, '1:25.021', 85021),
	(172, 49, 4, 6, '1:24.925', 84925),
	(172, 49, 5, 6, '1:25.931', 85931),
	(172, 49, 6, 5, '1:26.797', 86797),
	(172, 49, 7, 4, '1:26.932', 86932),
	(172, 49, 8, 2, '1:25.492', 85492),
	(172, 49, 9, 2, '1:24.854', 84854),
	(172, 49, 10, 2, '1:24.910', 84910),
	(172, 49, 11, 2, '1:24.391', 84391),
	(172, 49, 12, 2, '1:24.221', 84221),
	(172, 49, 13, 2, '1:24.176', 84176),
	(172, 49, 14, 2, '1:49.710', 109710),
	(172, 49, 15, 4, '1:30.601', 90601),
	(172, 49, 16, 4, '1:22.693', 82693),
	(172, 49, 17, 4, '1:20.887', 80887),
	(172, 49, 18, 4, '1:19.502', 79502),
	(172, 49, 19, 4, '1:19.333', 79333),
	(172, 49, 20, 4, '1:19.156', 79156),
	(172, 49, 21, 4, '1:18.775', 78775),
	(172, 49, 22, 4, '1:18.810', 78810),
	(172, 49, 23, 4, '1:18.557', 78557),
	(172, 49, 24, 4, '1:18.027', 78027),
	(172, 49, 25, 4, '1:17.885', 77885),
	(172, 49, 26, 3, '1:17.719', 77719),
	(172, 49, 27, 3, '1:17.482', 77482),
	(172, 49, 28, 3, '1:17.249', 77249),
	(172, 49, 29, 3, '1:17.006', 77006),
	(172, 49, 30, 3, '1:16.870', 76870),
	(172, 49, 31, 3, '1:16.933', 76933),
	(172, 49, 32, 3, '1:17.139', 77139),
	(172, 49, 33, 3, '1:16.563', 76563),
	(172, 49, 34, 3, '1:16.601', 76601),
	(172, 49, 35, 3, '1:16.657', 76657),
	(172, 49, 36, 3, '1:16.945', 76945),
	(172, 49, 37, 3, '1:16.524', 76524),
	(172, 49, 38, 3, '1:16.480', 76480),
	(172, 49, 39, 2, '1:16.354', 76354),
	(172, 49, 40, 2, '1:16.275', 76275),
	(172, 49, 41, 2, '1:16.640', 76640),
	(172, 49, 42, 2, '1:16.378', 76378),
	(172, 49, 43, 2, '1:16.464', 76464),
	(172, 49, 44, 2, '1:16.411', 76411),
	(172, 49, 45, 2, '1:16.149', 76149),
	(172, 49, 46, 2, '1:15.923', 75923),
	(172, 49, 47, 2, '1:15.913', 75913),
	(172, 49, 48, 2, '1:15.717', 75717),
	(172, 49, 49, 2, '1:15.862', 75862),
	(172, 49, 50, 4, '1:41.021', 101021),
	(172, 49, 51, 4, '1:19.945', 79945),
	(172, 49, 52, 3, '1:16.030', 76030),
	(172, 49, 53, 3, '1:16.748', 76748),
	(172, 49, 54, 3, '1:17.054', 77054),
	(172, 49, 55, 3, '1:16.674', 76674),
	(172, 49, 56, 3, '1:16.236', 76236),
	(172, 49, 57, 3, '1:16.442', 76442),
	(172, 49, 58, 3, '1:16.348', 76348),
	(172, 49, 59, 3, '1:16.410', 76410),
	(172, 49, 60, 3, '1:16.134', 76134),
	(172, 49, 61, 3, '1:16.023', 76023),
	(172, 49, 62, 3, '1:16.441', 76441),
	(172, 49, 63, 3, '1:16.060', 76060),
	(172, 49, 64, 3, '1:16.395', 76395),
	(172, 49, 65, 3, '1:16.706', 76706),
	(172, 49, 66, 3, '1:16.026', 76026),
	(172, 49, 67, 3, '1:16.090', 76090),
	(172, 49, 68, 3, '1:15.840', 75840),
	(172, 49, 69, 3, '1:15.521', 75521),
	(172, 49, 70, 3, '1:15.672', 75672),
	(172, 49, 71, 3, '1:15.790', 75790),
	(172, 49, 72, 3, '1:15.719', 75719),
	(172, 49, 73, 3, '1:15.573', 75573),
	(172, 50, 1, 14, '1:39.058', 99058),
	(172, 50, 2, 10, '1:27.098', 87098),
	(172, 50, 3, 10, '1:26.547', 86547),
	(172, 50, 4, 10, '1:26.140', 86140),
	(172, 50, 5, 10, '1:26.720', 86720),
	(172, 50, 6, 9, '1:26.472', 86472),
	(172, 50, 7, 12, '1:50.563', 110563),
	(172, 50, 8, 11, '1:30.558', 90558),
	(172, 50, 9, 9, '1:26.552', 86552),
	(172, 50, 10, 9, '1:26.317', 86317),
	(172, 50, 11, 9, '1:25.261', 85261),
	(172, 50, 12, 9, '1:24.138', 84138),
	(172, 50, 13, 8, '1:23.197', 83197),
	(172, 50, 14, 7, '1:23.358', 83358),
	(172, 50, 15, 6, '1:22.714', 82714),
	(172, 50, 16, 6, '1:21.669', 81669),
	(172, 50, 17, 5, '1:20.862', 80862),
	(172, 50, 18, 5, '1:20.264', 80264),
	(172, 50, 19, 5, '1:19.915', 79915),
	(172, 50, 20, 5, '1:19.190', 79190),
	(172, 50, 21, 5, '1:18.235', 78235),
	(172, 50, 22, 5, '1:18.269', 78269),
	(172, 50, 23, 5, '1:17.823', 77823),
	(172, 50, 24, 5, '1:17.922', 77922),
	(172, 50, 25, 5, '1:17.753', 77753),
	(172, 50, 26, 4, '1:17.483', 77483),
	(172, 50, 27, 4, '1:17.289', 77289),
	(172, 50, 28, 4, '1:17.050', 77050),
	(172, 50, 29, 4, '1:16.895', 76895),
	(172, 50, 30, 4, '1:17.084', 77084),
	(172, 50, 31, 4, '1:16.553', 76553),
	(172, 50, 32, 4, '1:16.482', 76482),
	(172, 50, 33, 4, '1:16.306', 76306),
	(172, 50, 34, 4, '1:16.252', 76252),
	(172, 55, 1, 18, '1:40.745', 100745),
	(172, 55, 2, 16, '1:29.270', 89270),
	(172, 55, 3, 16, '1:27.623', 87623),
	(172, 55, 4, 20, '1:51.732', 111732),
	(172, 55, 5, 20, '1:33.583', 93583),
	(172, 55, 6, 21, '1:31.843', 91843),
	(172, 55, 7, 21, '1:30.169', 90169),
	(172, 55, 8, 21, '1:27.566', 87566),
	(172, 55, 9, 21, '1:25.720', 85720),
	(172, 55, 10, 20, '1:25.873', 85873),
	(172, 55, 11, 20, '1:25.182', 85182),
	(172, 55, 12, 19, '1:24.534', 84534),
	(172, 55, 13, 19, '1:23.136', 83136),
	(172, 55, 14, 18, '1:24.045', 84045),
	(172, 55, 15, 15, '1:23.428', 83428),
	(172, 55, 16, 15, '1:20.235', 80235),
	(172, 55, 17, 15, '1:20.588', 80588),
	(172, 55, 18, 15, '1:19.768', 79768),
	(172, 55, 19, 15, '1:19.600', 79600),
	(172, 55, 20, 15, '1:18.979', 78979),
	(172, 55, 21, 15, '1:18.636', 78636),
	(172, 55, 22, 15, '1:18.459', 78459),
	(172, 55, 23, 15, '1:18.429', 78429),
	(172, 55, 24, 15, '1:18.417', 78417),
	(172, 55, 25, 15, '1:18.491', 78491),
	(172, 55, 26, 14, '1:18.004', 78004),
	(172, 55, 27, 14, '1:19.747', 79747),
	(172, 55, 28, 14, '1:18.475', 78475),
	(172, 55, 29, 14, '1:17.302', 77302),
	(172, 55, 30, 14, '1:17.456', 77456),
	(172, 55, 31, 14, '1:17.694', 77694),
	(172, 55, 32, 14, '1:17.449', 77449),
	(172, 55, 33, 14, '1:17.738', 77738),
	(172, 55, 34, 14, '1:16.980', 76980),
	(172, 55, 35, 13, '1:17.376', 77376),
	(172, 55, 36, 13, '1:17.293', 77293),
	(172, 55, 37, 13, '1:16.980', 76980),
	(172, 55, 38, 13, '1:17.098', 77098),
	(172, 55, 39, 13, '1:17.210', 77210),
	(172, 55, 40, 12, '1:16.637', 76637),
	(172, 55, 41, 10, '1:16.389', 76389),
	(172, 55, 42, 9, '1:16.568', 76568),
	(172, 55, 43, 8, '1:16.730', 76730),
	(172, 55, 44, 8, '1:16.124', 76124),
	(172, 55, 45, 7, '1:18.230', 78230),
	(172, 55, 46, 7, '1:16.167', 76167),
	(172, 55, 47, 9, '1:42.728', 102728),
	(172, 55, 48, 9, '1:21.697', 81697),
	(172, 55, 49, 9, '1:17.926', 77926),
	(172, 55, 50, 9, '1:18.074', 78074),
	(172, 55, 51, 9, '1:17.968', 77968),
	(172, 55, 52, 9, '1:18.064', 78064),
	(172, 55, 53, 9, '1:17.660', 77660),
	(172, 55, 54, 9, '1:17.239', 77239),
	(172, 55, 55, 9, '1:17.686', 77686),
	(172, 55, 56, 9, '1:17.276', 77276),
	(172, 55, 57, 9, '1:17.210', 77210),
	(172, 55, 58, 9, '1:16.977', 76977),
	(172, 55, 59, 8, '1:17.047', 77047),
	(172, 55, 60, 8, '1:16.917', 76917),
	(172, 55, 61, 8, '1:17.092', 77092),
	(172, 55, 62, 8, '1:17.055', 77055),
	(172, 55, 63, 8, '1:16.680', 76680),
	(172, 55, 64, 8, '1:16.579', 76579),
	(172, 56, 1, 13, '1:39.006', 99006),
	(172, 56, 2, 11, '1:27.461', 87461),
	(172, 56, 3, 11, '1:26.302', 86302),
	(172, 56, 4, 11, '1:26.730', 86730),
	(172, 56, 5, 11, '1:26.742', 86742),
	(172, 56, 6, 11, '1:27.649', 87649),
	(172, 56, 7, 14, '1:51.396', 111396),
	(172, 56, 8, 15, '1:32.557', 92557),
	(172, 56, 9, 14, '1:27.352', 87352),
	(172, 56, 10, 14, '1:26.978', 86978),
	(172, 56, 11, 14, '1:25.801', 85801),
	(172, 56, 12, 14, '1:24.981', 84981),
	(172, 56, 13, 14, '1:24.030', 84030),
	(172, 56, 14, 13, '1:22.361', 82361),
	(172, 56, 15, 12, '1:21.771', 81771),
	(172, 56, 16, 12, '1:21.305', 81305),
	(172, 56, 17, 11, '1:21.484', 81484),
	(172, 56, 18, 11, '1:20.669', 80669),
	(172, 56, 19, 10, '1:20.344', 80344),
	(172, 56, 20, 10, '1:19.670', 79670),
	(172, 56, 21, 11, '1:20.387', 80387),
	(172, 56, 22, 11, '1:18.816', 78816),
	(172, 56, 23, 11, '1:18.652', 78652),
	(172, 56, 24, 11, '1:18.009', 78009),
	(172, 56, 25, 11, '1:18.003', 78003),
	(172, 56, 26, 10, '1:17.586', 77586),
	(172, 56, 27, 9, '1:17.440', 77440),
	(172, 56, 28, 10, '1:18.044', 78044),
	(172, 56, 29, 10, '1:16.983', 76983),
	(172, 56, 30, 10, '1:16.904', 76904),
	(172, 56, 31, 10, '1:17.178', 77178),
	(172, 56, 32, 10, '1:16.932', 76932),
	(172, 56, 33, 10, '1:17.043', 77043),
	(172, 56, 34, 10, '1:16.512', 76512),
	(172, 56, 35, 9, '1:16.894', 76894),
	(172, 56, 36, 9, '1:16.589', 76589),
	(172, 56, 37, 9, '1:16.959', 76959),
	(172, 56, 38, 9, '1:16.624', 76624),
	(172, 56, 39, 9, '1:16.415', 76415),
	(172, 56, 40, 8, '1:16.773', 76773),
	(172, 56, 41, 12, '1:45.120', 105120),
	(172, 56, 42, 11, '1:22.376', 82376),
	(172, 56, 43, 10, '1:18.451', 78451),
	(172, 56, 44, 10, '1:18.045', 78045),
	(172, 56, 45, 9, '1:18.132', 78132),
	(172, 56, 46, 9, '1:18.181', 78181),
	(172, 56, 47, 8, '1:17.842', 77842),
	(172, 56, 48, 8, '1:17.765', 77765),
	(172, 56, 49, 8, '1:18.046', 78046),
	(172, 56, 50, 8, '1:17.619', 77619),
	(172, 56, 51, 8, '1:17.685', 77685),
	(172, 56, 52, 8, '1:17.159', 77159),
	(172, 56, 53, 8, '1:17.428', 77428),
	(172, 56, 54, 8, '1:17.693', 77693),
	(172, 56, 55, 8, '1:17.390', 77390),
	(172, 56, 56, 8, '1:17.193', 77193),
	(172, 56, 57, 8, '1:17.301', 77301),
	(172, 56, 58, 7, '1:17.045', 77045),
	(172, 56, 59, 7, '1:16.747', 76747),
	(172, 56, 60, 7, '1:17.030', 77030),
	(172, 56, 61, 7, '1:16.824', 76824),
	(172, 56, 62, 7, '1:16.574', 76574),
	(172, 56, 63, 7, '1:16.532', 76532),
	(172, 56, 64, 7, '1:16.657', 76657),
	(172, 56, 65, 7, '1:16.484', 76484),
	(172, 56, 66, 7, '1:16.741', 76741),
	(172, 56, 67, 7, '1:16.869', 76869),
	(172, 56, 68, 7, '1:16.780', 76780),
	(172, 56, 69, 7, '1:16.466', 76466),
	(172, 56, 70, 7, '1:16.039', 76039),
	(172, 56, 71, 7, '1:16.303', 76303),
	(172, 56, 72, 7, '1:15.675', 75675),
	(172, 56, 73, 7, '1:16.474', 76474),
	(172, 57, 1, 3, '1:30.772', 90772),
	(172, 57, 2, 3, '1:24.392', 84392),
	(172, 57, 3, 3, '1:24.554', 84554),
	(172, 57, 4, 3, '1:24.577', 84577),
	(172, 57, 5, 3, '1:25.137', 85137),
	(172, 57, 6, 3, '1:27.182', 87182),
	(172, 57, 7, 7, '1:49.034', 109034),
	(172, 57, 8, 6, '1:32.250', 92250),
	(172, 57, 9, 5, '1:27.156', 87156),
	(172, 57, 10, 5, '1:24.957', 84957),
	(172, 57, 11, 5, '1:24.419', 84419),
	(172, 57, 12, 4, '1:25.412', 85412),
	(172, 57, 13, 4, '1:25.605', 85605),
	(172, 57, 14, 3, '1:25.988', 85988),
	(172, 57, 15, 2, '1:21.061', 81061),
	(172, 57, 16, 2, '1:20.153', 80153),
	(172, 57, 17, 2, '1:20.157', 80157),
	(172, 57, 18, 2, '1:18.754', 78754),
	(172, 57, 19, 2, '1:17.931', 77931),
	(172, 57, 20, 2, '1:17.789', 77789),
	(172, 57, 21, 2, '1:17.929', 77929),
	(172, 57, 22, 2, '1:16.496', 76496),
	(172, 57, 23, 2, '1:16.431', 76431),
	(172, 57, 24, 2, '1:16.314', 76314),
	(172, 57, 25, 2, '1:15.773', 75773),
	(172, 60, 1, 21, '1:43.213', 103213),
	(172, 60, 2, 19, '1:28.840', 88840),
	(172, 60, 3, 19, '1:28.120', 88120),
	(172, 60, 4, 18, '1:27.897', 87897),
	(172, 60, 5, 17, '1:27.321', 87321),
	(172, 60, 6, 14, '1:26.948', 86948),
	(172, 60, 7, 9, '1:26.467', 86467),
	(172, 60, 8, 4, '1:27.460', 87460),
	(172, 60, 9, 4, '1:25.919', 85919),
	(172, 60, 10, 4, '1:25.731', 85731),
	(172, 60, 11, 4, '1:25.650', 85650),
	(172, 60, 12, 3, '1:25.762', 85762),
	(172, 60, 13, 3, '1:25.637', 85637),
	(172, 60, 14, 15, '1:49.829', 109829),
	(172, 60, 15, 16, '1:29.924', 89924),
	(172, 60, 16, 17, '1:24.944', 84944),
	(172, 60, 17, 18, '1:23.770', 83770),
	(172, 60, 18, 19, '1:22.753', 82753),
	(172, 60, 19, 18, '1:20.761', 80761),
	(172, 60, 20, 18, '1:21.065', 81065),
	(172, 60, 21, 18, '1:20.606', 80606),
	(172, 60, 22, 18, '1:19.911', 79911),
	(172, 60, 23, 18, '1:18.953', 78953),
	(172, 60, 24, 18, '1:19.336', 79336),
	(172, 60, 25, 18, '1:18.979', 78979),
	(172, 60, 26, 17, '1:18.705', 78705),
	(172, 60, 27, 16, '1:18.270', 78270),
	(172, 60, 28, 16, '1:17.943', 77943),
	(172, 60, 29, 16, '1:17.519', 77519),
	(172, 60, 30, 16, '1:19.883', 79883),
	(172, 60, 31, 16, '1:17.239', 77239),
	(172, 60, 32, 16, '1:17.194', 77194),
	(172, 60, 33, 16, '1:17.714', 77714),
	(172, 60, 34, 16, '1:17.224', 77224),
	(172, 60, 35, 15, '1:17.586', 77586),
	(172, 60, 36, 14, '1:17.207', 77207),
	(172, 60, 37, 14, '1:17.103', 77103),
	(172, 60, 38, 14, '1:17.220', 77220),
	(172, 60, 39, 14, '1:16.872', 76872),
	(172, 60, 40, 14, '1:16.730', 76730),
	(172, 60, 41, 14, '1:16.711', 76711),
	(172, 60, 42, 13, '1:16.951', 76951),
	(172, 60, 43, 13, '1:22.628', 82628),
	(172, 60, 44, 13, '1:17.262', 77262),
	(172, 60, 45, 11, '1:17.131', 77131),
	(172, 60, 46, 11, '1:17.799', 77799),
	(172, 60, 47, 10, '1:17.643', 77643),
	(172, 60, 48, 10, '1:17.908', 77908),
	(172, 60, 49, 15, '1:55.647', 115647),
	(172, 60, 50, 15, '1:21.853', 81853),
	(172, 60, 51, 15, '1:17.522', 77522),
	(172, 60, 52, 15, '1:17.314', 77314),
	(172, 60, 53, 15, '1:17.283', 77283),
	(172, 60, 54, 15, '1:19.171', 79171),
	(172, 60, 55, 15, '1:17.193', 77193),
	(172, 60, 56, 15, '1:16.948', 76948),
	(172, 60, 57, 15, '1:17.378', 77378),
	(172, 60, 58, 15, '1:16.912', 76912),
	(172, 60, 59, 14, '1:16.770', 76770),
	(172, 63, 1, 16, '1:40.108', 100108),
	(172, 63, 2, 15, '1:29.524', 89524),
	(172, 63, 3, 15, '1:27.866', 87866),
	(172, 63, 4, 15, '1:28.155', 88155),
	(172, 63, 5, 14, '1:26.896', 86896),
	(172, 63, 6, 17, '1:50.693', 110693),
	(172, 63, 7, 17, '1:32.227', 92227),
	(172, 63, 8, 17, '1:28.497', 88497),
	(172, 63, 9, 17, '1:26.461', 86461),
	(172, 63, 10, 17, '1:28.311', 88311),
	(172, 63, 11, 17, '1:27.521', 87521),
	(172, 63, 12, 17, '1:25.319', 85319),
	(172, 63, 13, 17, '1:24.771', 84771),
	(172, 63, 14, 17, '1:24.620', 84620),
	(172, 63, 15, 17, '1:23.892', 83892),
	(172, 63, 16, 16, '1:22.062', 82062),
	(172, 63, 17, 16, '1:22.107', 82107),
	(172, 63, 18, 16, '1:20.244', 80244),
	(172, 64, 1, 10, '1:37.771', 97771),
	(172, 64, 2, 9, '1:27.833', 87833),
	(172, 64, 3, 9, '1:26.344', 86344),
	(172, 64, 4, 9, '1:25.569', 85569),
	(172, 64, 5, 9, '1:26.053', 86053),
	(172, 64, 6, 8, '1:26.577', 86577),
	(172, 64, 7, 5, '1:26.442', 86442),
	(172, 64, 8, 3, '1:25.457', 85457),
	(172, 64, 9, 3, '1:25.007', 85007),
	(172, 64, 10, 3, '1:24.972', 84972),
	(172, 64, 11, 3, '1:24.928', 84928),
	(172, 64, 12, 5, '1:48.829', 108829),
	(172, 64, 13, 6, '1:30.740', 90740),
	(172, 64, 14, 5, '1:24.745', 84745),
	(172, 64, 15, 5, '1:22.820', 82820),
	(172, 64, 16, 5, '1:22.130', 82130),
	(172, 64, 17, 6, '1:22.668', 82668),
	(172, 64, 18, 8, '1:24.454', 84454),
	(172, 64, 19, 9, '1:21.018', 81018),
	(172, 64, 20, 9, '1:19.733', 79733),
	(172, 64, 21, 9, '1:19.789', 79789),
	(172, 64, 22, 9, '1:18.945', 78945),
	(172, 64, 23, 9, '1:17.698', 77698),
	(172, 64, 24, 9, '1:18.721', 78721),
	(172, 64, 25, 9, '1:17.581', 77581),
	(172, 64, 26, 8, '1:16.865', 76865),
	(172, 64, 27, 7, '1:17.117', 77117),
	(172, 64, 28, 7, '1:17.464', 77464),
	(172, 64, 29, 7, '1:16.994', 76994),
	(172, 64, 30, 7, '1:16.903', 76903),
	(172, 64, 31, 7, '1:16.843', 76843),
	(172, 64, 32, 7, '1:17.062', 77062),
	(172, 64, 33, 7, '1:16.773', 76773),
	(172, 64, 34, 7, '1:16.402', 76402),
	(172, 64, 35, 6, '1:16.746', 76746),
	(172, 64, 36, 6, '1:16.502', 76502),
	(172, 64, 37, 6, '1:16.384', 76384),
	(172, 64, 38, 6, '1:16.853', 76853),
	(172, 64, 39, 7, '1:17.608', 77608),
	(172, 64, 40, 6, '1:16.504', 76504),
	(172, 64, 41, 5, '1:16.121', 76121),
	(172, 64, 42, 5, '1:15.721', 75721),
	(172, 64, 43, 5, '1:15.923', 75923),
	(172, 64, 44, 5, '1:15.687', 75687),
	(172, 64, 45, 5, '1:15.481', 75481),
	(172, 64, 46, 5, '1:15.745', 75745),
	(172, 64, 47, 5, '1:18.552', 78552),
	(172, 64, 48, 5, '1:16.979', 76979),
	(172, 64, 49, 5, '1:15.483', 75483),
	(172, 64, 50, 5, '1:41.487', 101487),
	(172, 64, 51, 6, '1:21.699', 81699),
	(172, 64, 52, 6, '1:16.732', 76732),
	(172, 64, 53, 6, '1:16.438', 76438),
	(172, 64, 54, 6, '1:16.447', 76447),
	(172, 64, 55, 6, '1:16.765', 76765),
	(172, 64, 56, 6, '1:18.912', 78912),
	(172, 64, 57, 6, '1:17.401', 77401),
	(172, 64, 58, 8, '1:48.686', 108686),
	(172, 64, 59, 10, '1:22.156', 82156),
	(172, 64, 60, 10, '1:17.240', 77240),
	(172, 64, 61, 10, '1:16.972', 76972),
	(172, 64, 62, 10, '1:16.204', 76204),
	(172, 64, 63, 10, '1:16.338', 76338),
	(172, 64, 64, 10, '1:15.794', 75794),
	(172, 64, 65, 9, '1:16.328', 76328),
	(172, 64, 66, 9, '1:16.268', 76268),
	(172, 64, 67, 8, '1:16.413', 76413),
	(172, 64, 68, 8, '1:15.892', 75892),
	(172, 64, 69, 8, '1:15.305', 75305),
	(172, 64, 70, 8, '1:15.585', 75585),
	(172, 64, 71, 8, '1:15.497', 75497),
	(172, 64, 72, 8, '1:15.409', 75409),
	(172, 65, 1, 22, '1:49.204', 109204),
	(172, 65, 2, 20, '1:34.062', 94062),
	(172, 65, 3, 20, '1:31.595', 91595),
	(172, 65, 4, 19, '1:29.207', 89207),
	(172, 65, 5, 18, '1:28.550', 88550),
	(172, 65, 6, 16, '1:27.574', 87574),
	(172, 65, 7, 15, '1:26.023', 86023),
	(172, 65, 8, 12, '1:27.898', 87898),
	(172, 65, 9, 10, '1:26.379', 86379),
	(172, 65, 10, 10, '1:26.159', 86159),
	(172, 65, 11, 10, '1:25.324', 85324),
	(172, 65, 12, 10, '1:23.931', 83931),
	(172, 65, 13, 10, '1:23.708', 83708),
	(172, 65, 14, 10, '1:24.427', 84427),
	(172, 65, 15, 9, '1:22.982', 82982),
	(172, 65, 16, 8, '1:21.212', 81212),
	(172, 65, 17, 7, '1:20.767', 80767),
	(172, 65, 18, 6, '1:21.455', 81455),
	(172, 65, 19, 6, '1:19.091', 79091),
	(172, 65, 20, 6, '1:18.397', 78397),
	(172, 65, 21, 6, '1:17.863', 77863),
	(172, 65, 22, 6, '1:17.857', 77857),
	(172, 65, 23, 6, '1:17.900', 77900),
	(172, 65, 24, 6, '1:17.697', 77697),
	(172, 65, 25, 6, '1:17.743', 77743),
	(172, 65, 26, 5, '1:17.492', 77492),
	(172, 65, 27, 17, '2:02.721', 122721),
	(172, 65, 28, 17, '1:22.730', 82730),
	(172, 65, 29, 17, '1:18.253', 78253),
	(172, 65, 30, 17, '1:18.202', 78202),
	(172, 65, 31, 17, '1:18.236', 78236),
	(172, 65, 32, 17, '1:19.818', 79818),
	(172, 65, 33, 17, '1:18.056', 78056),
	(172, 65, 34, 17, '1:18.133', 78133),
	(172, 65, 35, 16, '1:18.223', 78223),
	(172, 65, 36, 16, '1:17.988', 77988),
	(172, 65, 37, 16, '1:18.108', 78108),
	(172, 65, 38, 16, '1:18.907', 78907),
	(172, 65, 39, 16, '1:17.775', 77775),
	(172, 65, 40, 16, '1:17.811', 77811),
	(172, 65, 41, 16, '1:17.902', 77902),
	(172, 65, 42, 16, '1:17.708', 77708),
	(172, 65, 43, 16, '1:19.570', 79570),
	(172, 65, 44, 16, '1:18.473', 78473),
	(172, 65, 45, 16, '1:18.068', 78068),
	(172, 65, 46, 14, '1:18.176', 78176),
	(172, 65, 47, 14, '1:17.486', 77486),
	(172, 65, 48, 14, '1:17.507', 77507),
	(172, 65, 49, 13, '1:17.393', 77393),
	(172, 65, 50, 13, '1:17.463', 77463),
	(172, 65, 51, 13, '1:17.438', 77438),
	(172, 65, 52, 13, '1:17.141', 77141),
	(172, 65, 53, 12, '1:16.801', 76801),
	(172, 65, 54, 12, '1:17.041', 77041),
	(172, 65, 55, 12, '1:16.723', 76723),
	(172, 65, 56, 12, '1:16.833', 76833),
	(172, 65, 57, 12, '1:16.516', 76516),
	(172, 65, 58, 12, '1:16.561', 76561),
	(172, 65, 59, 12, '1:16.252', 76252),
	(172, 65, 60, 12, '1:16.365', 76365),
	(172, 65, 61, 12, '1:16.535', 76535),
	(172, 65, 62, 12, '1:16.009', 76009),
	(172, 65, 63, 12, '1:16.094', 76094),
	(172, 65, 64, 12, '1:15.999', 75999),
	(172, 65, 65, 11, '1:16.536', 76536),
	(172, 65, 66, 11, '1:16.085', 76085),
	(172, 65, 67, 11, '1:15.850', 75850),
	(172, 65, 68, 11, '1:16.075', 76075),
	(172, 65, 69, 11, '1:15.812', 75812),
	(172, 65, 70, 11, '1:15.865', 75865),
	(172, 65, 71, 11, '1:15.819', 75819),
	(172, 65, 72, 11, '1:16.377', 76377),
	(173, 2, 1, 17, '1:55.447', 115447),
	(173, 2, 2, 17, '1:44.462', 104462),
	(173, 2, 3, 17, '1:43.568', 103568),
	(173, 2, 4, 17, '1:43.811', 103811),
	(173, 2, 5, 17, '1:43.163', 103163),
	(173, 2, 6, 17, '1:43.493', 103493),
	(173, 2, 7, 17, '1:43.236', 103236),
	(173, 2, 8, 17, '1:42.957', 102957),
	(173, 2, 9, 16, '1:43.208', 103208),
	(173, 2, 10, 16, '1:43.387', 103387),
	(173, 2, 11, 16, '1:43.250', 103250),
	(173, 2, 12, 16, '1:42.894', 102894),
	(173, 2, 13, 16, '1:42.937', 102937),
	(173, 2, 14, 16, '1:43.095', 103095),
	(173, 2, 15, 16, '1:42.977', 102977),
	(173, 2, 16, 15, '1:43.258', 103258),
	(173, 2, 17, 15, '1:42.945', 102945),
	(173, 2, 18, 18, '1:46.782', 106782),
	(173, 2, 19, 19, '2:05.224', 125224),
	(173, 2, 20, 16, '1:46.732', 106732),
	(173, 2, 21, 16, '1:44.846', 104846),
	(173, 2, 22, 16, '1:42.954', 102954),
	(173, 2, 23, 16, '1:42.752', 102752),
	(173, 2, 24, 16, '1:42.774', 102774),
	(173, 2, 25, 16, '1:42.356', 102356),
	(173, 2, 26, 16, '1:42.820', 102820),
	(173, 2, 27, 16, '1:45.853', 105853),
	(173, 2, 28, 16, '1:43.740', 103740),
	(173, 2, 29, 16, '1:44.208', 104208),
	(173, 2, 30, 14, '1:44.438', 104438),
	(173, 2, 31, 14, '1:44.231', 104231),
	(173, 2, 32, 14, '1:44.693', 104693),
	(173, 2, 33, 14, '1:45.221', 105221),
	(173, 2, 34, 13, '1:46.791', 106791),
	(173, 2, 35, 13, '1:44.483', 104483),
	(173, 2, 36, 13, '1:44.390', 104390),
	(173, 2, 37, 13, '1:45.853', 105853),
	(173, 2, 38, 13, '1:50.494', 110494),
	(173, 2, 39, 16, '2:07.349', 127349),
	(173, 2, 40, 17, '2:19.084', 139084),
	(173, 2, 41, 18, '3:04.098', 184098),
	(173, 14, 1, 3, '1:45.339', 105339),
	(173, 14, 2, 3, '1:41.234', 101234),
	(173, 14, 3, 3, '1:40.922', 100922),
	(173, 14, 4, 3, '1:41.176', 101176),
	(173, 14, 5, 3, '1:41.201', 101201),
	(173, 14, 6, 3, '1:40.774', 100774),
	(173, 14, 7, 3, '1:40.738', 100738),
	(173, 14, 8, 3, '1:40.713', 100713),
	(173, 14, 9, 3, '1:40.555', 100555),
	(173, 14, 10, 3, '1:40.477', 100477),
	(173, 14, 11, 3, '1:40.725', 100725),
	(173, 14, 12, 3, '1:40.710', 100710),
	(173, 14, 13, 3, '1:40.798', 100798),
	(173, 14, 14, 3, '1:40.778', 100778),
	(173, 14, 15, 3, '1:40.530', 100530),
	(173, 14, 16, 3, '1:40.473', 100473),
	(173, 14, 17, 3, '1:40.298', 100298),
	(173, 14, 18, 3, '1:40.476', 100476),
	(173, 14, 19, 3, '1:40.131', 100131),
	(173, 14, 20, 3, '1:40.202', 100202),
	(173, 14, 21, 3, '1:41.523', 101523),
	(173, 14, 22, 3, '1:41.066', 101066),
	(173, 14, 23, 2, '1:40.800', 100800),
	(173, 14, 24, 1, '1:45.281', 105281),
	(173, 14, 25, 3, '2:01.084', 121084),
	(173, 14, 26, 3, '1:40.058', 100058),
	(173, 14, 27, 3, '1:40.715', 100715),
	(173, 14, 28, 3, '1:40.426', 100426),
	(173, 14, 29, 3, '1:40.636', 100636),
	(173, 14, 30, 3, '1:41.589', 101589),
	(173, 14, 31, 3, '1:42.478', 102478),
	(173, 14, 32, 3, '1:42.294', 102294),
	(173, 14, 33, 3, '1:41.477', 101477),
	(173, 14, 34, 3, '1:42.433', 102433),
	(173, 14, 35, 3, '1:42.939', 102939),
	(173, 14, 36, 3, '1:42.075', 102075),
	(173, 14, 37, 3, '1:42.485', 102485),
	(173, 14, 38, 3, '1:45.259', 105259),
	(173, 14, 39, 3, '1:48.747', 108747),
	(173, 14, 40, 3, '2:06.506', 126506),
	(173, 14, 41, 3, '1:42.205', 102205),
	(173, 14, 42, 3, '1:41.911', 101911),
	(173, 14, 43, 3, '1:43.494', 103494),
	(173, 14, 44, 3, '1:42.490', 102490),
	(173, 14, 45, 3, '1:43.015', 103015),
	(173, 14, 46, 3, '1:44.999', 104999),
	(173, 14, 47, 3, '1:45.691', 105691),
	(173, 14, 48, 3, '1:45.951', 105951),
	(173, 14, 49, 3, '1:45.570', 105570),
	(173, 14, 50, 3, '1:45.201', 105201),
	(173, 14, 51, 3, '1:45.576', 105576),
	(173, 14, 52, 3, '1:44.906', 104906),
	(173, 14, 53, 3, '1:44.219', 104219),
	(173, 15, 1, 12, '1:52.036', 112036),
	(173, 15, 2, 12, '1:43.583', 103583),
	(173, 15, 3, 12, '1:42.779', 102779),
	(173, 15, 4, 12, '1:42.900', 102900),
	(173, 15, 5, 12, '1:43.413', 103413),
	(173, 15, 6, 12, '1:43.241', 103241),
	(173, 15, 7, 11, '1:43.602', 103602),
	(173, 15, 8, 11, '1:41.732', 101732),
	(173, 15, 9, 10, '1:42.847', 102847),
	(173, 15, 10, 10, '1:40.990', 100990),
	(173, 15, 11, 10, '1:41.368', 101368),
	(173, 15, 12, 10, '1:40.967', 100967),
	(173, 15, 13, 10, '1:40.971', 100971),
	(173, 15, 14, 10, '1:41.200', 101200),
	(173, 15, 15, 11, '1:45.377', 105377),
	(173, 15, 16, 18, '2:01.390', 121390),
	(173, 15, 17, 18, '1:41.850', 101850),
	(173, 15, 18, 16, '1:42.685', 102685),
	(173, 15, 19, 14, '1:45.336', 105336),
	(173, 15, 20, 12, '1:47.168', 107168),
	(173, 15, 21, 12, '1:41.850', 101850),
	(173, 15, 22, 12, '1:41.701', 101701),
	(173, 15, 23, 11, '1:41.375', 101375),
	(173, 15, 24, 11, '1:41.594', 101594),
	(173, 15, 25, 11, '1:41.559', 101559),
	(173, 15, 26, 11, '1:41.312', 101312),
	(173, 15, 27, 11, '1:41.602', 101602),
	(173, 15, 28, 11, '1:46.499', 106499),
	(173, 15, 29, 15, '2:10.722', 130722),
	(173, 15, 30, 13, '1:46.622', 106622),
	(173, 15, 31, 13, '1:46.040', 106040),
	(173, 15, 32, 13, '1:45.434', 105434),
	(173, 15, 33, 13, '1:45.401', 105401),
	(173, 15, 34, 14, '1:47.909', 107909),
	(173, 15, 35, 14, '1:47.092', 107092),
	(173, 15, 36, 15, '1:48.318', 108318),
	(173, 15, 37, 15, '1:48.297', 108297),
	(173, 15, 38, 14, '1:46.483', 106483),
	(173, 15, 39, 13, '1:45.250', 105250),
	(173, 15, 40, 13, '1:44.575', 104575),
	(173, 15, 41, 13, '1:44.672', 104672),
	(173, 15, 42, 12, '1:44.866', 104866),
	(173, 15, 43, 12, '1:45.201', 105201),
	(173, 15, 44, 12, '1:44.843', 104843),
	(173, 15, 45, 12, '1:47.877', 107877),
	(173, 15, 46, 12, '1:48.777', 108777),
	(173, 15, 47, 12, '1:47.418', 107418),
	(173, 15, 48, 13, '1:50.002', 110002),
	(173, 15, 49, 13, '1:46.775', 106775),
	(173, 15, 50, 13, '1:47.150', 107150),
	(173, 15, 51, 13, '1:44.129', 104129),
	(173, 15, 52, 13, '1:43.499', 103499),
	(173, 18, 1, 7, '1:48.997', 108997),
	(173, 18, 2, 7, '1:42.881', 102881),
	(173, 18, 3, 7, '1:42.881', 102881),
	(173, 18, 4, 7, '1:42.685', 102685),
	(173, 18, 5, 7, '1:41.954', 101954),
	(173, 18, 6, 7, '1:42.021', 102021),
	(173, 18, 7, 7, '1:41.828', 101828),
	(173, 18, 8, 7, '1:41.984', 101984),
	(173, 18, 9, 7, '1:41.179', 101179),
	(173, 18, 10, 7, '1:41.534', 101534),
	(173, 18, 11, 7, '1:41.586', 101586),
	(173, 18, 12, 7, '1:41.387', 101387),
	(173, 18, 13, 7, '1:41.446', 101446),
	(173, 18, 14, 7, '1:41.341', 101341),
	(173, 18, 15, 7, '1:41.192', 101192),
	(173, 18, 16, 6, '1:41.402', 101402),
	(173, 18, 17, 6, '1:40.990', 100990),
	(173, 18, 18, 6, '1:40.977', 100977),
	(173, 18, 19, 6, '1:41.232', 101232),
	(173, 18, 20, 5, '1:45.788', 105788),
	(173, 18, 21, 6, '2:02.396', 122396),
	(173, 18, 22, 6, '1:41.129', 101129),
	(173, 18, 23, 6, '1:40.699', 100699),
	(173, 18, 24, 6, '1:41.436', 101436),
	(173, 18, 25, 6, '1:41.855', 101855),
	(173, 18, 26, 6, '1:40.850', 100850),
	(173, 18, 27, 6, '1:40.954', 100954),
	(173, 18, 28, 6, '1:41.127', 101127),
	(173, 18, 29, 6, '1:41.190', 101190),
	(173, 18, 30, 5, '1:41.696', 101696),
	(173, 18, 31, 5, '1:42.660', 102660),
	(173, 18, 32, 5, '1:42.219', 102219),
	(173, 18, 33, 5, '1:41.625', 101625),
	(173, 18, 34, 5, '1:41.305', 101305),
	(173, 18, 35, 5, '1:41.532', 101532),
	(173, 18, 36, 5, '1:41.955', 101955),
	(173, 18, 37, 5, '1:42.378', 102378),
	(173, 18, 38, 5, '1:47.179', 107179),
	(173, 18, 39, 5, '2:04.990', 124990),
	(173, 18, 40, 5, '1:43.407', 103407),
	(173, 18, 41, 5, '1:42.913', 102913),
	(173, 18, 42, 5, '1:42.659', 102659),
	(173, 18, 43, 5, '1:42.753', 102753),
	(173, 18, 44, 5, '1:42.308', 102308),
	(173, 18, 45, 5, '1:42.767', 102767),
	(173, 18, 46, 5, '1:45.011', 105011),
	(173, 18, 47, 5, '1:45.093', 105093),
	(173, 18, 48, 5, '1:44.731', 104731),
	(173, 18, 49, 5, '1:44.904', 104904),
	(173, 18, 50, 5, '1:44.938', 104938),
	(173, 18, 51, 5, '1:44.960', 104960),
	(173, 18, 52, 5, '1:44.330', 104330),
	(173, 18, 53, 5, '1:43.895', 103895),
	(173, 21, 1, 20, '1:56.606', 116606),
	(173, 21, 2, 20, '1:44.999', 104999),
	(173, 21, 3, 20, '1:43.945', 103945),
	(173, 21, 4, 20, '1:43.524', 103524),
	(173, 21, 5, 20, '1:43.893', 103893),
	(173, 21, 6, 20, '1:43.093', 103093),
	(173, 21, 7, 20, '1:43.188', 103188),
	(173, 21, 8, 20, '1:42.898', 102898),
	(173, 21, 9, 19, '1:42.939', 102939),
	(173, 21, 10, 19, '1:43.273', 103273),
	(173, 21, 11, 19, '1:43.485', 103485),
	(173, 21, 12, 19, '1:43.271', 103271),
	(173, 21, 13, 18, '1:42.920', 102920),
	(173, 21, 14, 18, '1:42.416', 102416),
	(173, 21, 15, 18, '1:42.960', 102960),
	(173, 21, 16, 17, '1:43.074', 103074),
	(173, 21, 17, 17, '1:43.004', 103004),
	(173, 21, 18, 15, '1:43.075', 103075),
	(173, 21, 19, 15, '1:47.069', 107069),
	(173, 21, 20, 18, '2:12.185', 132185),
	(173, 21, 21, 17, '1:44.499', 104499),
	(173, 21, 22, 17, '1:43.657', 103657),
	(173, 21, 23, 17, '1:44.933', 104933),
	(173, 21, 24, 17, '1:44.229', 104229),
	(173, 21, 25, 17, '1:44.885', 104885),
	(173, 21, 26, 17, '1:43.521', 103521),
	(173, 21, 27, 17, '1:43.546', 103546),
	(173, 21, 28, 17, '1:43.853', 103853),
	(173, 21, 29, 17, '1:43.887', 103887),
	(173, 21, 30, 16, '1:45.778', 105778),
	(173, 21, 31, 16, '1:45.142', 105142),
	(173, 21, 32, 16, '1:44.368', 104368),
	(173, 21, 33, 16, '1:44.703', 104703),
	(173, 21, 34, 16, '1:44.372', 104372),
	(173, 21, 35, 16, '1:44.649', 104649),
	(173, 21, 36, 16, '1:45.544', 105544),
	(173, 21, 37, 16, '1:46.212', 106212),
	(173, 21, 38, 15, '1:46.034', 106034),
	(173, 21, 39, 14, '1:45.412', 105412),
	(173, 21, 40, 14, '1:44.644', 104644),
	(173, 21, 41, 14, '1:44.550', 104550),
	(173, 21, 42, 13, '1:46.348', 106348),
	(173, 21, 43, 14, '1:47.564', 107564),
	(173, 21, 44, 14, '1:43.423', 103423),
	(173, 21, 45, 14, '1:49.435', 109435),
	(173, 21, 46, 14, '1:48.746', 108746),
	(173, 21, 47, 14, '1:46.326', 106326),
	(173, 21, 48, 14, '1:47.078', 107078),
	(173, 21, 49, 14, '1:47.448', 107448),
	(173, 21, 50, 14, '1:47.042', 107042),
	(173, 21, 51, 14, '1:43.682', 103682),
	(173, 21, 52, 14, '1:43.475', 103475),
	(173, 22, 1, 6, '1:48.444', 108444),
	(173, 22, 2, 6, '1:42.856', 102856),
	(173, 22, 3, 6, '1:42.918', 102918),
	(173, 22, 4, 6, '1:42.322', 102322),
	(173, 22, 5, 6, '1:42.218', 102218),
	(173, 22, 6, 6, '1:41.630', 101630),
	(173, 22, 7, 6, '1:41.619', 101619),
	(173, 22, 8, 6, '1:41.368', 101368),
	(173, 22, 9, 6, '1:41.260', 101260),
	(173, 22, 10, 6, '1:41.316', 101316),
	(173, 22, 11, 6, '1:41.474', 101474),
	(173, 22, 12, 6, '1:41.175', 101175),
	(173, 22, 13, 6, '1:41.423', 101423),
	(173, 22, 14, 6, '1:41.237', 101237),
	(173, 22, 15, 6, '1:41.689', 101689),
	(173, 22, 16, 5, '1:41.222', 101222),
	(173, 22, 17, 5, '1:40.597', 100597),
	(173, 22, 18, 5, '1:40.365', 100365),
	(173, 22, 19, 5, '1:41.432', 101432),
	(173, 22, 20, 4, '1:43.691', 103691),
	(173, 22, 21, 4, '2:01.874', 121874),
	(173, 22, 22, 4, '1:41.391', 101391),
	(173, 22, 23, 4, '1:40.936', 100936),
	(173, 22, 24, 4, '1:42.137', 102137),
	(173, 22, 25, 4, '1:40.636', 100636),
	(173, 22, 26, 4, '1:40.218', 100218),
	(173, 22, 27, 4, '1:40.662', 100662),
	(173, 22, 28, 4, '1:41.174', 101174),
	(173, 22, 29, 4, '1:41.524', 101524),
	(173, 22, 30, 4, '1:42.045', 102045),
	(173, 22, 31, 4, '1:42.023', 102023),
	(173, 22, 32, 4, '1:41.566', 101566),
	(173, 22, 33, 4, '1:40.994', 100994),
	(173, 22, 34, 4, '1:40.888', 100888),
	(173, 22, 35, 4, '1:41.107', 101107),
	(173, 22, 36, 4, '1:40.717', 100717),
	(173, 22, 37, 4, '1:42.524', 102524),
	(173, 22, 38, 4, '1:47.230', 107230),
	(173, 22, 39, 4, '2:06.269', 126269),
	(173, 22, 40, 4, '1:42.604', 102604),
	(173, 22, 41, 4, '1:42.445', 102445),
	(173, 22, 42, 4, '1:41.697', 101697),
	(173, 22, 43, 4, '1:42.353', 102353),
	(173, 22, 44, 4, '1:41.916', 101916),
	(173, 22, 45, 4, '1:41.960', 101960),
	(173, 22, 46, 4, '1:47.103', 107103),
	(173, 22, 47, 4, '1:48.388', 108388),
	(173, 22, 48, 4, '1:45.460', 105460),
	(173, 22, 49, 4, '1:46.155', 106155),
	(173, 22, 50, 4, '1:43.600', 103600),
	(173, 22, 51, 4, '1:44.626', 104626),
	(173, 22, 52, 4, '1:43.413', 103413),
	(173, 22, 53, 4, '1:44.735', 104735),
	(173, 23, 1, 4, '1:46.174', 106174),
	(173, 23, 2, 4, '1:41.492', 101492),
	(173, 23, 3, 4, '1:41.490', 101490),
	(173, 23, 4, 4, '1:41.910', 101910),
	(173, 23, 5, 4, '1:41.965', 101965),
	(173, 23, 6, 4, '1:41.768', 101768),
	(173, 23, 7, 4, '1:41.379', 101379),
	(173, 23, 8, 4, '1:41.459', 101459),
	(173, 23, 9, 4, '1:41.611', 101611),
	(173, 23, 10, 4, '1:41.128', 101128),
	(173, 23, 11, 4, '1:41.259', 101259),
	(173, 23, 12, 4, '1:41.123', 101123),
	(173, 23, 13, 4, '1:41.410', 101410),
	(173, 23, 14, 4, '1:41.093', 101093),
	(173, 23, 15, 4, '1:41.135', 101135),
	(173, 23, 16, 4, '1:41.329', 101329),
	(173, 23, 17, 4, '1:41.149', 101149),
	(173, 23, 18, 4, '1:42.615', 102615),
	(173, 23, 19, 4, '1:44.696', 104696),
	(173, 23, 20, 6, '2:02.960', 122960),
	(173, 23, 21, 5, '1:46.001', 106001),
	(173, 23, 22, 5, '1:41.071', 101071),
	(173, 23, 23, 5, '1:40.900', 100900),
	(173, 23, 24, 5, '1:41.643', 101643),
	(173, 23, 25, 5, '1:41.732', 101732),
	(173, 23, 26, 5, '1:41.188', 101188),
	(173, 23, 27, 5, '1:41.147', 101147),
	(173, 23, 28, 5, '1:41.276', 101276),
	(173, 23, 29, 5, '1:40.985', 100985),
	(173, 23, 30, 6, '1:47.560', 107560),
	(173, 23, 31, 6, '1:42.239', 102239),
	(173, 23, 32, 6, '1:42.475', 102475),
	(173, 23, 33, 6, '1:41.191', 101191),
	(173, 23, 34, 6, '1:41.258', 101258),
	(173, 23, 35, 7, '1:45.768', 105768),
	(173, 23, 36, 7, '2:05.114', 125114),
	(173, 23, 37, 6, '1:43.845', 103845),
	(173, 23, 38, 6, '1:43.754', 103754),
	(173, 23, 39, 6, '1:43.404', 103404),
	(173, 23, 40, 6, '1:42.301', 102301),
	(173, 23, 41, 6, '1:41.429', 101429),
	(173, 25, 1, 14, '1:53.921', 113921),
	(173, 25, 2, 14, '1:43.749', 103749),
	(173, 25, 3, 14, '1:43.135', 103135),
	(173, 25, 4, 14, '1:43.523', 103523),
	(173, 25, 5, 14, '1:43.609', 103609),
	(173, 25, 6, 14, '1:43.072', 103072),
	(173, 25, 7, 14, '1:43.195', 103195),
	(173, 25, 8, 14, '1:43.122', 103122),
	(173, 25, 9, 13, '1:43.006', 103006),
	(173, 25, 10, 13, '1:43.004', 103004),
	(173, 25, 11, 13, '1:43.408', 103408),
	(173, 25, 12, 13, '1:43.200', 103200),
	(173, 25, 13, 13, '1:42.957', 102957),
	(173, 25, 14, 13, '1:43.216', 103216),
	(173, 25, 15, 13, '1:42.795', 102795),
	(173, 25, 16, 12, '1:43.400', 103400),
	(173, 25, 17, 12, '1:43.335', 103335),
	(173, 25, 18, 14, '1:46.415', 106415),
	(173, 25, 19, 20, '2:12.511', 132511),
	(173, 25, 20, 17, '1:46.697', 106697),
	(173, 25, 21, 19, '2:06.595', 126595),
	(173, 25, 22, 19, '1:44.771', 104771),
	(173, 25, 23, 19, '1:44.693', 104693),
	(173, 25, 24, 19, '1:45.045', 105045),
	(173, 25, 25, 19, '1:44.371', 104371),
	(173, 25, 26, 19, '1:44.473', 104473),
	(173, 25, 27, 19, '1:44.987', 104987),
	(173, 25, 28, 19, '1:45.531', 105531),
	(173, 25, 29, 19, '1:44.942', 104942),
	(173, 25, 30, 18, '1:46.575', 106575),
	(173, 25, 31, 18, '1:46.555', 106555),
	(173, 25, 32, 18, '1:47.477', 107477),
	(173, 25, 33, 18, '1:47.007', 107007),
	(173, 25, 34, 18, '1:45.183', 105183),
	(173, 25, 35, 18, '1:45.276', 105276),
	(173, 25, 36, 18, '1:47.227', 107227),
	(173, 25, 37, 18, '1:48.153', 108153),
	(173, 30, 1, 2, '1:44.186', 104186),
	(173, 30, 2, 2, '1:40.389', 100389),
	(173, 30, 3, 2, '1:40.287', 100287),
	(173, 30, 4, 2, '1:40.294', 100294),
	(173, 30, 5, 2, '1:40.226', 100226),
	(173, 30, 6, 2, '1:40.318', 100318),
	(173, 30, 7, 2, '1:40.143', 100143),
	(173, 30, 8, 2, '1:40.208', 100208),
	(173, 30, 9, 2, '1:39.966', 99966),
	(173, 30, 10, 2, '1:40.070', 100070),
	(173, 30, 11, 2, '1:39.867', 99867),
	(173, 30, 12, 2, '1:40.033', 100033),
	(173, 30, 13, 2, '1:40.129', 100129),
	(173, 30, 14, 2, '1:40.023', 100023),
	(173, 30, 15, 2, '1:40.008', 100008),
	(173, 30, 16, 2, '1:40.032', 100032),
	(173, 30, 17, 2, '1:39.862', 99862),
	(173, 30, 18, 2, '1:39.884', 99884),
	(173, 30, 19, 2, '1:39.752', 99752),
	(173, 30, 20, 2, '1:39.866', 99866),
	(173, 30, 21, 2, '1:41.842', 101842),
	(173, 30, 22, 1, '1:40.254', 100254),
	(173, 30, 23, 1, '1:43.259', 103259),
	(173, 30, 24, 3, '1:59.427', 119427),
	(173, 30, 25, 2, '1:39.936', 99936),
	(173, 30, 26, 2, '1:39.685', 99685),
	(173, 30, 27, 2, '1:39.443', 99443),
	(173, 30, 28, 2, '1:39.627', 99627),
	(173, 30, 29, 2, '1:39.797', 99797),
	(173, 30, 30, 2, '1:40.753', 100753),
	(173, 30, 31, 2, '1:41.013', 101013),
	(173, 30, 32, 2, '1:41.240', 101240),
	(173, 30, 33, 2, '1:41.017', 101017),
	(173, 30, 34, 2, '1:41.073', 101073),
	(173, 30, 35, 2, '1:40.399', 100399),
	(173, 30, 36, 2, '1:40.437', 100437),
	(173, 30, 37, 1, '1:40.705', 100705),
	(173, 30, 38, 1, '1:42.379', 102379),
	(173, 30, 39, 1, '1:41.280', 101280),
	(173, 30, 40, 1, '1:44.637', 104637),
	(173, 30, 41, 1, '2:00.489', 120489),
	(173, 30, 42, 1, '1:40.391', 100391),
	(173, 30, 43, 1, '1:40.687', 100687),
	(173, 30, 44, 1, '1:39.753', 99753),
	(173, 30, 45, 1, '1:41.066', 101066),
	(173, 30, 46, 1, '1:41.435', 101435),
	(173, 30, 47, 1, '1:44.485', 104485),
	(173, 30, 48, 1, '1:43.321', 103321),
	(173, 30, 49, 1, '1:43.708', 103708),
	(173, 30, 50, 1, '1:44.748', 104748),
	(173, 30, 51, 1, '1:43.474', 103474),
	(173, 30, 52, 1, '1:44.113', 104113),
	(173, 30, 53, 1, '1:42.019', 102019),
	(173, 35, 1, 9, '1:50.626', 110626),
	(173, 35, 2, 9, '1:42.533', 102533),
	(173, 35, 3, 9, '1:42.700', 102700),
	(173, 35, 4, 9, '1:42.671', 102671),
	(173, 35, 5, 9, '1:42.564', 102564),
	(173, 35, 6, 9, '1:42.356', 102356),
	(173, 35, 7, 8, '1:42.195', 102195),
	(173, 35, 8, 8, '1:41.235', 101235),
	(173, 35, 9, 8, '1:41.397', 101397),
	(173, 35, 10, 8, '1:41.484', 101484),
	(173, 35, 11, 8, '1:41.296', 101296),
	(173, 35, 12, 8, '1:41.236', 101236),
	(173, 35, 13, 8, '1:41.575', 101575),
	(173, 35, 14, 8, '1:41.138', 101138),
	(173, 35, 15, 8, '1:41.024', 101024),
	(173, 35, 16, 8, '1:41.028', 101028),
	(173, 35, 17, 7, '1:41.026', 101026),
	(173, 35, 18, 7, '1:40.739', 100739),
	(173, 35, 19, 7, '1:46.466', 106466),
	(173, 35, 20, 8, '2:03.132', 123132),
	(173, 35, 21, 8, '1:42.643', 102643),
	(173, 35, 22, 8, '1:41.661', 101661),
	(173, 35, 23, 8, '1:41.793', 101793),
	(173, 35, 24, 7, '1:42.376', 102376),
	(173, 35, 25, 7, '1:41.246', 101246),
	(173, 35, 26, 7, '1:41.915', 101915),
	(173, 35, 27, 7, '1:42.560', 102560),
	(173, 35, 28, 7, '1:41.324', 101324),
	(173, 35, 29, 7, '1:41.486', 101486),
	(173, 35, 30, 7, '1:41.808', 101808),
	(173, 35, 31, 7, '1:41.337', 101337),
	(173, 35, 32, 7, '1:41.655', 101655),
	(173, 35, 33, 7, '1:41.914', 101914),
	(173, 35, 34, 7, '1:41.308', 101308),
	(173, 35, 35, 6, '1:41.573', 101573),
	(173, 35, 36, 6, '1:45.716', 105716),
	(173, 35, 37, 7, '2:08.752', 128752),
	(173, 35, 38, 7, '1:45.000', 105000),
	(173, 35, 39, 7, '1:43.853', 103853),
	(173, 35, 40, 7, '1:42.327', 102327),
	(173, 35, 41, 7, '1:41.248', 101248),
	(173, 35, 42, 6, '1:43.076', 103076),
	(173, 35, 43, 6, '1:42.927', 102927),
	(173, 35, 44, 6, '1:43.808', 103808),
	(173, 35, 45, 6, '1:44.162', 104162),
	(173, 35, 46, 6, '1:46.879', 106879),
	(173, 35, 47, 6, '1:49.188', 109188),
	(173, 35, 48, 6, '1:46.108', 106108),
	(173, 35, 49, 6, '1:47.635', 107635),
	(173, 35, 50, 6, '1:46.159', 106159),
	(173, 35, 51, 6, '1:46.140', 106140),
	(173, 35, 52, 6, '1:43.654', 103654),
	(173, 37, 1, 13, '1:53.102', 113102),
	(173, 37, 2, 13, '1:43.625', 103625),
	(173, 37, 3, 13, '1:43.160', 103160),
	(173, 37, 4, 13, '1:43.630', 103630),
	(173, 37, 5, 13, '1:43.496', 103496),
	(173, 37, 6, 13, '1:43.025', 103025),
	(173, 37, 7, 13, '1:42.883', 102883),
	(173, 37, 8, 13, '1:43.282', 103282),
	(173, 37, 9, 12, '1:43.112', 103112),
	(173, 37, 10, 12, '1:43.136', 103136),
	(173, 37, 11, 12, '1:43.473', 103473),
	(173, 37, 12, 12, '1:43.390', 103390),
	(173, 37, 13, 12, '1:43.025', 103025),
	(173, 37, 14, 12, '1:42.890', 102890),
	(173, 37, 15, 12, '1:43.256', 103256),
	(173, 37, 16, 11, '1:43.225', 103225),
	(173, 37, 17, 11, '1:43.321', 103321),
	(173, 37, 18, 11, '1:43.330', 103330),
	(173, 37, 19, 13, '1:47.701', 107701),
	(173, 37, 20, 15, '2:06.301', 126301),
	(173, 37, 21, 15, '1:44.196', 104196),
	(173, 37, 22, 15, '1:43.551', 103551),
	(173, 37, 23, 15, '1:42.195', 102195),
	(173, 37, 24, 15, '1:42.334', 102334),
	(173, 37, 25, 15, '1:42.518', 102518),
	(173, 37, 26, 15, '1:42.079', 102079),
	(173, 37, 27, 15, '1:42.751', 102751),
	(173, 37, 28, 15, '1:42.731', 102731),
	(173, 37, 29, 14, '1:43.036', 103036),
	(173, 37, 30, 12, '1:45.856', 105856),
	(173, 37, 31, 12, '1:43.481', 103481),
	(173, 37, 32, 12, '1:43.924', 103924),
	(173, 37, 33, 12, '1:43.275', 103275),
	(173, 37, 34, 12, '1:43.928', 103928),
	(173, 37, 35, 11, '1:43.516', 103516),
	(173, 37, 36, 11, '1:44.693', 104693),
	(173, 37, 37, 11, '1:50.579', 110579),
	(173, 37, 38, 16, '2:11.376', 131376),
	(173, 37, 39, 15, '1:43.384', 103384),
	(173, 37, 40, 15, '1:44.364', 104364),
	(173, 37, 41, 15, '1:44.553', 104553),
	(173, 37, 42, 14, '1:46.196', 106196),
	(173, 37, 43, 13, '1:44.150', 104150),
	(173, 37, 44, 13, '1:44.768', 104768),
	(173, 37, 45, 13, '1:48.150', 108150),
	(173, 37, 46, 13, '1:49.162', 109162),
	(173, 37, 47, 13, '1:46.218', 106218),
	(173, 37, 48, 12, '1:47.987', 107987),
	(173, 37, 49, 12, '1:46.284', 106284),
	(173, 37, 50, 12, '1:45.633', 105633),
	(173, 37, 51, 12, '1:43.924', 103924),
	(173, 37, 52, 12, '1:43.675', 103675),
	(173, 41, 1, 18, '1:56.032', 116032),
	(173, 41, 2, 18, '1:44.488', 104488),
	(173, 41, 3, 18, '1:43.759', 103759),
	(173, 41, 4, 18, '1:43.617', 103617),
	(173, 41, 5, 18, '1:43.292', 103292),
	(173, 41, 6, 18, '1:43.239', 103239),
	(173, 41, 7, 18, '1:43.228', 103228),
	(173, 41, 8, 18, '1:42.973', 102973),
	(173, 41, 9, 17, '1:43.242', 103242),
	(173, 41, 10, 17, '1:43.343', 103343),
	(173, 41, 11, 17, '1:43.472', 103472),
	(173, 41, 12, 17, '1:42.883', 102883),
	(173, 41, 13, 17, '1:42.613', 102613),
	(173, 41, 14, 17, '1:43.349', 103349),
	(173, 41, 15, 17, '1:43.558', 103558),
	(173, 41, 16, 16, '1:42.724', 102724),
	(173, 41, 17, 16, '1:42.809', 102809),
	(173, 41, 18, 13, '1:43.206', 103206),
	(173, 41, 19, 12, '1:42.390', 102390),
	(173, 41, 20, 10, '1:42.907', 102907),
	(173, 41, 21, 10, '1:41.684', 101684),
	(173, 41, 22, 10, '1:45.287', 105287),
	(173, 41, 23, 13, '2:02.721', 122721),
	(173, 41, 24, 13, '1:41.879', 101879),
	(173, 41, 25, 13, '1:41.188', 101188),
	(173, 41, 26, 13, '1:40.980', 100980),
	(173, 41, 27, 13, '1:41.972', 101972),
	(173, 41, 28, 13, '1:42.771', 102771),
	(173, 41, 29, 11, '1:42.291', 102291),
	(173, 41, 30, 10, '1:44.353', 104353),
	(173, 41, 31, 10, '1:43.566', 103566),
	(173, 41, 32, 10, '1:43.434', 103434),
	(173, 41, 33, 10, '1:45.559', 105559),
	(173, 41, 34, 10, '1:42.780', 102780),
	(173, 41, 35, 10, '1:42.298', 102298),
	(173, 41, 36, 10, '1:43.197', 103197),
	(173, 41, 37, 10, '1:43.518', 103518),
	(173, 41, 38, 10, '1:44.110', 104110),
	(173, 41, 39, 10, '1:48.380', 108380),
	(173, 41, 40, 10, '2:06.230', 126230),
	(173, 41, 41, 10, '1:42.752', 102752),
	(173, 41, 42, 9, '1:43.432', 103432),
	(173, 41, 43, 9, '1:43.137', 103137),
	(173, 41, 44, 9, '1:42.936', 102936),
	(173, 41, 45, 9, '1:45.253', 105253),
	(173, 41, 46, 9, '1:47.343', 107343),
	(173, 41, 47, 9, '1:45.413', 105413),
	(173, 41, 48, 9, '1:45.837', 105837),
	(173, 41, 49, 9, '1:45.445', 105445),
	(173, 41, 50, 9, '1:46.936', 106936),
	(173, 41, 51, 9, '1:46.022', 106022),
	(173, 41, 52, 9, '1:46.374', 106374),
	(173, 48, 1, 21, '1:57.236', 117236),
	(173, 48, 2, 21, '1:45.315', 105315),
	(173, 48, 3, 21, '1:43.811', 103811),
	(173, 48, 4, 21, '1:43.837', 103837),
	(173, 48, 5, 21, '1:43.727', 103727),
	(173, 48, 6, 21, '1:44.028', 104028),
	(173, 48, 7, 21, '1:43.584', 103584),
	(173, 48, 8, 21, '1:43.219', 103219),
	(173, 48, 9, 20, '1:43.780', 103780),
	(173, 48, 10, 20, '1:43.329', 103329),
	(173, 48, 11, 20, '1:43.480', 103480),
	(173, 48, 12, 20, '1:42.978', 102978),
	(173, 48, 13, 20, '1:43.074', 103074),
	(173, 48, 14, 19, '1:43.182', 103182),
	(173, 48, 15, 19, '1:43.113', 103113),
	(173, 48, 16, 19, '1:43.394', 103394),
	(173, 48, 17, 19, '1:42.815', 102815),
	(173, 48, 18, 19, '1:43.087', 103087),
	(173, 48, 19, 16, '1:48.178', 108178),
	(173, 48, 20, 19, '2:08.268', 128268),
	(173, 48, 21, 18, '1:44.954', 104954),
	(173, 48, 22, 18, '1:44.451', 104451),
	(173, 48, 23, 18, '1:43.175', 103175),
	(173, 48, 24, 18, '1:46.773', 106773),
	(173, 48, 25, 18, '1:42.845', 102845),
	(173, 48, 26, 18, '1:43.602', 103602),
	(173, 48, 27, 18, '1:43.260', 103260),
	(173, 48, 28, 18, '1:43.477', 103477),
	(173, 48, 29, 18, '1:44.634', 104634),
	(173, 48, 30, 17, '1:46.501', 106501),
	(173, 48, 31, 17, '1:44.398', 104398),
	(173, 48, 32, 17, '1:43.931', 103931),
	(173, 48, 33, 17, '1:44.275', 104275),
	(173, 48, 34, 17, '1:44.358', 104358),
	(173, 48, 35, 17, '1:44.557', 104557),
	(173, 48, 36, 17, '1:50.367', 110367),
	(173, 48, 37, 17, '2:08.642', 128642),
	(173, 48, 38, 17, '1:45.656', 105656),
	(173, 48, 39, 17, '1:46.926', 106926),
	(173, 48, 40, 16, '1:44.422', 104422),
	(173, 48, 41, 16, '1:46.040', 106040),
	(173, 48, 42, 15, '1:43.969', 103969),
	(173, 48, 43, 15, '1:43.833', 103833),
	(173, 48, 44, 15, '1:44.010', 104010),
	(173, 48, 45, 15, '1:49.671', 109671),
	(173, 48, 46, 15, '1:50.917', 110917),
	(173, 49, 1, 11, '1:51.632', 111632),
	(173, 49, 2, 11, '1:43.456', 103456),
	(173, 49, 3, 11, '1:42.883', 102883),
	(173, 49, 4, 11, '1:43.025', 103025),
	(173, 49, 5, 11, '1:43.268', 103268),
	(173, 49, 6, 11, '1:43.297', 103297),
	(173, 49, 7, 12, '1:44.360', 104360),
	(173, 49, 8, 12, '1:42.533', 102533),
	(173, 49, 9, 11, '1:42.690', 102690),
	(173, 49, 10, 11, '1:42.152', 102152),
	(173, 49, 11, 11, '1:41.792', 101792),
	(173, 49, 12, 11, '1:41.538', 101538),
	(173, 49, 13, 11, '1:41.397', 101397),
	(173, 49, 14, 11, '1:41.305', 101305),
	(173, 49, 15, 10, '1:41.185', 101185),
	(173, 49, 16, 10, '1:41.677', 101677),
	(173, 49, 17, 9, '1:41.678', 101678),
	(173, 49, 18, 9, '1:41.227', 101227),
	(173, 49, 19, 8, '1:44.973', 104973),
	(173, 49, 20, 11, '2:06.093', 126093),
	(173, 49, 21, 11, '1:41.848', 101848),
	(173, 49, 22, 11, '1:41.508', 101508),
	(173, 49, 23, 10, '1:41.566', 101566),
	(173, 49, 24, 10, '1:42.263', 102263),
	(173, 49, 25, 10, '1:42.008', 102008),
	(173, 49, 26, 10, '1:41.644', 101644),
	(173, 49, 27, 10, '1:41.951', 101951),
	(173, 49, 28, 10, '1:42.147', 102147),
	(173, 49, 29, 10, '1:42.233', 102233),
	(173, 50, 1, 10, '1:51.223', 111223),
	(173, 50, 2, 10, '1:42.955', 102955),
	(173, 50, 3, 10, '1:42.952', 102952),
	(173, 50, 4, 10, '1:43.272', 103272),
	(173, 50, 5, 10, '1:43.432', 103432),
	(173, 50, 6, 10, '1:43.227', 103227),
	(173, 50, 7, 10, '1:43.021', 103021),
	(173, 50, 8, 10, '1:42.786', 102786),
	(173, 50, 9, 22, '2:10.996', 130996),
	(173, 55, 1, 16, '1:54.856', 114856),
	(173, 55, 2, 16, '1:44.370', 104370),
	(173, 55, 3, 16, '1:43.092', 103092),
	(173, 55, 4, 16, '1:43.353', 103353),
	(173, 55, 5, 16, '1:43.405', 103405),
	(173, 55, 6, 16, '1:43.269', 103269),
	(173, 55, 7, 16, '1:43.217', 103217),
	(173, 55, 8, 16, '1:43.411', 103411),
	(173, 55, 9, 15, '1:43.439', 103439),
	(173, 55, 10, 15, '1:42.862', 102862),
	(173, 55, 11, 15, '1:43.149', 103149),
	(173, 55, 12, 15, '1:43.211', 103211),
	(173, 55, 13, 15, '1:43.139', 103139),
	(173, 55, 14, 15, '1:43.261', 103261),
	(173, 55, 15, 15, '1:43.037', 103037),
	(173, 55, 16, 14, '1:43.119', 103119),
	(173, 55, 17, 14, '1:42.960', 102960),
	(173, 55, 18, 12, '1:42.903', 102903),
	(173, 55, 19, 10, '1:42.737', 102737),
	(173, 56, 1, 5, '1:47.948', 107948),
	(173, 56, 2, 5, '1:41.976', 101976),
	(173, 56, 3, 5, '1:41.905', 101905),
	(173, 56, 4, 5, '1:41.978', 101978),
	(173, 56, 5, 5, '1:41.964', 101964),
	(173, 56, 6, 5, '1:41.767', 101767),
	(173, 56, 7, 5, '1:41.877', 101877),
	(173, 56, 8, 5, '1:41.992', 101992),
	(173, 56, 9, 5, '1:41.621', 101621),
	(173, 56, 10, 5, '1:41.346', 101346),
	(173, 56, 11, 5, '1:41.346', 101346),
	(173, 56, 12, 5, '1:41.460', 101460),
	(173, 56, 13, 5, '1:41.533', 101533),
	(173, 56, 14, 5, '1:41.434', 101434),
	(173, 56, 15, 5, '1:41.433', 101433),
	(173, 56, 16, 7, '1:45.001', 105001),
	(173, 56, 17, 10, '2:04.430', 124430),
	(173, 56, 18, 10, '1:41.154', 101154),
	(173, 56, 19, 9, '1:41.738', 101738),
	(173, 56, 20, 7, '1:42.538', 102538),
	(173, 56, 21, 7, '1:43.533', 103533),
	(173, 56, 22, 7, '1:42.260', 102260),
	(173, 56, 23, 7, '1:41.712', 101712),
	(173, 56, 24, 8, '1:43.382', 103382),
	(173, 56, 25, 8, '1:42.314', 102314),
	(173, 56, 26, 8, '1:41.780', 101780),
	(173, 56, 27, 8, '1:43.437', 103437),
	(173, 56, 28, 8, '1:41.819', 101819),
	(173, 56, 29, 8, '1:41.695', 101695),
	(173, 56, 30, 8, '1:42.282', 102282),
	(173, 56, 31, 8, '1:42.511', 102511),
	(173, 56, 32, 8, '1:41.769', 101769),
	(173, 56, 33, 8, '1:42.310', 102310),
	(173, 56, 34, 9, '1:45.189', 105189),
	(173, 56, 35, 9, '2:06.259', 126259),
	(173, 56, 36, 9, '1:45.159', 105159),
	(173, 56, 37, 9, '1:45.788', 105788),
	(173, 56, 38, 9, '1:43.742', 103742),
	(173, 56, 39, 9, '1:44.401', 104401),
	(173, 56, 40, 9, '1:43.341', 103341),
	(173, 56, 41, 9, '1:42.532', 102532),
	(173, 56, 42, 8, '1:43.464', 103464),
	(173, 56, 43, 8, '1:42.504', 102504),
	(173, 56, 44, 8, '1:42.403', 102403),
	(173, 56, 45, 8, '1:43.224', 103224),
	(173, 56, 46, 8, '1:48.670', 108670),
	(173, 56, 47, 8, '1:45.471', 105471),
	(173, 56, 48, 8, '1:47.295', 107295),
	(173, 56, 49, 8, '1:45.644', 105644),
	(173, 56, 50, 8, '1:45.151', 105151),
	(173, 56, 51, 8, '1:43.848', 103848),
	(173, 56, 52, 8, '1:42.797', 102797),
	(173, 57, 1, 1, '1:43.346', 103346),
	(173, 57, 2, 1, '1:40.131', 100131),
	(173, 57, 3, 1, '1:40.456', 100456),
	(173, 57, 4, 1, '1:40.204', 100204),
	(173, 57, 5, 1, '1:40.235', 100235),
	(173, 57, 6, 1, '1:39.954', 99954),
	(173, 57, 7, 1, '1:40.112', 100112),
	(173, 57, 8, 1, '1:40.014', 100014),
	(173, 57, 9, 1, '1:39.824', 99824),
	(173, 57, 10, 1, '1:39.924', 99924),
	(173, 57, 11, 1, '1:39.731', 99731),
	(173, 57, 12, 1, '1:40.066', 100066),
	(173, 57, 13, 1, '1:40.042', 100042),
	(173, 57, 14, 1, '1:39.913', 99913),
	(173, 57, 15, 1, '1:40.024', 100024),
	(173, 57, 16, 1, '1:39.968', 99968),
	(173, 57, 17, 1, '1:39.846', 99846),
	(173, 57, 18, 1, '1:39.569', 99569),
	(173, 57, 19, 1, '1:39.642', 99642),
	(173, 57, 20, 1, '1:40.077', 100077),
	(173, 57, 21, 1, '1:41.915', 101915),
	(173, 57, 22, 2, '1:44.665', 104665),
	(173, 57, 23, 3, '1:58.287', 118287),
	(173, 57, 24, 2, '1:39.714', 99714),
	(173, 57, 25, 1, '1:40.139', 100139),
	(173, 57, 26, 1, '1:39.189', 99189),
	(173, 57, 27, 1, '1:39.729', 99729),
	(173, 57, 28, 1, '1:40.221', 100221),
	(173, 57, 29, 1, '1:39.722', 99722),
	(173, 57, 30, 1, '1:41.720', 101720),
	(173, 57, 31, 1, '1:41.318', 101318),
	(173, 57, 32, 1, '1:41.339', 101339),
	(173, 57, 33, 1, '1:40.857', 100857),
	(173, 57, 34, 1, '1:40.753', 100753),
	(173, 57, 35, 1, '1:40.499', 100499),
	(173, 57, 36, 1, '1:40.728', 100728),
	(173, 57, 37, 2, '1:44.631', 104631),
	(173, 57, 38, 2, '2:05.019', 125019),
	(173, 57, 39, 2, '1:42.442', 102442),
	(173, 57, 40, 2, '1:41.953', 101953),
	(173, 57, 41, 2, '1:40.475', 100475),
	(173, 57, 42, 2, '1:40.421', 100421),
	(173, 57, 43, 2, '1:41.085', 101085),
	(173, 57, 44, 2, '1:40.200', 100200),
	(173, 57, 45, 2, '1:40.768', 100768),
	(173, 57, 46, 2, '1:41.043', 101043),
	(173, 57, 47, 2, '1:44.355', 104355),
	(173, 57, 48, 2, '1:43.511', 103511),
	(173, 57, 49, 2, '1:45.189', 105189),
	(173, 57, 50, 2, '1:44.523', 104523),
	(173, 57, 51, 2, '1:44.291', 104291),
	(173, 57, 52, 2, '1:41.916', 101916),
	(173, 57, 53, 2, '1:39.577', 99577),
	(173, 60, 1, 22, '1:57.790', 117790),
	(173, 60, 2, 22, '1:45.442', 105442),
	(173, 60, 3, 22, '1:44.855', 104855),
	(173, 60, 4, 22, '1:44.908', 104908),
	(173, 60, 5, 22, '1:45.077', 105077),
	(173, 60, 6, 22, '1:44.783', 104783),
	(173, 60, 7, 22, '1:44.922', 104922),
	(173, 60, 8, 22, '1:44.555', 104555),
	(173, 60, 9, 21, '1:45.071', 105071),
	(173, 60, 10, 21, '1:44.474', 104474),
	(173, 60, 11, 21, '1:45.370', 105370),
	(173, 60, 12, 21, '1:45.067', 105067),
	(173, 60, 13, 21, '1:54.521', 114521),
	(173, 60, 14, 21, '1:44.981', 104981),
	(173, 60, 15, 21, '1:43.997', 103997),
	(173, 60, 16, 21, '1:48.484', 108484),
	(173, 60, 17, 21, '2:08.304', 128304),
	(173, 60, 18, 21, '1:46.353', 106353),
	(173, 60, 19, 21, '1:46.057', 106057),
	(173, 60, 20, 20, '1:46.185', 106185),
	(173, 60, 21, 20, '1:45.627', 105627),
	(173, 60, 22, 20, '1:45.556', 105556),
	(173, 60, 23, 20, '1:45.950', 105950),
	(173, 60, 24, 20, '1:46.799', 106799),
	(173, 60, 25, 20, '1:44.607', 104607),
	(173, 60, 26, 20, '1:47.254', 107254),
	(173, 60, 27, 20, '1:45.960', 105960),
	(173, 60, 28, 20, '1:44.593', 104593),
	(173, 60, 29, 20, '1:45.220', 105220),
	(173, 60, 30, 19, '1:45.788', 105788),
	(173, 60, 31, 19, '1:45.800', 105800),
	(173, 60, 32, 19, '1:45.819', 105819),
	(173, 60, 33, 19, '1:45.708', 105708),
	(173, 60, 34, 19, '1:49.828', 109828),
	(173, 60, 35, 19, '2:11.078', 131078),
	(173, 60, 36, 19, '1:49.748', 109748),
	(173, 60, 37, 19, '1:48.389', 108389),
	(173, 60, 38, 18, '1:46.908', 106908),
	(173, 60, 39, 18, '1:47.780', 107780),
	(173, 60, 40, 18, '1:44.866', 104866),
	(173, 60, 41, 17, '1:45.872', 105872),
	(173, 60, 42, 16, '1:44.899', 104899),
	(173, 60, 43, 16, '1:47.109', 107109),
	(173, 60, 44, 16, '1:49.725', 109725),
	(173, 60, 45, 16, '1:56.229', 116229),
	(173, 60, 46, 16, '1:49.841', 109841),
	(173, 60, 47, 15, '1:47.303', 107303),
	(173, 60, 48, 15, '1:48.009', 108009),
	(173, 60, 49, 15, '1:46.955', 106955),
	(173, 60, 50, 15, '1:45.780', 105780),
	(173, 60, 51, 15, '1:45.455', 105455),
	(173, 63, 1, 15, '1:54.317', 114317),
	(173, 63, 2, 15, '1:44.019', 104019),
	(173, 63, 3, 15, '1:43.018', 103018),
	(173, 63, 4, 15, '1:43.492', 103492),
	(173, 63, 5, 15, '1:43.552', 103552),
	(173, 63, 6, 15, '1:43.314', 103314),
	(173, 63, 7, 15, '1:43.163', 103163),
	(173, 63, 8, 15, '1:43.257', 103257),
	(173, 63, 9, 14, '1:43.050', 103050),
	(173, 63, 10, 14, '1:42.836', 102836),
	(173, 63, 11, 14, '1:43.351', 103351),
	(173, 63, 12, 14, '1:43.147', 103147),
	(173, 63, 13, 14, '1:43.118', 103118),
	(173, 63, 14, 14, '1:43.170', 103170),
	(173, 63, 15, 14, '1:43.096', 103096),
	(173, 63, 16, 13, '1:43.056', 103056),
	(173, 63, 17, 13, '1:43.232', 103232),
	(173, 63, 18, 17, '1:46.870', 106870),
	(173, 63, 19, 18, '2:02.755', 122755),
	(173, 63, 20, 14, '1:44.234', 104234),
	(173, 63, 21, 14, '1:42.782', 102782),
	(173, 63, 22, 14, '1:42.127', 102127),
	(173, 63, 23, 14, '1:43.070', 103070),
	(173, 63, 24, 14, '1:42.230', 102230),
	(173, 63, 25, 14, '1:41.867', 101867),
	(173, 63, 26, 14, '1:41.634', 101634),
	(173, 63, 27, 14, '1:41.661', 101661),
	(173, 63, 28, 14, '1:41.837', 101837),
	(173, 63, 29, 12, '1:43.000', 103000),
	(173, 63, 30, 11, '1:43.192', 103192),
	(173, 63, 31, 11, '1:43.276', 103276),
	(173, 63, 32, 11, '1:43.624', 103624),
	(173, 63, 33, 11, '1:46.132', 106132),
	(173, 63, 34, 11, '1:45.862', 105862),
	(173, 63, 35, 12, '2:05.859', 125859),
	(173, 63, 36, 12, '1:43.866', 103866),
	(173, 63, 37, 12, '1:44.997', 104997),
	(173, 63, 38, 11, '1:45.182', 105182),
	(173, 63, 39, 11, '1:45.137', 105137),
	(173, 63, 40, 11, '1:43.144', 103144),
	(173, 63, 41, 11, '1:42.733', 102733),
	(173, 63, 42, 10, '1:43.687', 103687),
	(173, 63, 43, 10, '1:42.930', 102930),
	(173, 63, 44, 10, '1:43.831', 103831),
	(173, 63, 45, 10, '1:47.285', 107285),
	(173, 63, 46, 10, '1:48.112', 108112),
	(173, 63, 47, 10, '1:47.158', 107158),
	(173, 63, 48, 10, '1:49.291', 109291),
	(173, 63, 49, 10, '1:50.279', 110279),
	(173, 63, 50, 10, '1:50.955', 110955),
	(173, 63, 51, 10, '1:46.264', 106264),
	(173, 63, 52, 10, '1:45.795', 105795),
	(173, 64, 1, 19, '1:56.337', 116337),
	(173, 64, 2, 19, '1:44.946', 104946),
	(173, 64, 3, 19, '1:43.703', 103703),
	(173, 64, 4, 19, '1:43.499', 103499),
	(173, 64, 5, 19, '1:43.670', 103670),
	(173, 64, 6, 19, '1:42.963', 102963),
	(173, 64, 7, 19, '1:43.484', 103484),
	(173, 64, 8, 19, '1:42.632', 102632),
	(173, 64, 9, 18, '1:43.381', 103381),
	(173, 64, 10, 18, '1:43.352', 103352),
	(173, 64, 11, 18, '1:43.364', 103364),
	(173, 64, 12, 18, '1:43.141', 103141),
	(173, 64, 13, 19, '1:46.385', 106385),
	(173, 64, 14, 20, '2:02.737', 122737),
	(173, 64, 15, 20, '1:41.619', 101619),
	(173, 64, 16, 20, '1:41.665', 101665),
	(173, 64, 17, 20, '1:41.498', 101498),
	(173, 64, 18, 20, '1:41.597', 101597),
	(173, 64, 19, 17, '1:41.705', 101705),
	(173, 64, 20, 13, '1:47.077', 107077),
	(173, 64, 21, 13, '1:43.450', 103450),
	(173, 64, 22, 13, '1:41.562', 101562),
	(173, 64, 23, 12, '1:42.080', 102080),
	(173, 64, 24, 12, '1:41.738', 101738),
	(173, 64, 25, 12, '1:41.002', 101002),
	(173, 64, 26, 12, '1:41.095', 101095),
	(173, 64, 27, 12, '1:41.412', 101412),
	(173, 64, 28, 12, '1:44.271', 104271),
	(173, 64, 29, 13, '1:48.095', 108095),
	(173, 64, 30, 15, '2:10.219', 130219),
	(173, 64, 31, 15, '1:45.153', 105153),
	(173, 64, 32, 15, '1:44.137', 104137),
	(173, 64, 33, 15, '1:43.237', 103237),
	(173, 64, 34, 15, '1:43.805', 103805),
	(173, 64, 35, 15, '1:43.497', 103497),
	(173, 64, 36, 14, '1:45.954', 105954),
	(173, 64, 37, 14, '1:45.024', 105024),
	(173, 64, 38, 12, '1:44.732', 104732),
	(173, 64, 39, 12, '1:43.663', 103663),
	(173, 64, 40, 12, '1:45.231', 105231),
	(173, 64, 41, 12, '1:42.716', 102716),
	(173, 64, 42, 11, '1:44.789', 104789),
	(173, 64, 43, 11, '1:43.238', 103238),
	(173, 64, 44, 11, '1:45.404', 105404),
	(173, 64, 45, 11, '1:47.148', 107148),
	(173, 64, 46, 11, '1:49.487', 109487),
	(173, 64, 47, 11, '1:49.973', 109973),
	(173, 64, 48, 11, '1:48.925', 108925),
	(173, 64, 49, 11, '1:47.918', 107918),
	(173, 64, 50, 11, '1:49.474', 109474),
	(173, 64, 51, 11, '1:44.912', 104912),
	(173, 64, 52, 11, '1:43.550', 103550),
	(173, 65, 1, 8, '1:49.707', 109707),
	(173, 65, 2, 8, '1:42.978', 102978),
	(173, 65, 3, 8, '1:42.661', 102661),
	(173, 65, 4, 8, '1:42.722', 102722),
	(173, 65, 5, 8, '1:42.420', 102420),
	(173, 65, 6, 8, '1:42.428', 102428),
	(173, 65, 7, 9, '1:43.103', 103103),
	(173, 65, 8, 9, '1:42.128', 102128),
	(173, 65, 9, 9, '1:42.168', 102168),
	(173, 65, 10, 9, '1:42.457', 102457),
	(173, 65, 11, 9, '1:42.107', 102107),
	(173, 65, 12, 9, '1:42.055', 102055),
	(173, 65, 13, 9, '1:41.789', 101789),
	(173, 65, 14, 9, '1:41.514', 101514),
	(173, 65, 15, 9, '1:41.277', 101277),
	(173, 65, 16, 9, '1:41.406', 101406),
	(173, 65, 17, 8, '1:41.226', 101226),
	(173, 65, 18, 8, '1:46.039', 106039),
	(173, 65, 19, 11, '2:02.800', 122800),
	(173, 65, 20, 9, '1:41.776', 101776),
	(173, 65, 21, 9, '1:41.763', 101763),
	(173, 65, 22, 9, '1:41.748', 101748),
	(173, 65, 23, 9, '1:41.486', 101486),
	(173, 65, 24, 9, '1:41.983', 101983),
	(173, 65, 25, 9, '1:41.842', 101842),
	(173, 65, 26, 9, '1:41.573', 101573),
	(173, 65, 27, 9, '1:42.442', 102442),
	(173, 65, 28, 9, '1:41.824', 101824),
	(173, 65, 29, 9, '1:41.376', 101376),
	(173, 65, 30, 9, '1:41.973', 101973),
	(173, 65, 31, 9, '1:41.732', 101732),
	(173, 65, 32, 9, '1:41.766', 101766),
	(173, 65, 33, 9, '1:41.817', 101817),
	(173, 65, 34, 8, '1:43.226', 103226),
	(173, 65, 35, 8, '1:45.503', 105503),
	(173, 65, 36, 8, '2:06.116', 126116),
	(173, 65, 37, 8, '1:44.409', 104409),
	(173, 65, 38, 8, '1:44.249', 104249),
	(173, 65, 39, 8, '1:43.794', 103794),
	(173, 65, 40, 8, '1:42.408', 102408),
	(173, 65, 41, 8, '1:43.079', 103079),
	(173, 65, 42, 7, '1:42.702', 102702),
	(173, 65, 43, 7, '1:42.634', 102634),
	(173, 65, 44, 7, '1:42.965', 102965),
	(173, 65, 45, 7, '1:43.018', 103018),
	(173, 65, 46, 7, '1:47.883', 107883),
	(173, 65, 47, 7, '1:46.611', 106611),
	(173, 65, 48, 7, '1:47.043', 107043),
	(173, 65, 49, 7, '1:46.628', 106628),
	(173, 65, 50, 7, '1:45.710', 105710),
	(173, 65, 51, 7, '1:43.679', 103679),
	(173, 65, 52, 7, '1:42.822', 102822),
	(174, 14, 1, 2, '1:50.682', 110682),
	(174, 14, 2, 2, '2:46.237', 166237),
	(174, 14, 3, 1, '1:42.544', 102544),
	(174, 14, 4, 1, '1:41.477', 101477),
	(174, 14, 5, 1, '1:41.013', 101013),
	(174, 14, 6, 1, '1:41.249', 101249),
	(174, 14, 7, 1, '1:40.679', 100679),
	(174, 14, 8, 1, '1:40.729', 100729),
	(174, 14, 9, 1, '1:40.490', 100490),
	(174, 14, 10, 1, '1:41.382', 101382),
	(174, 14, 11, 1, '1:40.101', 100101),
	(174, 14, 12, 1, '1:40.865', 100865),
	(174, 14, 13, 1, '1:40.257', 100257),
	(174, 14, 14, 1, '1:40.023', 100023),
	(174, 14, 15, 1, '1:40.666', 100666),
	(174, 14, 16, 1, '1:39.897', 99897),
	(174, 14, 17, 1, '1:43.858', 103858),
	(174, 14, 18, 6, '2:04.395', 124395),
	(174, 14, 19, 6, '1:41.257', 101257),
	(174, 14, 20, 5, '1:41.027', 101027),
	(174, 14, 21, 4, '1:40.360', 100360),
	(174, 14, 22, 4, '1:40.968', 100968),
	(174, 14, 23, 3, '1:40.576', 100576),
	(174, 14, 24, 3, '1:40.728', 100728),
	(174, 14, 25, 3, '1:40.758', 100758),
	(174, 14, 26, 2, '1:40.508', 100508),
	(174, 14, 27, 2, '1:40.345', 100345),
	(174, 14, 28, 2, '1:40.369', 100369),
	(174, 14, 29, 2, '1:40.217', 100217),
	(174, 14, 30, 2, '1:40.212', 100212),
	(174, 14, 31, 2, '1:40.255', 100255),
	(174, 14, 32, 2, '1:40.516', 100516),
	(174, 14, 33, 2, '1:39.931', 99931),
	(174, 14, 34, 2, '1:39.658', 99658),
	(174, 14, 35, 2, '1:39.843', 99843),
	(174, 14, 36, 2, '1:39.529', 99529),
	(174, 14, 37, 2, '1:39.560', 99560),
	(174, 14, 38, 2, '1:43.509', 103509),
	(174, 14, 39, 3, '2:04.011', 124011),
	(174, 14, 40, 3, '1:40.393', 100393),
	(174, 14, 41, 3, '1:40.530', 100530),
	(174, 14, 42, 2, '1:40.387', 100387),
	(174, 14, 43, 2, '1:40.075', 100075),
	(174, 14, 44, 2, '1:40.108', 100108),
	(174, 14, 45, 2, '1:40.413', 100413),
	(174, 14, 46, 2, '1:40.457', 100457),
	(174, 14, 47, 2, '1:40.452', 100452),
	(174, 14, 48, 2, '1:40.424', 100424),
	(174, 14, 49, 2, '1:40.218', 100218),
	(174, 14, 50, 2, '1:41.125', 101125),
	(174, 14, 51, 2, '1:40.782', 100782),
	(174, 14, 52, 2, '1:39.880', 99880),
	(174, 14, 53, 2, '1:39.633', 99633),
	(174, 14, 54, 2, '1:39.906', 99906),
	(174, 14, 55, 2, '1:39.837', 99837),
	(174, 14, 56, 2, '1:39.666', 99666),
	(174, 15, 1, 16, '2:01.384', 121384),
	(174, 15, 2, 19, '2:44.759', 164759),
	(174, 15, 3, 19, '1:46.286', 106286),
	(174, 15, 4, 19, '1:46.368', 106368),
	(174, 15, 5, 19, '1:45.506', 105506),
	(174, 15, 6, 17, '1:45.796', 105796),
	(174, 15, 7, 17, '1:45.725', 105725),
	(174, 15, 8, 16, '1:45.955', 105955),
	(174, 15, 9, 16, '1:43.864', 103864),
	(174, 15, 10, 18, '2:01.015', 121015),
	(174, 15, 11, 18, '2:10.675', 130675),
	(174, 15, 12, 18, '1:44.036', 104036),
	(174, 15, 13, 18, '1:43.800', 103800),
	(174, 15, 14, 18, '1:43.730', 103730),
	(174, 15, 15, 18, '1:43.547', 103547),
	(174, 15, 16, 18, '1:44.647', 104647),
	(174, 15, 17, 18, '1:44.154', 104154),
	(174, 15, 18, 18, '1:43.242', 103242),
	(174, 15, 19, 17, '1:42.988', 102988),
	(174, 15, 20, 17, '1:42.978', 102978),
	(174, 15, 21, 17, '1:44.112', 104112),
	(174, 15, 22, 17, '1:42.971', 102971),
	(174, 15, 23, 17, '1:42.754', 102754),
	(174, 15, 24, 17, '1:45.123', 105123),
	(174, 15, 25, 17, '1:44.517', 104517),
	(174, 15, 26, 17, '1:42.822', 102822),
	(174, 15, 27, 17, '1:42.491', 102491),
	(174, 15, 28, 17, '1:42.602', 102602),
	(174, 15, 29, 17, '1:42.644', 102644),
	(174, 15, 30, 16, '1:43.649', 103649),
	(174, 15, 31, 16, '1:42.101', 102101),
	(174, 15, 32, 16, '1:41.854', 101854),
	(174, 15, 33, 16, '1:41.262', 101262),
	(174, 15, 34, 16, '1:43.995', 103995),
	(174, 15, 35, 16, '1:41.674', 101674),
	(174, 15, 36, 16, '1:41.923', 101923),
	(174, 15, 37, 15, '1:42.132', 102132),
	(174, 15, 38, 15, '1:42.616', 102616),
	(174, 15, 39, 15, '1:48.834', 108834),
	(174, 15, 40, 16, '2:09.117', 129117),
	(174, 15, 41, 16, '1:42.863', 102863),
	(174, 15, 42, 15, '1:43.369', 103369),
	(174, 15, 43, 15, '1:42.772', 102772),
	(174, 15, 44, 14, '1:42.148', 102148),
	(174, 15, 45, 14, '1:45.228', 105228),
	(174, 15, 46, 14, '1:42.413', 102413),
	(174, 15, 47, 13, '1:42.878', 102878),
	(174, 15, 48, 13, '1:41.872', 101872),
	(174, 15, 49, 12, '1:41.847', 101847),
	(174, 15, 50, 12, '1:41.357', 101357),
	(174, 15, 51, 12, '1:41.363', 101363),
	(174, 15, 52, 12, '1:41.479', 101479),
	(174, 15, 53, 12, '1:42.279', 102279),
	(174, 15, 54, 12, '1:41.990', 101990),
	(174, 15, 55, 12, '1:42.787', 102787),
	(174, 18, 1, 10, '1:57.881', 117881),
	(174, 18, 2, 10, '2:43.706', 163706),
	(174, 18, 3, 10, '1:45.417', 105417),
	(174, 18, 4, 12, '1:45.729', 105729),
	(174, 18, 5, 11, '1:44.297', 104297),
	(174, 18, 6, 10, '1:44.020', 104020),
	(174, 18, 7, 10, '1:43.820', 103820),
	(174, 18, 8, 10, '1:44.192', 104192),
	(174, 18, 9, 10, '1:43.916', 103916),
	(174, 18, 10, 10, '1:43.094', 103094),
	(174, 18, 11, 10, '1:43.504', 103504),
	(174, 18, 12, 11, '1:44.270', 104270),
	(174, 18, 13, 11, '1:42.934', 102934),
	(174, 18, 14, 11, '1:42.715', 102715),
	(174, 18, 15, 11, '1:42.661', 102661),
	(174, 18, 16, 11, '1:42.568', 102568),
	(174, 18, 17, 10, '1:42.226', 102226),
	(174, 18, 18, 10, '1:42.287', 102287),
	(174, 21, 1, 13, '2:00.071', 120071),
	(174, 21, 2, 13, '2:43.027', 163027),
	(174, 21, 3, 13, '1:45.330', 105330),
	(174, 21, 4, 13, '1:44.914', 104914),
	(174, 21, 5, 12, '1:44.437', 104437),
	(174, 21, 6, 11, '1:43.981', 103981),
	(174, 21, 7, 12, '1:45.706', 105706),
	(174, 21, 8, 12, '1:43.743', 103743),
	(174, 21, 9, 12, '1:43.882', 103882),
	(174, 21, 10, 12, '1:43.338', 103338),
	(174, 21, 11, 12, '1:43.116', 103116),
	(174, 21, 12, 12, '1:43.321', 103321),
	(174, 21, 13, 12, '1:43.176', 103176),
	(174, 21, 14, 12, '1:42.954', 102954),
	(174, 21, 15, 12, '1:42.957', 102957),
	(174, 21, 16, 12, '1:42.634', 102634),
	(174, 21, 17, 11, '1:42.129', 102129),
	(174, 21, 18, 11, '1:42.534', 102534),
	(174, 21, 19, 10, '1:42.707', 102707),
	(174, 21, 20, 10, '1:42.327', 102327),
	(174, 21, 21, 11, '1:43.132', 103132),
	(174, 21, 22, 11, '1:42.037', 102037),
	(174, 21, 23, 11, '1:41.819', 101819),
	(174, 21, 24, 11, '1:42.065', 102065),
	(174, 21, 25, 11, '1:41.768', 101768),
	(174, 21, 26, 11, '1:41.807', 101807),
	(174, 21, 27, 10, '1:42.273', 102273),
	(174, 21, 28, 10, '1:41.741', 101741),
	(174, 21, 29, 9, '1:41.772', 101772),
	(174, 21, 30, 8, '1:41.880', 101880),
	(174, 21, 31, 8, '1:41.671', 101671),
	(174, 21, 32, 8, '1:45.062', 105062),
	(174, 21, 33, 11, '2:08.710', 128710),
	(174, 21, 34, 11, '1:41.523', 101523),
	(174, 21, 35, 11, '1:41.870', 101870),
	(174, 21, 36, 11, '1:42.195', 102195),
	(174, 21, 37, 10, '1:42.179', 102179),
	(174, 21, 38, 9, '1:42.406', 102406),
	(174, 21, 39, 12, '1:54.324', 114324),
	(174, 21, 40, 12, '1:43.144', 103144),
	(174, 21, 41, 12, '1:43.349', 103349),
	(174, 21, 42, 12, '1:42.604', 102604),
	(174, 21, 43, 12, '1:42.319', 102319),
	(174, 21, 44, 12, '1:42.346', 102346),
	(174, 21, 45, 12, '1:42.401', 102401),
	(174, 21, 46, 12, '1:42.156', 102156),
	(174, 21, 47, 11, '1:42.263', 102263),
	(174, 21, 48, 11, '1:42.051', 102051),
	(174, 21, 49, 10, '1:43.648', 103648),
	(174, 21, 50, 10, '1:43.272', 103272),
	(174, 21, 51, 10, '1:42.784', 102784),
	(174, 21, 52, 10, '1:41.351', 101351),
	(174, 21, 53, 10, '1:40.925', 100925),
	(174, 21, 54, 10, '1:41.129', 101129),
	(174, 21, 55, 9, '1:42.495', 102495),
	(174, 22, 1, 4, '1:52.071', 112071),
	(174, 22, 2, 4, '2:46.012', 166012),
	(174, 22, 3, 3, '1:44.239', 104239),
	(174, 22, 4, 3, '1:42.258', 102258),
	(174, 22, 5, 3, '1:41.938', 101938),
	(174, 22, 6, 3, '1:41.919', 101919),
	(174, 22, 7, 3, '1:41.745', 101745),
	(174, 22, 8, 3, '1:41.535', 101535),
	(174, 22, 9, 3, '1:41.696', 101696),
	(174, 22, 10, 3, '1:41.132', 101132),
	(174, 22, 11, 3, '1:41.023', 101023),
	(174, 22, 12, 3, '1:40.934', 100934),
	(174, 22, 13, 3, '1:40.739', 100739),
	(174, 22, 14, 3, '1:41.014', 101014),
	(174, 22, 15, 3, '1:40.609', 100609),
	(174, 22, 16, 3, '1:40.190', 100190),
	(174, 22, 17, 3, '1:40.458', 100458),
	(174, 22, 18, 2, '1:40.875', 100875),
	(174, 22, 19, 2, '1:40.052', 100052),
	(174, 22, 20, 2, '1:39.744', 99744),
	(174, 22, 21, 2, '1:39.862', 99862),
	(174, 22, 22, 2, '1:39.944', 99944),
	(174, 22, 23, 2, '1:39.302', 99302),
	(174, 22, 24, 2, '1:39.490', 99490),
	(174, 22, 25, 1, '1:43.265', 103265),
	(174, 22, 26, 3, '2:04.526', 124526),
	(174, 22, 27, 3, '1:40.263', 100263),
	(174, 22, 28, 3, '1:40.257', 100257),
	(174, 22, 29, 3, '1:40.667', 100667),
	(174, 22, 30, 3, '1:40.282', 100282),
	(174, 22, 31, 3, '1:40.838', 100838),
	(174, 22, 32, 3, '1:40.852', 100852),
	(174, 22, 33, 3, '1:40.628', 100628),
	(174, 22, 34, 3, '1:40.618', 100618),
	(174, 22, 35, 3, '1:39.970', 99970),
	(174, 22, 36, 3, '1:39.815', 99815),
	(174, 22, 37, 3, '1:39.957', 99957),
	(174, 22, 38, 3, '1:39.940', 99940),
	(174, 22, 39, 2, '1:39.835', 99835),
	(174, 22, 40, 1, '1:40.074', 100074),
	(174, 22, 41, 1, '1:44.080', 104080),
	(174, 22, 42, 3, '2:08.047', 128047),
	(174, 22, 43, 3, '1:40.214', 100214),
	(174, 22, 44, 3, '1:40.527', 100527),
	(174, 22, 45, 3, '1:40.580', 100580),
	(174, 22, 46, 3, '1:40.573', 100573),
	(174, 22, 47, 3, '1:40.622', 100622),
	(174, 22, 48, 3, '1:41.170', 101170),
	(174, 22, 49, 3, '1:40.790', 100790),
	(174, 22, 50, 3, '1:41.028', 101028),
	(174, 22, 51, 3, '1:41.106', 101106),
	(174, 22, 52, 3, '1:40.518', 100518),
	(174, 22, 53, 3, '1:40.649', 100649),
	(174, 22, 54, 3, '1:40.278', 100278),
	(174, 22, 55, 3, '1:40.679', 100679),
	(174, 22, 56, 3, '1:41.250', 101250),
	(174, 23, 1, 14, '2:00.663', 120663),
	(174, 23, 2, 14, '2:42.996', 162996),
	(174, 23, 3, 14, '1:45.356', 105356),
	(174, 23, 4, 14, '1:45.239', 105239),
	(174, 23, 5, 15, '1:46.531', 106531),
	(174, 23, 6, 13, '1:44.845', 104845),
	(174, 23, 7, 13, '1:43.645', 103645),
	(174, 23, 8, 13, '1:43.901', 103901),
	(174, 23, 9, 15, '1:49.319', 109319),
	(174, 23, 10, 15, '1:43.867', 103867),
	(174, 23, 11, 15, '1:43.958', 103958),
	(174, 23, 12, 15, '1:44.026', 104026),
	(174, 23, 13, 16, '1:44.539', 104539),
	(174, 23, 14, 16, '1:43.455', 103455),
	(174, 23, 15, 16, '1:43.635', 103635),
	(174, 23, 16, 16, '1:43.485', 103485),
	(174, 23, 17, 15, '1:43.612', 103612),
	(174, 23, 18, 15, '1:42.809', 102809),
	(174, 23, 19, 14, '1:42.410', 102410),
	(174, 23, 20, 14, '1:43.083', 103083),
	(174, 23, 21, 14, '1:42.700', 102700),
	(174, 23, 22, 14, '1:42.442', 102442),
	(174, 23, 23, 14, '1:42.155', 102155),
	(174, 23, 24, 14, '1:42.824', 102824),
	(174, 23, 25, 14, '1:42.145', 102145),
	(174, 23, 26, 14, '1:42.323', 102323),
	(174, 23, 27, 14, '1:42.876', 102876),
	(174, 23, 28, 14, '1:46.562', 106562),
	(174, 23, 29, 15, '2:10.718', 130718),
	(174, 23, 30, 14, '1:43.057', 103057),
	(174, 23, 31, 14, '1:44.056', 104056),
	(174, 23, 32, 14, '1:44.020', 104020),
	(174, 23, 33, 14, '1:42.786', 102786),
	(174, 23, 34, 14, '1:44.335', 104335),
	(174, 23, 35, 14, '1:42.853', 102853),
	(174, 23, 36, 13, '1:42.985', 102985),
	(174, 23, 37, 13, '1:42.675', 102675),
	(174, 23, 38, 13, '1:42.598', 102598),
	(174, 23, 39, 13, '1:42.354', 102354),
	(174, 23, 40, 13, '1:45.627', 105627),
	(174, 23, 41, 13, '1:42.153', 102153),
	(174, 23, 42, 13, '1:41.729', 101729),
	(174, 23, 43, 13, '1:54.289', 114289),
	(174, 25, 1, 5, '1:53.330', 113330),
	(174, 25, 2, 5, '2:45.056', 165056),
	(174, 25, 3, 5, '1:44.823', 104823),
	(174, 25, 4, 5, '1:43.450', 103450),
	(174, 25, 5, 4, '1:42.648', 102648),
	(174, 25, 6, 4, '1:42.743', 102743),
	(174, 25, 7, 4, '1:42.385', 102385),
	(174, 25, 8, 4, '1:41.988', 101988),
	(174, 25, 9, 4, '1:41.953', 101953),
	(174, 25, 10, 4, '1:41.496', 101496),
	(174, 25, 11, 4, '1:41.489', 101489),
	(174, 25, 12, 4, '1:41.475', 101475),
	(174, 25, 13, 4, '1:41.355', 101355),
	(174, 25, 14, 4, '1:41.341', 101341),
	(174, 25, 15, 4, '1:41.005', 101005),
	(174, 25, 16, 4, '1:40.913', 100913),
	(174, 25, 17, 4, '1:40.686', 100686),
	(174, 25, 18, 3, '1:40.383', 100383),
	(174, 25, 19, 3, '1:40.312', 100312),
	(174, 25, 20, 4, '1:43.883', 103883),
	(174, 25, 21, 8, '2:05.260', 125260),
	(174, 25, 22, 8, '1:41.388', 101388),
	(174, 25, 23, 7, '1:41.877', 101877),
	(174, 25, 24, 6, '1:41.750', 101750),
	(174, 25, 25, 6, '1:42.311', 102311),
	(174, 25, 26, 8, '1:43.412', 103412),
	(174, 25, 27, 8, '1:43.156', 103156),
	(174, 25, 28, 8, '1:42.228', 102228),
	(174, 25, 29, 7, '1:42.298', 102298),
	(174, 25, 30, 6, '1:41.937', 101937),
	(174, 25, 31, 6, '1:41.463', 101463),
	(174, 25, 32, 6, '1:41.256', 101256),
	(174, 25, 33, 6, '1:41.336', 101336),
	(174, 25, 34, 6, '1:41.172', 101172),
	(174, 25, 35, 6, '1:45.049', 105049),
	(174, 25, 36, 9, '2:07.222', 127222),
	(174, 25, 37, 8, '1:42.140', 102140),
	(174, 25, 38, 7, '1:42.217', 102217),
	(174, 25, 39, 7, '1:42.739', 102739),
	(174, 25, 40, 7, '1:45.640', 105640),
	(174, 25, 41, 7, '1:43.238', 103238),
	(174, 25, 42, 7, '1:42.358', 102358),
	(174, 25, 43, 7, '1:42.286', 102286),
	(174, 25, 44, 7, '1:42.432', 102432),
	(174, 25, 45, 7, '1:42.316', 102316),
	(174, 25, 46, 7, '1:42.553', 102553),
	(174, 25, 47, 7, '1:41.883', 101883),
	(174, 25, 48, 7, '1:42.279', 102279),
	(174, 25, 49, 7, '1:41.952', 101952),
	(174, 25, 50, 7, '1:42.412', 102412),
	(174, 25, 51, 7, '1:41.516', 101516),
	(174, 25, 52, 7, '1:41.671', 101671),
	(174, 25, 53, 7, '1:42.193', 102193),
	(174, 25, 54, 7, '1:41.762', 101762),
	(174, 25, 55, 7, '1:41.901', 101901),
	(174, 25, 56, 7, '1:42.232', 102232),
	(174, 30, 1, 3, '1:51.227', 111227),
	(174, 30, 2, 3, '2:46.182', 166182),
	(174, 30, 3, 2, '1:43.751', 103751),
	(174, 30, 4, 2, '1:41.607', 101607),
	(174, 30, 5, 2, '1:41.710', 101710),
	(174, 30, 6, 2, '1:41.529', 101529),
	(174, 30, 7, 2, '1:41.574', 101574),
	(174, 30, 8, 2, '1:41.214', 101214),
	(174, 30, 9, 2, '1:41.615', 101615),
	(174, 30, 10, 2, '1:40.940', 100940),
	(174, 30, 11, 2, '1:40.843', 100843),
	(174, 30, 12, 2, '1:40.755', 100755),
	(174, 30, 13, 2, '1:40.398', 100398),
	(174, 30, 14, 2, '1:40.593', 100593),
	(174, 30, 15, 2, '1:40.189', 100189),
	(174, 30, 16, 2, '1:40.176', 100176),
	(174, 30, 17, 2, '1:40.319', 100319),
	(174, 30, 18, 1, '1:39.571', 99571),
	(174, 30, 19, 1, '1:39.369', 99369),
	(174, 30, 20, 1, '1:39.344', 99344),
	(174, 30, 21, 1, '1:39.064', 99064),
	(174, 30, 22, 1, '1:39.171', 99171),
	(174, 30, 23, 1, '1:39.276', 99276),
	(174, 30, 24, 1, '1:42.564', 102564),
	(174, 30, 25, 2, '2:04.963', 124963),
	(174, 30, 26, 1, '1:39.831', 99831),
	(174, 30, 27, 1, '1:40.139', 100139),
	(174, 30, 28, 1, '1:40.194', 100194),
	(174, 30, 29, 1, '1:40.755', 100755),
	(174, 30, 30, 1, '1:40.767', 100767),
	(174, 30, 31, 1, '1:41.094', 101094),
	(174, 30, 32, 1, '1:41.077', 101077),
	(174, 30, 33, 1, '1:40.278', 100278),
	(174, 30, 34, 1, '1:39.842', 99842),
	(174, 30, 35, 1, '1:39.825', 99825),
	(174, 30, 36, 1, '1:39.921', 99921),
	(174, 30, 37, 1, '1:39.543', 99543),
	(174, 30, 38, 1, '1:39.649', 99649),
	(174, 30, 39, 1, '1:44.492', 104492),
	(174, 30, 40, 2, '2:03.988', 123988),
	(174, 30, 41, 2, '1:40.535', 100535),
	(174, 30, 42, 1, '1:40.196', 100196),
	(174, 30, 43, 1, '1:40.318', 100318),
	(174, 30, 44, 1, '1:40.690', 100690),
	(174, 30, 45, 1, '1:40.693', 100693),
	(174, 30, 46, 1, '1:40.430', 100430),
	(174, 30, 47, 1, '1:40.636', 100636),
	(174, 30, 48, 1, '1:40.432', 100432),
	(174, 30, 49, 1, '1:40.268', 100268),
	(174, 30, 50, 1, '1:41.314', 101314),
	(174, 30, 51, 1, '1:40.371', 100371),
	(174, 30, 52, 1, '1:39.649', 99649),
	(174, 30, 53, 1, '1:39.577', 99577),
	(174, 30, 54, 1, '1:40.389', 100389),
	(174, 30, 55, 1, '1:39.823', 99823),
	(174, 30, 56, 1, '1:39.575', 99575),
	(174, 35, 1, 6, '1:54.448', 114448),
	(174, 35, 2, 6, '2:44.434', 164434),
	(174, 35, 3, 6, '1:44.703', 104703),
	(174, 35, 4, 6, '1:43.664', 103664),
	(174, 35, 5, 5, '1:42.604', 102604),
	(174, 35, 6, 5, '1:42.211', 102211),
	(174, 35, 7, 5, '1:43.736', 103736),
	(174, 35, 8, 5, '1:42.588', 102588),
	(174, 35, 9, 5, '1:41.815', 101815),
	(174, 35, 10, 5, '1:41.579', 101579),
	(174, 35, 11, 5, '1:41.978', 101978),
	(174, 35, 12, 5, '1:41.227', 101227),
	(174, 35, 13, 5, '1:41.083', 101083),
	(174, 35, 14, 5, '1:41.130', 101130),
	(174, 35, 15, 5, '1:40.925', 100925),
	(174, 35, 16, 5, '1:41.148', 101148),
	(174, 35, 17, 5, '1:40.578', 100578),
	(174, 35, 18, 4, '1:40.870', 100870),
	(174, 35, 19, 4, '1:40.222', 100222),
	(174, 35, 20, 3, '1:40.160', 100160),
	(174, 35, 21, 3, '1:40.242', 100242),
	(174, 35, 22, 3, '1:45.240', 105240),
	(174, 35, 23, 8, '2:06.134', 126134),
	(174, 35, 24, 7, '1:41.192', 101192),
	(174, 35, 25, 7, '1:42.089', 102089),
	(174, 35, 26, 6, '1:41.604', 101604),
	(174, 35, 27, 6, '1:41.269', 101269),
	(174, 35, 28, 6, '1:41.726', 101726),
	(174, 35, 29, 5, '1:41.134', 101134),
	(174, 35, 30, 5, '1:42.824', 102824),
	(174, 35, 31, 5, '1:41.859', 101859),
	(174, 35, 32, 5, '1:40.794', 100794),
	(174, 35, 33, 5, '1:40.808', 100808),
	(174, 35, 34, 5, '1:41.612', 101612),
	(174, 35, 35, 5, '1:40.778', 100778),
	(174, 35, 36, 4, '1:40.628', 100628),
	(174, 35, 37, 4, '1:40.160', 100160),
	(174, 35, 38, 4, '1:45.453', 105453),
	(174, 35, 39, 6, '2:06.925', 126925),
	(174, 35, 40, 6, '1:41.288', 101288),
	(174, 35, 41, 5, '1:42.063', 102063),
	(174, 35, 42, 5, '1:42.705', 102705),
	(174, 35, 43, 5, '1:41.503', 101503),
	(174, 35, 44, 5, '1:41.345', 101345),
	(174, 35, 45, 5, '1:41.233', 101233),
	(174, 35, 46, 5, '1:41.766', 101766),
	(174, 35, 47, 5, '1:42.114', 102114),
	(174, 35, 48, 5, '1:41.880', 101880),
	(174, 35, 49, 5, '1:41.396', 101396),
	(174, 35, 50, 5, '1:42.215', 102215),
	(174, 35, 51, 5, '1:41.221', 101221),
	(174, 35, 52, 5, '1:40.944', 100944),
	(174, 35, 53, 5, '1:42.639', 102639),
	(174, 35, 54, 5, '1:42.208', 102208),
	(174, 35, 55, 5, '1:41.939', 101939),
	(174, 35, 56, 5, '1:42.894', 102894),
	(174, 41, 1, 12, '1:59.395', 119395),
	(174, 41, 2, 12, '2:42.912', 162912),
	(174, 41, 3, 11, '1:44.754', 104754),
	(174, 41, 4, 9, '1:43.541', 103541),
	(174, 41, 5, 8, '1:42.485', 102485),
	(174, 41, 6, 7, '1:42.406', 102406),
	(174, 41, 7, 7, '1:42.268', 102268),
	(174, 41, 8, 7, '1:42.951', 102951),
	(174, 41, 9, 7, '1:42.548', 102548),
	(174, 41, 10, 7, '1:41.757', 101757),
	(174, 41, 11, 7, '1:41.731', 101731),
	(174, 41, 12, 7, '1:42.422', 102422),
	(174, 41, 13, 7, '1:42.099', 102099),
	(174, 41, 14, 7, '1:41.801', 101801),
	(174, 41, 15, 7, '1:41.300', 101300),
	(174, 41, 16, 7, '1:41.232', 101232),
	(174, 41, 17, 7, '1:41.842', 101842),
	(174, 41, 18, 7, '1:41.393', 101393),
	(174, 41, 19, 7, '1:41.019', 101019),
	(174, 41, 20, 6, '1:41.018', 101018),
	(174, 41, 21, 5, '1:40.498', 100498),
	(174, 41, 22, 5, '1:40.777', 100777),
	(174, 41, 23, 4, '1:44.364', 104364),
	(174, 41, 24, 10, '2:05.540', 125540),
	(174, 41, 25, 10, '1:42.168', 102168),
	(174, 41, 26, 10, '1:42.243', 102243),
	(174, 41, 27, 11, '1:53.465', 113465),
	(174, 41, 28, 11, '1:41.786', 101786),
	(174, 41, 29, 10, '1:41.761', 101761),
	(174, 41, 30, 9, '1:41.691', 101691),
	(174, 41, 31, 9, '1:41.840', 101840),
	(174, 41, 32, 9, '1:41.514', 101514),
	(174, 41, 33, 8, '1:41.372', 101372),
	(174, 41, 34, 8, '1:41.107', 101107),
	(174, 41, 35, 8, '1:40.891', 100891),
	(174, 41, 36, 7, '1:41.019', 101019),
	(174, 41, 37, 7, '1:44.823', 104823),
	(174, 41, 38, 10, '2:06.472', 126472),
	(174, 41, 39, 9, '1:42.421', 102421),
	(174, 41, 40, 9, '1:41.937', 101937),
	(174, 41, 41, 9, '1:41.817', 101817),
	(174, 41, 42, 9, '1:42.176', 102176),
	(174, 41, 43, 9, '1:42.408', 102408),
	(174, 41, 44, 9, '1:42.298', 102298),
	(174, 41, 45, 9, '1:41.755', 101755),
	(174, 41, 46, 9, '1:42.251', 102251),
	(174, 48, 1, 15, '2:01.175', 121175),
	(174, 48, 2, 15, '2:43.353', 163353),
	(174, 48, 3, 15, '1:45.244', 105244),
	(174, 48, 4, 16, '1:45.987', 105987),
	(174, 48, 5, 16, '1:45.522', 105522),
	(174, 48, 6, 14, '1:45.389', 105389),
	(174, 48, 7, 14, '1:44.462', 104462),
	(174, 48, 8, 14, '1:44.174', 104174),
	(174, 48, 9, 13, '1:44.922', 104922),
	(174, 48, 10, 14, '1:44.690', 104690),
	(174, 48, 11, 14, '1:44.431', 104431),
	(174, 48, 12, 14, '1:44.197', 104197),
	(174, 48, 13, 14, '1:43.809', 103809),
	(174, 48, 14, 14, '1:43.438', 103438),
	(174, 48, 15, 15, '1:44.418', 104418),
	(174, 48, 16, 15, '1:43.499', 103499),
	(174, 48, 17, 14, '1:43.232', 103232),
	(174, 48, 18, 14, '1:42.853', 102853),
	(174, 48, 19, 13, '1:42.561', 102561),
	(174, 48, 20, 13, '1:42.714', 102714),
	(174, 48, 21, 13, '1:42.509', 102509),
	(174, 48, 22, 13, '1:42.244', 102244),
	(174, 48, 23, 13, '1:41.973', 101973),
	(174, 48, 24, 13, '1:42.127', 102127),
	(174, 48, 25, 13, '1:42.030', 102030),
	(174, 48, 26, 13, '1:42.158', 102158),
	(174, 48, 27, 13, '1:41.928', 101928),
	(174, 48, 28, 13, '1:46.384', 106384),
	(174, 48, 29, 14, '2:12.890', 132890),
	(174, 48, 30, 15, '1:45.088', 105088),
	(174, 48, 31, 15, '1:46.520', 106520),
	(174, 48, 32, 15, '1:45.143', 105143),
	(174, 48, 33, 15, '1:44.260', 104260),
	(174, 48, 34, 15, '1:44.729', 104729),
	(174, 48, 35, 15, '1:44.074', 104074),
	(174, 48, 36, 15, '1:45.651', 105651),
	(174, 49, 1, 8, '1:56.265', 116265),
	(174, 49, 2, 8, '2:44.459', 164459),
	(174, 49, 3, 8, '1:44.557', 104557),
	(174, 49, 4, 8, '1:44.644', 104644),
	(174, 49, 5, 14, '1:50.168', 110168),
	(174, 49, 6, 19, '2:02.942', 122942),
	(174, 49, 7, 19, '2:22.297', 142297),
	(174, 50, 1, 18, '2:02.126', 122126),
	(174, 50, 2, 17, '2:43.208', 163208),
	(174, 50, 3, 16, '1:44.609', 104609),
	(174, 50, 4, 15, '1:44.504', 104504),
	(174, 50, 5, 13, '1:45.017', 105017),
	(174, 50, 6, 12, '1:42.957', 102957),
	(174, 50, 7, 11, '1:43.120', 103120),
	(174, 50, 8, 11, '1:43.859', 103859),
	(174, 50, 9, 11, '1:44.052', 104052),
	(174, 50, 10, 11, '1:43.142', 103142),
	(174, 50, 11, 11, '1:43.171', 103171),
	(174, 50, 12, 10, '1:42.577', 102577),
	(174, 50, 13, 10, '1:42.165', 102165),
	(174, 50, 14, 10, '1:41.809', 101809),
	(174, 50, 15, 10, '1:41.791', 101791),
	(174, 50, 16, 10, '1:41.912', 101912),
	(174, 50, 17, 9, '1:41.412', 101412),
	(174, 50, 18, 9, '1:41.286', 101286),
	(174, 50, 19, 9, '1:41.365', 101365),
	(174, 50, 20, 8, '1:41.597', 101597),
	(174, 50, 21, 7, '1:41.530', 101530),
	(174, 50, 22, 7, '1:41.434', 101434),
	(174, 50, 23, 6, '1:41.289', 101289),
	(174, 50, 24, 5, '1:41.326', 101326),
	(174, 50, 25, 5, '1:41.177', 101177),
	(174, 50, 26, 5, '1:41.574', 101574),
	(174, 50, 27, 5, '1:41.104', 101104),
	(174, 50, 28, 4, '1:41.157', 101157),
	(174, 50, 29, 4, '1:44.997', 104997),
	(174, 50, 30, 11, '2:09.751', 129751),
	(174, 50, 31, 11, '1:42.637', 102637),
	(174, 50, 32, 11, '1:42.818', 102818),
	(174, 50, 33, 10, '1:42.713', 102713),
	(174, 50, 34, 10, '1:43.512', 103512),
	(174, 50, 35, 10, '1:42.815', 102815),
	(174, 50, 36, 10, '1:43.039', 103039),
	(174, 50, 37, 9, '1:43.077', 103077),
	(174, 50, 38, 8, '1:43.058', 103058),
	(174, 50, 39, 8, '1:42.384', 102384),
	(174, 50, 40, 8, '1:42.519', 102519),
	(174, 50, 41, 8, '1:42.945', 102945),
	(174, 50, 42, 8, '1:42.705', 102705),
	(174, 50, 43, 8, '1:42.405', 102405),
	(174, 50, 44, 8, '1:42.780', 102780),
	(174, 50, 45, 8, '1:42.095', 102095),
	(174, 50, 46, 8, '1:43.176', 103176),
	(174, 50, 47, 8, '1:42.431', 102431),
	(174, 50, 48, 8, '1:42.695', 102695),
	(174, 50, 49, 8, '1:42.701', 102701),
	(174, 50, 50, 8, '1:43.247', 103247),
	(174, 50, 51, 8, '1:42.050', 102050),
	(174, 50, 52, 8, '1:43.127', 103127),
	(174, 50, 53, 8, '1:43.983', 103983),
	(174, 50, 54, 8, '1:48.041', 108041),
	(174, 50, 55, 10, '1:57.415', 117415),
	(174, 55, 1, 19, '2:05.331', 125331),
	(174, 55, 2, 18, '2:40.439', 160439),
	(174, 55, 3, 18, '1:45.787', 105787),
	(174, 55, 4, 18, '1:45.912', 105912),
	(174, 55, 5, 18, '1:45.823', 105823),
	(174, 55, 6, 15, '1:43.910', 103910),
	(174, 55, 7, 15, '1:44.275', 104275),
	(174, 55, 8, 15, '1:44.413', 104413),
	(174, 55, 9, 14, '1:44.618', 104618),
	(174, 55, 10, 13, '1:44.229', 104229),
	(174, 55, 11, 13, '1:42.119', 102119),
	(174, 55, 12, 13, '1:42.575', 102575),
	(174, 55, 13, 13, '1:42.119', 102119),
	(174, 55, 14, 13, '1:42.215', 102215),
	(174, 55, 15, 13, '1:41.919', 101919),
	(174, 55, 16, 13, '1:45.903', 105903),
	(174, 55, 17, 17, '2:08.252', 128252),
	(174, 55, 18, 17, '1:43.812', 103812),
	(174, 55, 19, 16, '1:42.881', 102881),
	(174, 55, 20, 16, '1:43.161', 103161),
	(174, 55, 21, 16, '1:42.837', 102837),
	(174, 55, 22, 16, '1:42.805', 102805),
	(174, 55, 23, 16, '1:42.813', 102813),
	(174, 55, 24, 16, '1:42.561', 102561),
	(174, 55, 25, 16, '1:42.667', 102667),
	(174, 55, 26, 16, '1:42.665', 102665),
	(174, 55, 27, 15, '1:42.947', 102947),
	(174, 55, 28, 15, '1:42.737', 102737),
	(174, 55, 29, 13, '1:42.477', 102477),
	(174, 55, 30, 13, '1:42.376', 102376),
	(174, 55, 31, 13, '1:42.070', 102070),
	(174, 55, 32, 13, '1:42.305', 102305),
	(174, 55, 33, 13, '1:41.730', 101730),
	(174, 55, 34, 13, '1:41.634', 101634),
	(174, 55, 35, 13, '1:45.488', 105488),
	(174, 55, 36, 14, '2:09.750', 129750),
	(174, 55, 37, 14, '1:43.640', 103640),
	(174, 55, 38, 14, '1:43.313', 103313),
	(174, 55, 39, 14, '1:43.347', 103347),
	(174, 55, 40, 14, '1:43.482', 103482),
	(174, 55, 41, 14, '1:43.392', 103392),
	(174, 55, 42, 14, '1:43.348', 103348),
	(174, 55, 43, 14, '1:43.669', 103669),
	(174, 55, 44, 13, '1:43.271', 103271),
	(174, 55, 45, 13, '1:43.988', 103988),
	(174, 55, 46, 13, '1:46.635', 106635),
	(174, 55, 47, 12, '1:43.688', 103688),
	(174, 55, 48, 12, '1:43.585', 103585),
	(174, 55, 49, 11, '1:43.156', 103156),
	(174, 55, 50, 11, '1:43.149', 103149),
	(174, 55, 51, 11, '1:42.907', 102907),
	(174, 55, 52, 11, '1:43.897', 103897),
	(174, 55, 53, 11, '1:43.165', 103165),
	(174, 55, 54, 11, '1:42.781', 102781),
	(174, 55, 55, 11, '1:43.504', 103504),
	(174, 56, 1, 7, '1:55.675', 115675),
	(174, 56, 2, 7, '2:43.919', 163919),
	(174, 56, 3, 7, '1:44.537', 104537),
	(174, 56, 4, 7, '1:43.983', 103983),
	(174, 56, 5, 6, '1:43.144', 103144),
	(174, 56, 6, 6, '1:42.600', 102600),
	(174, 56, 7, 6, '1:42.783', 102783),
	(174, 56, 8, 6, '1:42.782', 102782),
	(174, 56, 9, 6, '1:41.747', 101747),
	(174, 56, 10, 6, '1:41.757', 101757),
	(174, 56, 11, 6, '1:42.134', 102134),
	(174, 56, 12, 6, '1:41.600', 101600),
	(174, 56, 13, 6, '1:41.180', 101180),
	(174, 56, 14, 6, '1:41.023', 101023),
	(174, 56, 15, 6, '1:40.827', 100827),
	(174, 56, 16, 6, '1:41.228', 101228),
	(174, 56, 17, 6, '1:41.127', 101127),
	(174, 56, 18, 5, '1:40.292', 100292),
	(174, 56, 19, 5, '1:44.178', 104178),
	(174, 56, 20, 9, '2:07.155', 127155),
	(174, 56, 21, 9, '1:41.228', 101228),
	(174, 56, 22, 9, '1:41.861', 101861),
	(174, 56, 23, 9, '1:42.035', 102035),
	(174, 56, 24, 9, '1:42.918', 102918),
	(174, 56, 25, 9, '1:42.159', 102159),
	(174, 56, 26, 9, '1:42.236', 102236),
	(174, 56, 27, 9, '1:42.071', 102071),
	(174, 56, 28, 9, '1:42.029', 102029),
	(174, 56, 29, 8, '1:41.712', 101712),
	(174, 56, 30, 7, '1:41.613', 101613),
	(174, 56, 31, 7, '1:42.024', 102024),
	(174, 56, 32, 7, '1:41.538', 101538),
	(174, 56, 33, 7, '1:41.648', 101648),
	(174, 56, 34, 7, '1:41.061', 101061),
	(174, 56, 35, 7, '1:41.033', 101033),
	(174, 56, 36, 5, '1:41.088', 101088),
	(174, 56, 37, 5, '1:41.164', 101164),
	(174, 56, 38, 5, '1:40.927', 100927),
	(174, 56, 39, 4, '1:40.626', 100626),
	(174, 56, 40, 4, '1:43.810', 103810),
	(174, 56, 41, 6, '2:06.478', 126478),
	(174, 56, 42, 6, '1:41.128', 101128),
	(174, 56, 43, 6, '1:41.802', 101802),
	(174, 56, 44, 6, '1:42.310', 102310),
	(174, 56, 45, 6, '1:41.836', 101836),
	(174, 56, 46, 6, '1:41.995', 101995),
	(174, 56, 47, 6, '1:41.691', 101691),
	(174, 56, 48, 6, '1:41.582', 101582),
	(174, 56, 49, 6, '1:41.682', 101682),
	(174, 56, 50, 6, '1:41.897', 101897),
	(174, 56, 51, 6, '1:41.121', 101121),
	(174, 56, 52, 6, '1:41.048', 101048),
	(174, 56, 53, 6, '1:41.165', 101165),
	(174, 56, 54, 6, '1:40.930', 100930),
	(174, 56, 55, 6, '1:40.961', 100961),
	(174, 56, 56, 6, '1:40.725', 100725),
	(174, 57, 1, 1, '1:49.538', 109538),
	(174, 57, 2, 1, '2:46.981', 166981),
	(174, 57, 3, 4, '1:46.362', 106362),
	(174, 57, 4, 4, '1:43.088', 103088),
	(174, 57, 5, 7, '1:46.854', 106854),
	(174, 57, 6, 18, '2:10.143', 130143),
	(174, 57, 7, 18, '1:41.832', 101832),
	(174, 57, 8, 18, '1:41.500', 101500),
	(174, 57, 9, 18, '1:42.054', 102054),
	(174, 57, 10, 16, '1:43.543', 103543),
	(174, 57, 11, 16, '1:40.896', 100896),
	(174, 57, 12, 16, '1:41.982', 101982),
	(174, 57, 13, 15, '1:42.953', 102953),
	(174, 57, 14, 15, '1:43.439', 103439),
	(174, 57, 15, 14, '1:42.806', 102806),
	(174, 57, 16, 14, '1:40.728', 100728),
	(174, 57, 17, 12, '1:40.303', 100303),
	(174, 57, 18, 12, '1:40.018', 100018),
	(174, 57, 19, 11, '1:40.365', 100365),
	(174, 57, 20, 11, '1:41.416', 101416),
	(174, 57, 21, 10, '1:42.053', 102053),
	(174, 57, 22, 10, '1:40.033', 100033),
	(174, 57, 23, 10, '1:40.031', 100031),
	(174, 57, 24, 8, '1:39.621', 99621),
	(174, 57, 25, 8, '1:39.400', 99400),
	(174, 57, 26, 7, '1:40.549', 100549),
	(174, 57, 27, 7, '1:40.834', 100834),
	(174, 57, 28, 7, '1:41.741', 101741),
	(174, 57, 29, 6, '1:41.179', 101179),
	(174, 57, 30, 4, '1:41.555', 101555),
	(174, 57, 31, 4, '1:39.679', 99679),
	(174, 57, 32, 4, '1:38.556', 98556),
	(174, 57, 33, 4, '1:39.681', 99681),
	(174, 57, 34, 4, '1:38.543', 98543),
	(174, 57, 35, 4, '1:42.694', 102694),
	(174, 57, 36, 6, '2:05.918', 125918),
	(174, 57, 37, 6, '1:40.658', 100658),
	(174, 57, 38, 6, '1:41.881', 101881),
	(174, 57, 39, 5, '1:40.154', 100154),
	(174, 57, 40, 5, '1:40.369', 100369),
	(174, 57, 41, 4, '1:40.278', 100278),
	(174, 57, 42, 4, '1:40.206', 100206),
	(174, 57, 43, 4, '1:40.419', 100419),
	(174, 57, 44, 4, '1:40.184', 100184),
	(174, 57, 45, 4, '1:40.558', 100558),
	(174, 57, 46, 4, '1:40.647', 100647),
	(174, 57, 47, 4, '1:40.195', 100195),
	(174, 57, 48, 4, '1:40.039', 100039),
	(174, 57, 49, 4, '1:39.967', 99967),
	(174, 57, 50, 4, '1:40.876', 100876),
	(174, 57, 51, 4, '1:40.019', 100019),
	(174, 57, 52, 4, '1:40.080', 100080),
	(174, 57, 53, 4, '1:41.003', 101003),
	(174, 57, 54, 4, '1:39.948', 99948),
	(174, 57, 55, 4, '1:40.076', 100076),
	(174, 57, 56, 4, '1:43.079', 103079),
	(174, 60, 1, 17, '2:01.769', 121769),
	(174, 60, 2, 16, '2:43.398', 163398),
	(174, 60, 3, 17, '1:46.083', 106083),
	(174, 60, 4, 17, '1:45.727', 105727),
	(174, 60, 5, 17, '1:46.104', 106104),
	(174, 60, 6, 16, '1:46.145', 106145),
	(174, 60, 7, 16, '1:46.276', 106276),
	(174, 60, 8, 17, '1:47.186', 107186),
	(174, 60, 9, 17, '1:45.221', 105221),
	(174, 60, 10, 17, '1:45.547', 105547),
	(174, 60, 11, 17, '1:44.261', 104261),
	(174, 60, 12, 17, '1:45.041', 105041),
	(174, 60, 13, 17, '1:44.218', 104218),
	(174, 60, 14, 17, '1:44.437', 104437),
	(174, 60, 15, 17, '1:44.302', 104302),
	(174, 60, 16, 17, '1:43.925', 103925),
	(174, 60, 17, 16, '1:43.862', 103862),
	(174, 60, 18, 16, '1:43.817', 103817),
	(174, 60, 19, 15, '1:43.424', 103424),
	(174, 60, 20, 15, '1:43.873', 103873),
	(174, 60, 21, 15, '1:43.511', 103511),
	(174, 60, 22, 15, '1:43.249', 103249),
	(174, 60, 23, 15, '1:43.207', 103207),
	(174, 60, 24, 15, '1:43.147', 103147),
	(174, 60, 25, 15, '1:43.176', 103176),
	(174, 60, 26, 15, '1:43.518', 103518),
	(174, 60, 27, 16, '1:47.067', 107067),
	(174, 60, 28, 16, '2:13.086', 133086),
	(174, 60, 29, 16, '1:44.515', 104515),
	(174, 60, 30, 17, '1:45.481', 105481),
	(174, 60, 31, 17, '1:45.170', 105170),
	(174, 60, 32, 17, '1:44.973', 104973),
	(174, 60, 33, 17, '1:45.632', 105632),
	(174, 60, 34, 17, '1:45.843', 105843),
	(174, 60, 35, 17, '1:44.660', 104660),
	(174, 60, 36, 17, '1:45.407', 105407),
	(174, 60, 37, 16, '1:45.839', 105839),
	(174, 60, 38, 16, '1:44.535', 104535),
	(174, 60, 39, 16, '1:44.430', 104430),
	(174, 60, 40, 15, '1:44.239', 104239),
	(174, 60, 41, 15, '1:45.756', 105756),
	(174, 60, 42, 16, '1:45.235', 105235),
	(174, 60, 43, 16, '1:49.773', 109773),
	(174, 60, 44, 15, '1:43.819', 103819),
	(174, 60, 45, 15, '1:50.836', 110836),
	(174, 60, 46, 15, '2:08.788', 128788),
	(174, 60, 47, 14, '1:43.761', 103761),
	(174, 60, 48, 14, '1:44.709', 104709),
	(174, 60, 49, 13, '1:45.239', 105239),
	(174, 60, 50, 13, '1:43.802', 103802),
	(174, 63, 1, 11, '1:58.584', 118584),
	(174, 63, 2, 11, '2:43.571', 163571),
	(174, 63, 3, 12, '1:45.474', 105474),
	(174, 63, 4, 11, '1:43.805', 103805),
	(174, 63, 5, 10, '1:44.243', 104243),
	(174, 63, 6, 9, '1:43.560', 103560),
	(174, 63, 7, 9, '1:43.583', 103583),
	(174, 63, 8, 9, '1:43.457', 103457),
	(174, 63, 9, 8, '1:42.400', 102400),
	(174, 63, 10, 8, '1:41.423', 101423),
	(174, 63, 11, 8, '1:41.488', 101488),
	(174, 63, 12, 8, '1:41.415', 101415),
	(174, 63, 13, 8, '1:41.665', 101665),
	(174, 63, 14, 8, '1:40.896', 100896),
	(174, 63, 15, 8, '1:40.951', 100951),
	(174, 63, 16, 8, '1:45.168', 105168),
	(174, 63, 17, 13, '2:07.678', 127678),
	(174, 63, 18, 13, '1:41.651', 101651),
	(174, 63, 19, 12, '1:42.184', 102184),
	(174, 63, 20, 12, '1:42.342', 102342),
	(174, 63, 21, 12, '1:41.957', 101957),
	(174, 63, 22, 12, '1:42.122', 102122),
	(174, 63, 23, 12, '1:41.907', 101907),
	(174, 63, 24, 12, '1:42.258', 102258),
	(174, 63, 25, 12, '1:42.759', 102759),
	(174, 63, 26, 12, '1:42.446', 102446),
	(174, 63, 27, 12, '1:42.052', 102052),
	(174, 63, 28, 12, '1:42.523', 102523),
	(174, 63, 29, 11, '1:41.763', 101763),
	(174, 63, 30, 10, '1:41.711', 101711),
	(174, 63, 31, 10, '1:41.546', 101546),
	(174, 63, 32, 10, '1:41.926', 101926),
	(174, 63, 33, 9, '1:41.582', 101582),
	(174, 63, 34, 9, '1:41.071', 101071),
	(174, 63, 35, 9, '1:40.970', 100970),
	(174, 63, 36, 8, '1:44.941', 104941),
	(174, 63, 37, 12, '2:08.419', 128419),
	(174, 63, 38, 11, '1:42.380', 102380),
	(174, 63, 39, 10, '1:42.112', 102112),
	(174, 63, 40, 10, '1:42.787', 102787),
	(174, 63, 41, 10, '1:41.894', 101894),
	(174, 63, 42, 10, '1:42.342', 102342),
	(174, 63, 43, 10, '1:42.404', 102404),
	(174, 63, 44, 10, '1:42.577', 102577),
	(174, 63, 45, 10, '1:42.116', 102116),
	(174, 63, 46, 10, '1:41.911', 101911),
	(174, 63, 47, 9, '1:42.112', 102112),
	(174, 63, 48, 9, '1:42.232', 102232),
	(174, 63, 49, 9, '1:43.784', 103784),
	(174, 63, 50, 9, '1:41.809', 101809),
	(174, 63, 51, 9, '1:41.676', 101676),
	(174, 63, 52, 9, '1:42.172', 102172),
	(174, 63, 53, 9, '1:44.200', 104200),
	(174, 63, 54, 9, '1:42.357', 102357),
	(174, 63, 55, 8, '1:42.349', 102349),
	(174, 65, 1, 9, '1:57.436', 117436),
	(174, 65, 2, 9, '2:43.523', 163523),
	(174, 65, 3, 9, '1:45.096', 105096),
	(174, 65, 4, 10, '1:45.021', 105021),
	(174, 65, 5, 9, '1:44.281', 104281),
	(174, 65, 6, 8, '1:43.621', 103621),
	(174, 65, 7, 8, '1:43.588', 103588),
	(174, 65, 8, 8, '1:43.473', 103473),
	(174, 65, 9, 9, '1:44.345', 104345),
	(174, 65, 10, 9, '1:42.804', 102804),
	(174, 65, 11, 9, '1:42.683', 102683),
	(174, 65, 12, 9, '1:42.538', 102538),
	(174, 65, 13, 9, '1:42.669', 102669),
	(174, 65, 14, 9, '1:42.415', 102415),
	(174, 65, 15, 9, '1:42.010', 102010),
	(174, 65, 16, 9, '1:42.330', 102330),
	(174, 65, 17, 8, '1:42.039', 102039),
	(174, 65, 18, 8, '1:41.672', 101672),
	(174, 65, 19, 8, '1:41.848', 101848),
	(174, 65, 20, 7, '1:41.466', 101466),
	(174, 65, 21, 6, '1:41.577', 101577),
	(174, 65, 22, 6, '1:41.489', 101489),
	(174, 65, 23, 5, '1:41.168', 101168),
	(174, 65, 24, 4, '1:41.023', 101023),
	(174, 65, 25, 4, '1:40.915', 100915),
	(174, 65, 26, 4, '1:41.132', 101132),
	(174, 65, 27, 4, '1:40.764', 100764),
	(174, 65, 28, 5, '1:44.845', 104845),
	(174, 65, 29, 12, '2:22.855', 142855),
	(174, 65, 30, 12, '1:43.007', 103007),
	(174, 65, 31, 12, '1:43.025', 103025),
	(174, 65, 32, 12, '1:43.207', 103207),
	(174, 65, 33, 12, '1:44.041', 104041),
	(174, 65, 34, 12, '1:43.509', 103509),
	(174, 65, 35, 12, '1:43.221', 103221),
	(174, 65, 36, 12, '1:43.195', 103195),
	(174, 65, 37, 11, '1:43.466', 103466),
	(174, 65, 38, 12, '1:45.180', 105180),
	(174, 65, 39, 11, '1:43.536', 103536),
	(174, 65, 40, 11, '1:42.831', 102831),
	(174, 65, 41, 11, '1:42.689', 102689),
	(174, 65, 42, 11, '1:42.231', 102231),
	(174, 65, 43, 11, '1:42.766', 102766),
	(174, 65, 44, 11, '1:42.421', 102421),
	(174, 65, 45, 11, '1:42.133', 102133),
	(174, 65, 46, 11, '1:42.236', 102236),
	(174, 65, 47, 10, '1:42.468', 102468),
	(174, 65, 48, 10, '1:41.992', 101992),
	(175, 14, 1, 2, '1:42.245', 102245),
	(175, 14, 2, 2, '1:35.053', 95053),
	(175, 14, 3, 2, '1:33.936', 93936),
	(175, 14, 4, 2, '1:34.289', 94289),
	(175, 14, 5, 2, '1:34.411', 94411),
	(175, 14, 6, 2, '1:33.712', 93712),
	(175, 14, 7, 2, '1:34.217', 94217),
	(175, 14, 8, 2, '1:34.189', 94189),
	(175, 14, 9, 2, '1:33.603', 93603),
	(175, 14, 10, 2, '1:33.606', 93606),
	(175, 14, 11, 2, '1:34.466', 94466),
	(175, 14, 12, 2, '1:34.323', 94323),
	(175, 14, 13, 2, '1:35.200', 95200),
	(175, 15, 1, 8, '1:47.949', 107949),
	(175, 15, 2, 7, '1:37.349', 97349),
	(175, 15, 3, 7, '1:36.986', 96986),
	(175, 15, 4, 7, '1:36.586', 96586),
	(175, 15, 5, 7, '1:36.449', 96449),
	(175, 15, 6, 7, '1:36.328', 96328),
	(175, 15, 7, 7, '1:35.908', 95908),
	(175, 15, 8, 7, '1:35.439', 95439),
	(175, 15, 9, 7, '1:35.354', 95354),
	(175, 15, 10, 7, '1:35.140', 95140),
	(175, 15, 11, 7, '1:35.092', 95092),
	(175, 15, 12, 7, '1:35.327', 95327),
	(175, 15, 13, 7, '1:35.281', 95281),
	(175, 15, 14, 6, '1:35.148', 95148),
	(175, 15, 15, 6, '1:37.143', 97143),
	(175, 15, 16, 6, '2:24.275', 144275),
	(175, 15, 17, 6, '2:27.513', 147513),
	(175, 15, 18, 3, '1:39.422', 99422),
	(175, 15, 19, 3, '1:35.113', 95113),
	(175, 15, 20, 3, '1:35.295', 95295),
	(175, 15, 21, 3, '1:34.980', 94980),
	(175, 15, 22, 10, '1:59.091', 119091),
	(175, 15, 23, 14, '2:18.240', 138240),
	(175, 15, 24, 13, '2:14.184', 134184),
	(175, 15, 25, 13, '2:23.792', 143792),
	(175, 21, 1, 6, '1:46.964', 106964),
	(175, 21, 2, 6, '1:37.621', 97621),
	(175, 21, 3, 6, '1:36.725', 96725),
	(175, 21, 4, 6, '1:36.725', 96725),
	(175, 21, 5, 6, '1:36.521', 96521),
	(175, 21, 6, 6, '1:35.873', 95873),
	(175, 21, 7, 6, '1:35.655', 95655),
	(175, 21, 8, 6, '1:35.133', 95133),
	(175, 21, 9, 6, '1:35.331', 95331),
	(175, 21, 10, 6, '1:35.254', 95254),
	(175, 21, 11, 6, '1:35.293', 95293),
	(175, 21, 12, 6, '1:35.345', 95345),
	(175, 21, 13, 6, '1:35.172', 95172),
	(175, 21, 14, 5, '1:35.575', 95575),
	(175, 21, 15, 5, '1:37.723', 97723),
	(175, 21, 16, 5, '2:23.326', 143326),
	(175, 21, 17, 5, '2:28.929', 148929),
	(175, 21, 18, 16, '2:35.793', 155793),
	(175, 21, 19, 16, '1:39.274', 99274),
	(175, 21, 20, 16, '1:35.606', 95606),
	(175, 21, 21, 15, '1:37.320', 97320),
	(175, 21, 22, 15, '1:41.734', 101734),
	(175, 21, 23, 15, '1:58.224', 118224),
	(175, 21, 24, 14, '1:49.990', 109990),
	(175, 21, 25, 14, '2:22.665', 142665),
	(175, 21, 26, 12, '1:38.168', 98168),
	(175, 21, 27, 9, '1:37.540', 97540),
	(175, 21, 28, 7, '1:36.708', 96708),
	(175, 21, 29, 7, '1:34.823', 94823),
	(175, 21, 30, 7, '1:36.082', 96082),
	(175, 21, 31, 5, '1:36.152', 96152),
	(175, 21, 32, 4, '1:36.640', 96640),
	(175, 21, 33, 3, '1:34.086', 94086),
	(175, 21, 34, 3, '1:33.657', 93657),
	(175, 21, 35, 2, '1:35.869', 95869),
	(175, 21, 36, 2, '1:35.089', 95089),
	(175, 21, 37, 5, '1:58.001', 118001),
	(175, 21, 38, 5, '1:38.570', 98570),
	(175, 21, 39, 5, '1:35.482', 95482),
	(175, 21, 40, 4, '1:35.210', 95210),
	(175, 21, 41, 4, '1:34.874', 94874),
	(175, 21, 42, 4, '1:34.896', 94896),
	(175, 21, 43, 4, '1:34.913', 94913),
	(175, 21, 44, 4, '1:34.418', 94418),
	(175, 21, 45, 4, '1:36.013', 96013),
	(175, 21, 46, 4, '1:34.501', 94501),
	(175, 21, 47, 4, '1:34.677', 94677),
	(175, 21, 48, 4, '1:34.341', 94341),
	(175, 21, 49, 4, '1:34.369', 94369),
	(175, 21, 50, 4, '1:33.973', 93973),
	(175, 21, 51, 4, '1:34.208', 94208),
	(175, 21, 52, 4, '1:34.415', 94415),
	(175, 21, 53, 4, '1:34.647', 94647),
	(175, 21, 54, 4, '1:34.345', 94345),
	(175, 21, 55, 4, '1:34.653', 94653),
	(175, 21, 56, 4, '1:34.764', 94764),
	(175, 21, 57, 4, '1:35.223', 95223),
	(175, 22, 1, 19, '1:56.881', 116881),
	(175, 22, 2, 16, '1:39.520', 99520),
	(175, 22, 3, 16, '1:36.653', 96653),
	(175, 22, 4, 16, '1:38.058', 98058),
	(175, 22, 5, 16, '1:36.872', 96872),
	(175, 22, 6, 15, '1:37.597', 97597),
	(175, 22, 7, 14, '1:36.420', 96420),
	(175, 22, 8, 13, '1:35.770', 95770),
	(175, 22, 9, 13, '1:34.759', 94759),
	(175, 22, 10, 13, '1:34.565', 94565),
	(175, 22, 11, 13, '1:34.277', 94277),
	(175, 22, 12, 12, '1:35.269', 95269),
	(175, 22, 13, 12, '1:33.804', 93804),
	(175, 22, 14, 10, '1:34.917', 94917),
	(175, 22, 15, 8, '1:36.809', 96809),
	(175, 22, 16, 8, '2:20.588', 140588),
	(175, 22, 17, 7, '2:20.627', 140627),
	(175, 22, 18, 7, '1:42.530', 102530),
	(175, 22, 19, 7, '1:36.175', 96175),
	(175, 22, 20, 6, '1:34.565', 94565),
	(175, 22, 21, 6, '1:34.324', 94324),
	(175, 22, 22, 12, '2:02.039', 122039),
	(175, 22, 23, 11, '1:52.483', 112483),
	(175, 22, 24, 10, '2:31.492', 151492),
	(175, 22, 25, 10, '2:24.495', 144495),
	(175, 22, 26, 8, '1:37.897', 97897),
	(175, 22, 27, 5, '1:36.064', 96064),
	(175, 22, 28, 4, '1:33.830', 93830),
	(175, 22, 29, 4, '1:32.894', 92894),
	(175, 22, 30, 4, '1:33.901', 93901),
	(175, 22, 31, 8, '1:58.771', 118771),
	(175, 22, 32, 9, '2:01.296', 121296),
	(175, 22, 33, 9, '1:39.923', 99923),
	(175, 22, 34, 8, '1:35.680', 95680),
	(175, 22, 35, 8, '1:34.659', 94659),
	(175, 22, 36, 8, '1:34.739', 94739),
	(175, 22, 37, 8, '1:34.695', 94695),
	(175, 22, 38, 8, '1:34.981', 94981),
	(175, 22, 39, 8, '1:35.711', 95711),
	(175, 22, 40, 7, '1:35.893', 95893),
	(175, 22, 41, 6, '1:35.334', 95334),
	(175, 22, 42, 6, '1:36.069', 96069),
	(175, 22, 43, 5, '1:35.130', 95130),
	(175, 22, 44, 5, '1:34.361', 94361),
	(175, 22, 45, 5, '1:34.139', 94139),
	(175, 22, 46, 5, '1:34.375', 94375),
	(175, 22, 47, 5, '1:34.186', 94186),
	(175, 22, 48, 5, '1:33.825', 93825),
	(175, 22, 49, 5, '1:34.760', 94760),
	(175, 22, 50, 5, '1:34.210', 94210),
	(175, 22, 51, 5, '1:34.705', 94705),
	(175, 22, 52, 5, '1:35.164', 95164),
	(175, 22, 53, 5, '1:34.992', 94992),
	(175, 22, 54, 5, '1:35.178', 95178),
	(175, 22, 55, 5, '1:35.115', 95115),
	(175, 22, 56, 5, '1:35.491', 95491),
	(175, 22, 57, 5, '1:36.900', 96900),
	(175, 23, 1, 5, '1:46.233', 106233),
	(175, 23, 2, 5, '1:37.444', 97444),
	(175, 23, 3, 5, '1:36.670', 96670),
	(175, 23, 4, 5, '1:36.523', 96523),
	(175, 23, 5, 5, '1:35.857', 95857),
	(175, 23, 6, 5, '1:35.351', 95351),
	(175, 23, 7, 5, '1:35.577', 95577),
	(175, 23, 8, 5, '1:35.114', 95114),
	(175, 23, 9, 5, '1:35.470', 95470),
	(175, 23, 10, 5, '1:35.316', 95316),
	(175, 23, 11, 5, '1:35.278', 95278),
	(175, 23, 12, 5, '1:34.748', 94748),
	(175, 23, 13, 5, '1:34.999', 94999),
	(175, 23, 14, 4, '1:34.798', 94798),
	(175, 23, 15, 4, '1:39.286', 99286),
	(175, 23, 16, 4, '2:24.780', 144780),
	(175, 23, 17, 4, '2:29.543', 149543),
	(175, 23, 18, 4, '1:40.974', 100974),
	(175, 23, 19, 4, '1:35.865', 95865),
	(175, 23, 20, 4, '1:34.917', 94917),
	(175, 23, 21, 4, '1:34.394', 94394),
	(175, 23, 22, 3, '1:37.818', 97818),
	(175, 23, 23, 3, '2:11.117', 131117),
	(175, 23, 24, 3, '2:33.518', 153518),
	(175, 23, 25, 3, '2:26.645', 146645),
	(175, 23, 26, 3, '1:35.992', 95992),
	(175, 23, 27, 3, '1:34.425', 94425),
	(175, 23, 28, 3, '1:34.101', 94101),
	(175, 23, 29, 3, '1:33.639', 93639),
	(175, 23, 30, 3, '1:34.746', 94746),
	(175, 23, 31, 3, '1:34.388', 94388),
	(175, 23, 32, 3, '1:33.407', 93407),
	(175, 23, 33, 4, '1:57.032', 117032),
	(175, 23, 34, 4, '1:38.848', 98848),
	(175, 23, 35, 4, '1:35.016', 95016),
	(175, 23, 36, 4, '1:34.718', 94718),
	(175, 23, 37, 3, '1:34.637', 94637),
	(175, 23, 38, 3, '1:34.545', 94545),
	(175, 23, 39, 3, '1:34.602', 94602),
	(175, 23, 40, 3, '1:34.945', 94945),
	(175, 23, 41, 3, '1:34.275', 94275),
	(175, 23, 42, 3, '1:36.109', 96109),
	(175, 23, 43, 3, '1:35.284', 95284),
	(175, 23, 44, 3, '1:34.366', 94366),
	(175, 23, 45, 3, '1:34.080', 94080),
	(175, 23, 46, 3, '1:34.086', 94086),
	(175, 23, 47, 3, '1:34.099', 94099),
	(175, 23, 48, 3, '1:34.360', 94360),
	(175, 23, 49, 3, '1:34.788', 94788),
	(175, 23, 50, 3, '1:35.181', 95181),
	(175, 23, 51, 3, '1:33.612', 93612),
	(175, 23, 52, 3, '1:33.493', 93493),
	(175, 23, 53, 3, '1:33.931', 93931),
	(175, 23, 54, 3, '1:34.341', 94341),
	(175, 23, 55, 3, '1:33.918', 93918),
	(175, 23, 56, 3, '1:34.372', 94372),
	(175, 23, 57, 3, '1:35.101', 95101),
	(175, 25, 1, 15, '1:53.899', 113899),
	(175, 25, 2, 14, '1:40.258', 100258),
	(175, 25, 3, 14, '1:38.024', 98024),
	(175, 25, 4, 15, '1:38.514', 98514),
	(175, 25, 5, 15, '1:36.909', 96909),
	(175, 25, 6, 14, '1:37.478', 97478),
	(175, 25, 7, 15, '1:37.669', 97669),
	(175, 25, 8, 15, '1:36.432', 96432),
	(175, 25, 9, 15, '1:36.768', 96768),
	(175, 25, 10, 15, '1:36.996', 96996),
	(175, 25, 11, 15, '1:36.082', 96082),
	(175, 25, 12, 15, '1:36.399', 96399),
	(175, 25, 13, 15, '1:37.009', 97009),
	(175, 25, 14, 13, '1:38.731', 98731),
	(175, 25, 15, 12, '1:42.814', 102814),
	(175, 25, 16, 12, '2:02.660', 122660),
	(175, 25, 17, 12, '2:18.926', 138926),
	(175, 25, 18, 9, '1:41.426', 101426),
	(175, 25, 19, 9, '1:37.570', 97570),
	(175, 25, 20, 9, '1:36.068', 96068),
	(175, 25, 21, 8, '1:36.795', 96795),
	(175, 25, 22, 6, '1:39.183', 99183),
	(175, 25, 23, 6, '2:03.611', 123611),
	(175, 25, 24, 6, '2:34.080', 154080),
	(175, 25, 25, 6, '2:25.779', 145779),
	(175, 25, 26, 6, '1:38.027', 98027),
	(175, 25, 27, 11, '2:01.985', 121985),
	(175, 25, 28, 10, '1:40.434', 100434),
	(175, 30, 1, 17, '1:54.712', 114712),
	(175, 30, 2, 15, '1:40.585', 100585),
	(175, 30, 3, 15, '1:37.257', 97257),
	(175, 30, 4, 14, '1:36.812', 96812),
	(175, 30, 5, 13, '1:37.023', 97023),
	(175, 30, 6, 12, '1:35.555', 95555),
	(175, 30, 7, 12, '1:35.216', 95216),
	(175, 30, 8, 12, '1:34.783', 94783),
	(175, 30, 9, 11, '1:35.748', 95748),
	(175, 30, 10, 11, '1:33.969', 93969),
	(175, 30, 11, 11, '1:34.742', 94742),
	(175, 30, 12, 11, '1:35.336', 95336),
	(175, 30, 13, 11, '1:35.002', 95002),
	(175, 30, 14, 9, '1:35.535', 95535),
	(175, 30, 15, 7, '1:39.379', 99379),
	(175, 30, 16, 7, '2:19.877', 139877),
	(175, 30, 17, 8, '2:21.961', 141961),
	(175, 30, 18, 5, '1:40.669', 100669),
	(175, 30, 19, 5, '1:36.734', 96734),
	(175, 30, 20, 5, '1:35.169', 95169),
	(175, 30, 21, 5, '1:34.336', 94336),
	(175, 30, 22, 4, '1:39.699', 99699),
	(175, 30, 23, 4, '2:08.702', 128702),
	(175, 30, 24, 4, '2:34.712', 154712),
	(175, 30, 25, 4, '2:25.341', 145341),
	(175, 30, 26, 4, '1:37.558', 97558),
	(175, 30, 27, 12, '2:41.639', 161639),
	(175, 30, 28, 11, '1:39.103', 99103),
	(175, 30, 29, 10, '1:36.083', 96083),
	(175, 30, 30, 10, '1:35.156', 95156),
	(175, 30, 31, 10, '1:34.890', 94890),
	(175, 30, 32, 10, '1:34.469', 94469),
	(175, 30, 33, 10, '1:35.461', 95461),
	(175, 30, 34, 10, '1:34.515', 94515),
	(175, 30, 35, 10, '1:34.493', 94493),
	(175, 30, 36, 10, '1:34.724', 94724),
	(175, 30, 37, 10, '1:50.692', 110692),
	(175, 30, 38, 10, '2:25.756', 145756),
	(175, 30, 39, 10, '1:37.452', 97452),
	(175, 30, 40, 10, '1:33.658', 93658),
	(175, 30, 41, 10, '1:33.944', 93944),
	(175, 30, 42, 10, '1:33.233', 93233),
	(175, 30, 43, 9, '1:33.710', 93710),
	(175, 30, 44, 9, '1:33.289', 93289),
	(175, 30, 45, 9, '1:32.699', 92699),
	(175, 30, 46, 9, '1:32.845', 92845),
	(175, 30, 47, 9, '1:33.812', 93812),
	(175, 30, 48, 9, '1:33.011', 93011),
	(175, 30, 49, 8, '1:33.112', 93112),
	(175, 30, 50, 8, '1:32.952', 92952),
	(175, 30, 51, 8, '1:34.637', 94637),
	(175, 30, 52, 8, '1:33.410', 93410),
	(175, 30, 53, 8, '1:33.732', 93732),
	(175, 30, 54, 8, '1:32.784', 92784),
	(175, 30, 55, 8, '1:32.112', 92112),
	(175, 30, 56, 8, '1:32.720', 92720),
	(175, 35, 1, 7, '1:47.323', 107323),
	(175, 35, 2, 8, '1:38.669', 98669),
	(175, 35, 3, 8, '1:37.048', 97048),
	(175, 35, 4, 8, '1:36.317', 96317),
	(175, 35, 5, 8, '1:36.407', 96407),
	(175, 35, 6, 8, '1:36.307', 96307),
	(175, 35, 7, 8, '1:36.194', 96194),
	(175, 35, 8, 8, '1:35.683', 95683),
	(175, 35, 9, 8, '1:36.063', 96063),
	(175, 35, 10, 8, '1:35.244', 95244),
	(175, 35, 11, 8, '1:35.268', 95268),
	(175, 35, 12, 8, '1:34.771', 94771),
	(175, 35, 13, 8, '1:34.990', 94990),
	(175, 37, 1, 12, '1:52.344', 112344),
	(175, 37, 2, 12, '1:37.656', 97656),
	(175, 37, 3, 11, '1:38.478', 98478),
	(175, 37, 4, 11, '1:36.972', 96972),
	(175, 37, 5, 11, '1:36.913', 96913),
	(175, 37, 6, 11, '1:36.424', 96424),
	(175, 37, 7, 11, '1:36.259', 96259),
	(175, 37, 8, 11, '1:36.293', 96293),
	(175, 37, 9, 12, '1:37.403', 97403),
	(175, 37, 10, 12, '1:36.041', 96041),
	(175, 37, 11, 12, '1:36.143', 96143),
	(175, 37, 12, 13, '1:36.717', 96717),
	(175, 37, 13, 13, '1:36.059', 96059),
	(175, 37, 14, 11, '1:36.672', 96672),
	(175, 37, 15, 9, '1:40.185', 100185),
	(175, 37, 16, 9, '2:13.168', 133168),
	(175, 37, 17, 9, '2:20.114', 140114),
	(175, 37, 18, 8, '1:42.560', 102560),
	(175, 37, 19, 8, '1:37.452', 97452),
	(175, 37, 20, 8, '1:36.028', 96028),
	(175, 37, 21, 10, '1:39.678', 99678),
	(175, 37, 22, 14, '2:02.608', 122608),
	(175, 37, 23, 12, '1:43.889', 103889),
	(175, 37, 24, 11, '2:31.625', 151625),
	(175, 37, 25, 11, '2:24.527', 144527),
	(175, 37, 26, 11, '1:39.505', 99505),
	(175, 37, 27, 10, '1:38.853', 98853),
	(175, 37, 28, 9, '1:37.818', 97818),
	(175, 37, 29, 9, '1:37.246', 97246),
	(175, 37, 30, 9, '1:37.766', 97766),
	(175, 37, 31, 7, '1:37.250', 97250),
	(175, 37, 32, 6, '1:38.153', 98153),
	(175, 37, 33, 5, '1:36.712', 96712),
	(175, 37, 34, 5, '1:35.843', 95843),
	(175, 37, 35, 5, '1:36.005', 96005),
	(175, 37, 36, 5, '1:36.032', 96032),
	(175, 37, 37, 4, '1:36.082', 96082),
	(175, 37, 38, 4, '1:35.224', 95224),
	(175, 37, 39, 4, '1:35.220', 95220),
	(175, 37, 40, 5, '1:57.532', 117532),
	(175, 37, 41, 5, '1:39.771', 99771),
	(175, 37, 42, 5, '1:36.194', 96194),
	(175, 37, 43, 6, '1:37.823', 97823),
	(175, 37, 44, 6, '1:36.318', 96318),
	(175, 37, 45, 6, '1:35.730', 95730),
	(175, 37, 46, 6, '1:36.027', 96027),
	(175, 37, 47, 6, '1:35.994', 95994),
	(175, 37, 48, 6, '1:36.098', 96098),
	(175, 37, 49, 6, '1:35.877', 95877),
	(175, 37, 50, 6, '1:37.022', 97022),
	(175, 37, 51, 6, '1:36.966', 96966),
	(175, 37, 52, 6, '1:36.697', 96697),
	(175, 37, 53, 6, '1:37.013', 97013),
	(175, 37, 54, 6, '1:37.333', 97333),
	(175, 37, 55, 6, '1:37.940', 97940),
	(175, 37, 56, 6, '1:37.993', 97993),
	(175, 37, 57, 6, '1:37.731', 97731),
	(175, 41, 1, 10, '1:49.005', 109005),
	(175, 41, 2, 10, '1:38.089', 98089),
	(175, 41, 3, 10, '1:38.930', 98930),
	(175, 41, 4, 10, '1:36.182', 96182),
	(175, 41, 5, 10, '1:35.791', 95791),
	(175, 41, 6, 10, '1:36.148', 96148),
	(175, 41, 7, 10, '1:36.423', 96423),
	(175, 41, 8, 10, '1:35.927', 95927),
	(175, 41, 9, 10, '1:37.165', 97165),
	(175, 41, 10, 10, '1:36.093', 96093),
	(175, 41, 11, 10, '1:35.802', 95802),
	(175, 41, 12, 10, '1:35.749', 95749),
	(175, 41, 13, 10, '1:34.756', 94756),
	(175, 41, 14, 8, '1:35.697', 95697),
	(175, 41, 15, 14, '2:11.526', 131526),
	(175, 41, 16, 14, '1:56.848', 116848),
	(175, 41, 17, 14, '2:16.887', 136887),
	(175, 41, 18, 10, '1:40.953', 100953),
	(175, 41, 19, 10, '1:37.591', 97591),
	(175, 41, 20, 10, '1:36.300', 96300),
	(175, 41, 21, 9, '1:36.704', 96704),
	(175, 41, 22, 7, '1:41.536', 101536),
	(175, 41, 23, 7, '2:01.209', 121209),
	(175, 41, 24, 7, '2:33.618', 153618),
	(175, 41, 25, 7, '2:25.277', 145277),
	(175, 41, 26, 7, '1:38.664', 98664),
	(175, 41, 27, 6, '1:37.200', 97200),
	(175, 41, 28, 5, '1:36.744', 96744),
	(175, 41, 29, 5, '1:35.970', 95970),
	(175, 41, 30, 5, '1:36.148', 96148),
	(175, 41, 31, 9, '2:05.094', 125094),
	(175, 41, 32, 8, '1:39.842', 99842),
	(175, 41, 33, 7, '1:36.361', 96361),
	(175, 41, 34, 7, '1:36.973', 96973),
	(175, 41, 35, 7, '1:37.157', 97157),
	(175, 41, 36, 7, '1:36.523', 96523),
	(175, 41, 37, 7, '1:37.056', 97056),
	(175, 41, 38, 7, '1:36.236', 96236),
	(175, 41, 39, 7, '1:35.908', 95908),
	(175, 41, 40, 8, '1:36.807', 96807),
	(175, 41, 41, 8, '1:37.351', 97351),
	(175, 41, 42, 8, '1:35.790', 95790),
	(175, 41, 43, 8, '1:36.740', 96740),
	(175, 41, 44, 7, '1:35.608', 95608),
	(175, 41, 45, 7, '1:36.588', 96588),
	(175, 41, 46, 8, '2:03.286', 123286),
	(175, 41, 47, 8, '1:40.861', 100861),
	(175, 41, 48, 8, '1:35.198', 95198),
	(175, 44, 1, 16, '1:54.475', 114475),
	(175, 44, 2, 17, '1:42.506', 102506),
	(175, 44, 3, 17, '1:37.512', 97512),
	(175, 44, 4, 17, '1:37.675', 97675),
	(175, 44, 5, 17, '1:37.323', 97323),
	(175, 44, 6, 17, '1:39.659', 99659),
	(175, 44, 7, 17, '1:37.830', 97830),
	(175, 44, 8, 16, '1:37.578', 97578),
	(175, 44, 9, 16, '1:36.124', 96124),
	(175, 44, 10, 16, '1:36.111', 96111),
	(175, 44, 11, 16, '1:36.124', 96124),
	(175, 44, 12, 16, '1:36.028', 96028),
	(175, 44, 13, 16, '1:35.910', 95910),
	(175, 44, 14, 14, '1:37.491', 97491),
	(175, 44, 15, 13, '1:42.566', 102566),
	(175, 44, 16, 13, '2:02.771', 122771),
	(175, 44, 17, 13, '2:18.862', 138862),
	(175, 44, 18, 12, '1:43.906', 103906),
	(175, 44, 19, 12, '1:37.873', 97873),
	(175, 44, 20, 12, '1:36.743', 96743),
	(175, 44, 21, 12, '1:36.994', 96994),
	(175, 44, 22, 9, '1:40.584', 100584),
	(175, 44, 23, 9, '2:00.163', 120163),
	(175, 48, 1, 18, '1:55.964', 115964),
	(175, 48, 2, 19, '1:42.140', 102140),
	(175, 48, 3, 19, '1:39.572', 99572),
	(175, 48, 4, 19, '1:39.950', 99950),
	(175, 48, 5, 19, '1:38.778', 98778),
	(175, 48, 6, 19, '1:39.324', 99324),
	(175, 48, 7, 19, '1:38.159', 98159),
	(175, 48, 8, 19, '1:41.501', 101501),
	(175, 48, 9, 19, '1:38.814', 98814),
	(175, 48, 10, 19, '1:38.641', 98641),
	(175, 48, 11, 19, '1:38.618', 98618),
	(175, 48, 12, 19, '1:37.874', 97874),
	(175, 48, 13, 18, '1:38.109', 98109),
	(175, 48, 14, 16, '1:39.917', 99917),
	(175, 48, 15, 15, '1:40.530', 100530),
	(175, 48, 16, 15, '1:43.702', 103702),
	(175, 48, 17, 15, '2:16.256', 136256),
	(175, 48, 18, 14, '1:43.948', 103948),
	(175, 48, 19, 14, '1:38.677', 98677),
	(175, 48, 20, 14, '1:37.454', 97454),
	(175, 48, 21, 13, '1:40.902', 100902),
	(175, 48, 22, 11, '1:38.716', 98716),
	(175, 48, 23, 13, '2:15.331', 135331),
	(175, 48, 24, 12, '2:15.841', 135841),
	(175, 48, 25, 12, '2:24.129', 144129),
	(175, 49, 1, 4, '1:45.387', 105387),
	(175, 49, 2, 4, '1:37.329', 97329),
	(175, 49, 3, 4, '1:36.456', 96456),
	(175, 49, 4, 4, '1:36.350', 96350),
	(175, 49, 5, 4, '1:35.481', 95481),
	(175, 49, 6, 4, '1:35.761', 95761),
	(175, 49, 7, 4, '1:35.287', 95287),
	(175, 49, 8, 4, '1:35.444', 95444),
	(175, 49, 9, 4, '1:35.029', 95029),
	(175, 49, 10, 4, '1:35.021', 95021),
	(175, 49, 11, 4, '1:35.003', 95003),
	(175, 49, 12, 4, '1:34.507', 94507),
	(175, 49, 13, 4, '1:34.859', 94859),
	(175, 49, 14, 3, '1:34.502', 94502),
	(175, 49, 15, 3, '1:37.312', 97312),
	(175, 49, 16, 3, '2:29.186', 149186),
	(175, 49, 17, 3, '2:29.966', 149966),
	(175, 49, 18, 2, '1:38.432', 98432),
	(175, 49, 19, 2, '1:34.630', 94630),
	(175, 49, 20, 2, '1:35.250', 95250),
	(175, 49, 21, 2, '1:34.101', 94101),
	(175, 49, 22, 2, '1:37.914', 97914),
	(175, 49, 23, 2, '2:14.384', 134384),
	(175, 49, 24, 2, '2:33.449', 153449),
	(175, 49, 25, 2, '2:26.646', 146646),
	(175, 49, 26, 2, '1:35.390', 95390),
	(175, 49, 27, 2, '1:33.935', 93935),
	(175, 49, 28, 2, '1:33.797', 93797),
	(175, 49, 29, 2, '1:33.803', 93803),
	(175, 49, 30, 2, '1:34.606', 94606),
	(175, 49, 31, 2, '1:34.164', 94164),
	(175, 49, 32, 2, '1:33.703', 93703),
	(175, 49, 33, 2, '1:33.378', 93378),
	(175, 49, 34, 2, '1:55.761', 115761),
	(175, 49, 35, 3, '1:39.544', 99544),
	(175, 49, 36, 3, '1:35.995', 95995),
	(175, 49, 37, 2, '1:35.330', 95330),
	(175, 49, 38, 2, '1:34.925', 94925),
	(175, 49, 39, 2, '1:34.898', 94898),
	(175, 49, 40, 2, '1:34.807', 94807),
	(175, 49, 41, 2, '1:34.002', 94002),
	(175, 49, 42, 2, '1:34.160', 94160),
	(175, 49, 43, 2, '1:34.287', 94287),
	(175, 49, 44, 2, '1:34.533', 94533),
	(175, 49, 45, 2, '1:34.047', 94047),
	(175, 49, 46, 2, '1:34.328', 94328),
	(175, 49, 47, 2, '1:34.143', 94143),
	(175, 49, 48, 2, '1:34.403', 94403),
	(175, 49, 49, 2, '1:34.013', 94013),
	(175, 49, 50, 2, '1:34.957', 94957),
	(175, 49, 51, 2, '1:34.140', 94140),
	(175, 49, 52, 2, '1:34.403', 94403),
	(175, 49, 53, 2, '1:34.490', 94490),
	(175, 49, 54, 2, '1:34.032', 94032),
	(175, 49, 55, 2, '1:33.907', 93907),
	(175, 49, 56, 2, '1:33.659', 93659),
	(175, 49, 57, 2, '1:33.460', 93460),
	(175, 56, 1, 3, '1:44.639', 104639),
	(175, 56, 2, 3, '1:36.915', 96915),
	(175, 56, 3, 3, '1:36.345', 96345),
	(175, 56, 4, 3, '1:36.030', 96030),
	(175, 56, 5, 3, '1:35.565', 95565),
	(175, 56, 6, 3, '1:35.750', 95750),
	(175, 56, 7, 3, '1:35.234', 95234),
	(175, 56, 8, 3, '1:35.312', 95312),
	(175, 56, 9, 3, '1:35.187', 95187),
	(175, 56, 10, 3, '1:34.899', 94899),
	(175, 56, 11, 3, '1:34.822', 94822),
	(175, 56, 12, 3, '1:34.644', 94644),
	(175, 56, 13, 3, '1:34.514', 94514),
	(175, 56, 14, 2, '1:34.525', 94525),
	(175, 56, 15, 2, '1:38.351', 98351),
	(175, 56, 16, 2, '2:29.712', 149712),
	(175, 56, 17, 2, '2:30.152', 150152),
	(175, 56, 18, 1, '1:37.425', 97425),
	(175, 56, 19, 1, '1:34.793', 94793),
	(175, 56, 20, 1, '1:34.791', 94791),
	(175, 56, 21, 1, '1:34.271', 94271),
	(175, 56, 22, 1, '1:38.363', 98363),
	(175, 56, 23, 1, '2:14.661', 134661),
	(175, 56, 24, 1, '2:33.551', 153551),
	(175, 56, 25, 1, '2:26.518', 146518),
	(175, 56, 26, 1, '1:35.265', 95265),
	(175, 56, 27, 1, '1:33.784', 93784),
	(175, 56, 28, 1, '1:33.925', 93925),
	(175, 56, 29, 1, '1:33.560', 93560),
	(175, 56, 30, 1, '1:34.331', 94331),
	(175, 56, 31, 1, '1:33.717', 93717),
	(175, 56, 32, 1, '1:33.709', 93709),
	(175, 56, 33, 1, '1:33.647', 93647),
	(175, 56, 34, 1, '1:55.297', 115297),
	(175, 56, 35, 1, '1:38.758', 98758),
	(175, 56, 36, 1, '1:34.941', 94941),
	(175, 56, 37, 1, '1:34.932', 94932),
	(175, 56, 38, 1, '1:34.488', 94488),
	(175, 56, 39, 1, '1:34.416', 94416),
	(175, 56, 40, 1, '1:34.728', 94728),
	(175, 56, 41, 1, '1:34.747', 94747),
	(175, 56, 42, 1, '1:34.358', 94358),
	(175, 56, 43, 1, '1:33.886', 93886),
	(175, 56, 44, 1, '1:33.713', 93713),
	(175, 56, 45, 1, '1:33.909', 93909),
	(175, 56, 46, 1, '1:33.868', 93868),
	(175, 56, 47, 1, '1:33.757', 93757),
	(175, 56, 48, 1, '1:35.212', 95212),
	(175, 56, 49, 1, '1:34.928', 94928),
	(175, 56, 50, 1, '1:34.809', 94809),
	(175, 56, 51, 1, '1:34.167', 94167),
	(175, 56, 52, 1, '1:34.419', 94419),
	(175, 56, 53, 1, '1:34.217', 94217),
	(175, 56, 54, 1, '1:34.559', 94559),
	(175, 56, 55, 1, '1:34.375', 94375),
	(175, 56, 56, 1, '1:34.766', 94766),
	(175, 56, 57, 1, '1:35.503', 95503),
	(175, 57, 1, 1, '1:41.552', 101552),
	(175, 57, 2, 1, '1:34.679', 94679),
	(175, 57, 3, 1, '1:34.023', 94023),
	(175, 57, 4, 1, '1:34.253', 94253),
	(175, 57, 5, 1, '1:34.147', 94147),
	(175, 57, 6, 1, '1:33.782', 93782),
	(175, 57, 7, 1, '1:34.209', 94209),
	(175, 57, 8, 1, '1:34.161', 94161),
	(175, 57, 9, 1, '1:33.309', 93309),
	(175, 57, 10, 1, '1:34.069', 94069),
	(175, 57, 11, 1, '1:34.201', 94201),
	(175, 57, 12, 1, '1:34.640', 94640),
	(175, 57, 13, 1, '1:35.132', 95132),
	(175, 57, 14, 1, '1:35.092', 95092),
	(175, 57, 15, 1, '1:37.349', 97349),
	(175, 57, 16, 1, '2:46.596', 166596),
	(175, 57, 17, 1, '2:31.363', 151363),
	(175, 57, 18, 17, '2:49.179', 169179),
	(175, 57, 19, 17, '2:04.571', 124571),
	(175, 57, 20, 17, '2:04.223', 124223),
	(175, 57, 21, 16, '2:07.725', 127725),
	(175, 64, 1, 9, '1:48.414', 108414),
	(175, 64, 2, 9, '1:38.249', 98249),
	(175, 64, 3, 9, '1:36.793', 96793),
	(175, 64, 4, 9, '1:36.258', 96258),
	(175, 64, 5, 9, '1:36.364', 96364),
	(175, 64, 6, 9, '1:36.187', 96187),
	(175, 64, 7, 9, '1:36.267', 96267),
	(175, 64, 8, 9, '1:35.904', 95904),
	(175, 64, 9, 9, '1:36.022', 96022),
	(175, 64, 10, 9, '1:35.204', 95204),
	(175, 64, 11, 9, '1:35.183', 95183),
	(175, 64, 12, 9, '1:35.084', 95084),
	(175, 64, 13, 9, '1:34.748', 94748),
	(175, 64, 14, 7, '1:38.602', 98602),
	(175, 64, 15, 10, '1:58.508', 118508),
	(175, 64, 16, 10, '2:06.838', 126838),
	(175, 64, 17, 10, '2:20.200', 140200),
	(175, 64, 18, 6, '1:40.825', 100825),
	(175, 64, 19, 6, '1:36.434', 96434),
	(175, 64, 20, 7, '1:37.043', 97043),
	(175, 64, 21, 7, '1:36.294', 96294),
	(175, 64, 22, 5, '1:40.386', 100386),
	(175, 64, 23, 5, '2:03.611', 123611),
	(175, 64, 24, 5, '2:34.374', 154374),
	(175, 64, 25, 5, '2:25.718', 145718),
	(175, 64, 26, 5, '1:38.196', 98196),
	(175, 64, 27, 4, '1:36.382', 96382),
	(175, 68, 1, 13, '1:53.267', 113267),
	(175, 68, 2, 13, '1:38.734', 98734),
	(175, 68, 3, 13, '1:38.137', 98137),
	(175, 68, 4, 13, '1:37.641', 97641),
	(175, 68, 5, 12, '1:38.324', 98324),
	(175, 68, 6, 13, '1:38.421', 98421),
	(175, 68, 7, 13, '1:36.685', 96685),
	(175, 68, 8, 14, '1:37.451', 97451),
	(175, 68, 9, 14, '1:36.747', 96747),
	(175, 68, 10, 14, '1:36.769', 96769),
	(175, 68, 11, 14, '1:36.323', 96323),
	(175, 68, 12, 14, '1:36.352', 96352),
	(175, 68, 13, 14, '1:37.496', 97496),
	(175, 68, 14, 12, '1:38.347', 98347),
	(175, 68, 15, 11, '1:42.523', 102523),
	(175, 68, 16, 11, '2:02.785', 122785),
	(175, 68, 17, 11, '2:19.257', 139257),
	(175, 68, 18, 11, '1:44.758', 104758),
	(175, 68, 19, 11, '1:37.584', 97584),
	(175, 68, 20, 11, '1:36.948', 96948),
	(175, 68, 21, 11, '1:36.775', 96775),
	(175, 68, 22, 8, '1:40.931', 100931),
	(175, 68, 23, 8, '1:59.726', 119726),
	(175, 68, 24, 8, '2:33.564', 153564),
	(175, 68, 25, 8, '2:25.195', 145195),
	(175, 68, 26, 9, '1:39.637', 99637),
	(175, 68, 27, 7, '1:37.136', 97136),
	(175, 68, 28, 6, '1:36.424', 96424),
	(175, 68, 29, 6, '1:36.158', 96158),
	(175, 68, 30, 6, '1:36.421', 96421),
	(175, 68, 31, 4, '1:36.265', 96265),
	(175, 68, 32, 7, '2:01.644', 121644),
	(175, 68, 33, 6, '1:41.332', 101332),
	(175, 68, 34, 6, '1:37.092', 97092),
	(175, 68, 35, 6, '1:36.810', 96810),
	(175, 68, 36, 6, '1:36.771', 96771),
	(175, 68, 37, 6, '1:36.639', 96639),
	(175, 68, 38, 6, '1:36.569', 96569),
	(175, 68, 39, 6, '1:35.976', 95976),
	(175, 68, 40, 6, '1:36.387', 96387),
	(175, 68, 41, 7, '1:37.210', 97210),
	(175, 68, 42, 7, '1:36.365', 96365),
	(175, 68, 43, 7, '1:36.761', 96761),
	(175, 68, 44, 8, '1:39.707', 99707),
	(175, 68, 45, 8, '1:40.294', 100294),
	(175, 68, 46, 7, '1:37.318', 97318),
	(175, 68, 47, 7, '1:36.411', 96411),
	(175, 68, 48, 7, '1:36.164', 96164),
	(175, 68, 49, 7, '1:36.141', 96141),
	(175, 68, 50, 7, '1:35.877', 95877),
	(175, 68, 51, 7, '1:36.068', 96068),
	(175, 68, 52, 7, '1:36.867', 96867),
	(175, 68, 53, 7, '1:36.207', 96207),
	(175, 68, 54, 7, '1:36.069', 96069),
	(175, 68, 55, 7, '1:36.461', 96461),
	(175, 68, 56, 7, '1:35.987', 95987),
	(175, 68, 57, 7, '1:36.040', 96040),
	(175, 69, 1, 11, '1:50.605', 110605),
	(175, 69, 2, 11, '1:38.891', 98891),
	(175, 69, 3, 12, '1:39.858', 99858),
	(175, 69, 4, 12, '1:37.916', 97916),
	(175, 69, 5, 14, '1:39.974', 99974),
	(175, 69, 6, 16, '1:41.207', 101207),
	(175, 69, 7, 16, '1:37.818', 97818),
	(175, 69, 8, 17, '1:39.136', 99136),
	(175, 69, 9, 18, '1:39.257', 99257),
	(175, 69, 10, 18, '1:37.812', 97812),
	(175, 69, 11, 18, '1:37.764', 97764),
	(175, 69, 12, 18, '1:37.434', 97434),
	(175, 69, 13, 17, '1:37.321', 97321),
	(175, 69, 14, 15, '1:37.912', 97912),
	(175, 69, 15, 17, '2:25.806', 145806),
	(175, 69, 16, 17, '1:46.753', 106753),
	(175, 69, 17, 17, '1:45.052', 105052),
	(175, 69, 18, 15, '1:42.231', 102231),
	(175, 69, 19, 15, '1:40.980', 100980),
	(175, 69, 20, 15, '1:37.511', 97511),
	(175, 69, 21, 14, '1:40.931', 100931),
	(175, 69, 22, 13, '1:42.105', 102105),
	(175, 69, 23, 10, '1:50.356', 110356),
	(175, 69, 24, 9, '2:31.731', 151731),
	(175, 69, 25, 9, '2:24.991', 144991),
	(175, 69, 26, 10, '1:39.855', 99855),
	(175, 69, 27, 8, '1:37.628', 97628),
	(175, 69, 28, 8, '1:39.204', 99204),
	(175, 69, 29, 8, '1:37.073', 97073),
	(175, 69, 30, 8, '1:37.897', 97897),
	(175, 69, 31, 6, '1:37.230', 97230),
	(175, 69, 32, 5, '1:38.441', 98441),
	(175, 69, 33, 8, '2:04.483', 124483),
	(175, 69, 34, 9, '1:43.125', 103125),
	(175, 69, 35, 9, '1:38.677', 98677),
	(175, 69, 36, 9, '1:38.548', 98548),
	(175, 69, 37, 9, '1:44.908', 104908),
	(175, 69, 38, 9, '1:39.473', 99473),
	(175, 69, 39, 9, '1:38.941', 98941),
	(175, 69, 40, 9, '1:38.874', 98874),
	(175, 69, 41, 9, '1:38.398', 98398),
	(175, 69, 42, 9, '1:38.841', 98841),
	(175, 70, 1, 14, '1:53.792', 113792),
	(175, 70, 2, 18, '1:43.606', 103606),
	(175, 70, 3, 18, '1:38.994', 98994),
	(175, 70, 4, 18, '1:37.349', 97349),
	(175, 70, 5, 18, '1:37.434', 97434),
	(175, 70, 6, 18, '1:38.690', 98690),
	(175, 70, 7, 18, '1:37.616', 97616),
	(175, 70, 8, 18, '1:37.975', 97975),
	(175, 70, 9, 17, '1:38.518', 98518),
	(175, 70, 10, 17, '1:37.608', 97608),
	(175, 70, 11, 17, '1:37.239', 97239),
	(175, 70, 12, 17, '1:37.158', 97158),
	(175, 70, 13, 19, '1:59.361', 119361),
	(175, 70, 14, 17, '1:45.135', 105135),
	(175, 70, 15, 16, '1:47.838', 107838),
	(175, 70, 16, 16, '1:39.865', 99865),
	(175, 70, 17, 16, '2:00.043', 120043),
	(175, 70, 18, 13, '1:42.460', 102460),
	(175, 70, 19, 13, '1:37.959', 97959),
	(175, 70, 20, 13, '1:37.146', 97146),
	(176, 14, 1, 21, '5:28.467', 328467),
	(176, 14, 2, 21, '1:20.526', 80526),
	(176, 14, 3, 21, '1:19.310', 79310),
	(176, 14, 4, 21, '1:19.517', 79517),
	(176, 14, 5, 21, '1:19.713', 79713),
	(176, 14, 6, 21, '1:19.438', 79438),
	(176, 14, 7, 21, '1:20.614', 80614),
	(176, 14, 8, 21, '1:22.513', 82513),
	(176, 14, 9, 21, '1:20.052', 80052),
	(176, 14, 10, 21, '1:19.714', 79714),
	(176, 14, 11, 20, '1:20.082', 80082),
	(176, 14, 12, 20, '1:20.050', 80050),
	(176, 14, 13, 20, '1:20.095', 80095),
	(176, 14, 14, 20, '1:19.653', 79653),
	(176, 14, 15, 20, '1:20.087', 80087),
	(176, 14, 16, 19, '1:19.697', 79697),
	(176, 14, 17, 19, '1:19.416', 79416),
	(176, 14, 18, 19, '1:19.855', 79855),
	(176, 14, 19, 19, '1:19.964', 79964),
	(176, 14, 20, 19, '1:20.741', 80741),
	(176, 14, 21, 19, '1:21.272', 81272),
	(176, 14, 22, 18, '2:10.205', 130205),
	(176, 15, 1, 12, '1:33.867', 93867),
	(176, 15, 2, 12, '1:23.165', 83165),
	(176, 15, 3, 12, '1:22.023', 82023),
	(176, 15, 4, 12, '1:22.103', 82103),
	(176, 15, 5, 12, '1:22.047', 82047),
	(176, 15, 6, 12, '1:21.784', 81784),
	(176, 15, 7, 12, '1:21.646', 81646),
	(176, 15, 8, 12, '1:21.314', 81314),
	(176, 15, 9, 13, '1:22.276', 82276),
	(176, 15, 10, 11, '1:21.922', 81922),
	(176, 15, 11, 11, '1:21.312', 81312),
	(176, 15, 12, 11, '1:21.342', 81342),
	(176, 15, 13, 10, '1:23.481', 83481),
	(176, 15, 14, 10, '1:21.663', 81663),
	(176, 15, 15, 9, '1:20.969', 80969),
	(176, 15, 16, 9, '1:26.765', 86765),
	(176, 15, 17, 9, '1:21.546', 81546),
	(176, 15, 18, 9, '1:21.101', 81101),
	(176, 15, 19, 9, '1:21.850', 81850),
	(176, 15, 20, 13, '1:33.113', 93113),
	(176, 15, 21, 18, '2:35.479', 155479),
	(176, 21, 1, 5, '1:29.161', 89161),
	(176, 21, 2, 5, '1:22.365', 82365),
	(176, 21, 3, 5, '1:21.654', 81654),
	(176, 21, 4, 5, '1:21.400', 81400),
	(176, 21, 5, 5, '1:21.193', 81193),
	(176, 21, 6, 5, '1:21.224', 81224),
	(176, 21, 7, 5, '1:21.272', 81272),
	(176, 21, 8, 5, '1:20.921', 80921),
	(176, 21, 9, 5, '1:21.279', 81279),
	(176, 21, 10, 5, '1:21.365', 81365),
	(176, 21, 11, 5, '1:20.758', 80758),
	(176, 21, 12, 5, '1:21.090', 81090),
	(176, 21, 13, 5, '1:20.955', 80955),
	(176, 21, 14, 5, '1:20.993', 80993),
	(176, 21, 15, 5, '1:21.399', 81399),
	(176, 21, 16, 5, '1:21.480', 81480),
	(176, 21, 17, 5, '1:20.874', 80874),
	(176, 21, 18, 5, '1:21.328', 81328),
	(176, 21, 19, 5, '1:20.886', 80886),
	(176, 21, 20, 5, '1:21.047', 81047),
	(176, 21, 21, 6, '1:22.789', 82789),
	(176, 21, 22, 6, '1:21.158', 81158),
	(176, 21, 23, 6, '1:21.615', 81615),
	(176, 21, 24, 6, '1:22.263', 82263),
	(176, 21, 25, 6, '1:21.218', 81218),
	(176, 21, 26, 6, '1:20.958', 80958),
	(176, 21, 27, 5, '1:20.756', 80756),
	(176, 21, 28, 5, '1:21.009', 81009),
	(176, 21, 29, 5, '1:21.178', 81178),
	(176, 21, 30, 5, '1:21.044', 81044),
	(176, 21, 31, 5, '1:20.843', 80843),
	(176, 21, 32, 5, '1:20.584', 80584),
	(176, 21, 33, 5, '1:20.996', 80996),
	(176, 21, 34, 5, '1:20.985', 80985),
	(176, 21, 35, 5, '1:20.484', 80484),
	(176, 21, 36, 5, '1:20.791', 80791),
	(176, 21, 37, 5, '1:21.006', 81006),
	(176, 21, 38, 6, '1:28.621', 88621),
	(176, 22, 1, 2, '1:26.331', 86331),
	(176, 22, 2, 2, '1:20.607', 80607),
	(176, 22, 3, 2, '1:20.020', 80020),
	(176, 22, 4, 1, '1:20.125', 80125),
	(176, 22, 5, 1, '1:19.625', 79625),
	(176, 22, 6, 1, '1:19.681', 79681),
	(176, 22, 7, 1, '1:19.757', 79757),
	(176, 22, 8, 1, '1:19.485', 79485),
	(176, 22, 9, 1, '1:20.039', 80039),
	(176, 22, 10, 1, '1:20.393', 80393),
	(176, 22, 11, 1, '1:19.994', 79994),
	(176, 22, 12, 1, '1:19.790', 79790),
	(176, 22, 13, 1, '1:19.642', 79642),
	(176, 22, 14, 1, '1:19.644', 79644),
	(176, 22, 15, 1, '1:19.630', 79630),
	(176, 22, 16, 1, '1:19.981', 79981),
	(176, 22, 17, 1, '1:19.772', 79772),
	(176, 22, 18, 1, '1:19.541', 79541),
	(176, 22, 19, 1, '1:19.862', 79862),
	(176, 22, 20, 1, '1:19.665', 79665),
	(176, 22, 21, 1, '1:20.127', 80127),
	(176, 22, 22, 1, '1:20.231', 80231),
	(176, 22, 23, 1, '1:19.777', 79777),
	(176, 22, 24, 1, '1:20.099', 80099),
	(176, 22, 25, 1, '1:19.477', 79477),
	(176, 22, 26, 1, '1:19.757', 79757),
	(176, 22, 27, 3, '1:26.726', 86726),
	(176, 22, 28, 4, '1:43.284', 103284),
	(176, 22, 29, 4, '1:19.841', 79841),
	(176, 22, 30, 4, '1:20.655', 80655),
	(176, 22, 31, 4, '1:20.052', 80052),
	(176, 22, 32, 4, '1:20.250', 80250),
	(176, 22, 33, 4, '1:22.106', 82106),
	(176, 22, 34, 4, '1:21.478', 81478),
	(176, 22, 35, 4, '1:22.183', 82183),
	(176, 22, 36, 3, '1:20.512', 80512),
	(176, 22, 37, 3, '1:20.503', 80503),
	(176, 22, 38, 3, '1:20.307', 80307),
	(176, 22, 39, 3, '1:20.966', 80966),
	(176, 22, 40, 3, '1:20.772', 80772),
	(176, 22, 41, 3, '1:21.160', 81160),
	(176, 22, 42, 3, '1:21.248', 81248),
	(176, 23, 1, 11, '1:32.914', 92914),
	(176, 23, 2, 11, '1:23.255', 83255),
	(176, 23, 3, 11, '1:22.171', 82171),
	(176, 23, 4, 11, '1:22.028', 82028),
	(176, 23, 5, 11, '1:22.084', 82084),
	(176, 23, 6, 11, '1:21.646', 81646),
	(176, 23, 7, 11, '1:21.657', 81657),
	(176, 23, 8, 11, '1:21.254', 81254),
	(176, 23, 9, 11, '1:21.001', 81001),
	(176, 23, 10, 10, '1:23.279', 83279),
	(176, 23, 11, 10, '1:20.835', 80835),
	(176, 23, 12, 9, '1:20.833', 80833),
	(176, 23, 13, 9, '1:20.833', 80833),
	(176, 23, 14, 9, '1:20.719', 80719),
	(176, 23, 15, 8, '1:21.209', 81209),
	(176, 23, 16, 8, '1:20.561', 80561),
	(176, 23, 17, 8, '1:20.203', 80203),
	(176, 23, 18, 8, '1:20.171', 80171),
	(176, 23, 19, 8, '1:20.196', 80196),
	(176, 23, 20, 8, '1:20.137', 80137),
	(176, 23, 21, 8, '1:20.573', 80573),
	(176, 23, 22, 8, '1:20.352', 80352),
	(176, 23, 23, 8, '1:21.015', 81015),
	(176, 23, 24, 8, '1:22.455', 82455),
	(176, 23, 25, 8, '1:21.439', 81439),
	(176, 23, 26, 8, '1:20.946', 80946),
	(176, 23, 27, 7, '1:20.706', 80706),
	(176, 23, 28, 7, '1:20.815', 80815),
	(176, 23, 29, 7, '1:21.252', 81252),
	(176, 23, 30, 7, '1:21.293', 81293),
	(176, 23, 31, 7, '1:20.863', 80863),
	(176, 23, 32, 7, '1:20.687', 80687),
	(176, 23, 33, 7, '1:21.261', 81261),
	(176, 23, 34, 7, '1:20.515', 80515),
	(176, 23, 35, 7, '1:27.451', 87451),
	(176, 23, 36, 7, '1:46.283', 106283),
	(176, 23, 37, 7, '1:20.724', 80724),
	(176, 23, 38, 7, '1:21.368', 81368),
	(176, 23, 39, 6, '1:20.926', 80926),
	(176, 23, 40, 6, '1:20.436', 80436),
	(176, 23, 41, 6, '1:21.584', 81584),
	(176, 23, 42, 6, '1:20.662', 80662),
	(176, 23, 43, 5, '1:20.974', 80974),
	(176, 23, 44, 5, '1:21.200', 81200),
	(176, 23, 45, 5, '1:20.612', 80612),
	(176, 23, 46, 5, '1:21.134', 81134),
	(176, 23, 47, 5, '1:20.866', 80866),
	(176, 23, 48, 5, '1:21.162', 81162),
	(176, 23, 49, 5, '1:20.814', 80814),
	(176, 23, 50, 5, '1:20.737', 80737),
	(176, 23, 51, 5, '1:20.591', 80591),
	(176, 23, 52, 5, '1:20.749', 80749),
	(176, 23, 53, 5, '1:21.952', 81952),
	(176, 23, 54, 5, '1:20.721', 80721),
	(176, 23, 55, 5, '1:21.158', 81158),
	(176, 23, 56, 4, '1:20.683', 80683),
	(176, 23, 57, 4, '1:22.275', 82275),
	(176, 23, 58, 4, '1:19.844', 79844),
	(176, 23, 59, 4, '1:20.002', 80002),
	(176, 23, 60, 4, '1:19.869', 79869),
	(176, 23, 61, 4, '1:20.093', 80093),
	(176, 23, 62, 4, '1:19.717', 79717),
	(176, 23, 63, 4, '1:20.037', 80037),
	(176, 23, 64, 4, '1:19.910', 79910),
	(176, 23, 65, 4, '1:19.843', 79843),
	(176, 23, 66, 4, '1:19.669', 79669),
	(176, 23, 67, 4, '1:19.395', 79395),
	(176, 23, 68, 4, '1:19.492', 79492),
	(176, 23, 69, 4, '1:19.683', 79683),
	(176, 23, 70, 4, '1:19.446', 79446),
	(176, 23, 71, 4, '1:19.640', 79640),
	(176, 25, 1, 7, '1:31.555', 91555),
	(176, 25, 2, 7, '1:22.608', 82608),
	(176, 25, 3, 7, '1:22.011', 82011),
	(176, 25, 4, 7, '1:22.209', 82209),
	(176, 25, 5, 7, '1:21.813', 81813),
	(176, 25, 6, 7, '1:21.541', 81541),
	(176, 25, 7, 7, '1:21.346', 81346),
	(176, 25, 8, 7, '1:21.230', 81230),
	(176, 25, 9, 7, '1:21.570', 81570),
	(176, 25, 10, 12, '1:31.414', 91414),
	(176, 25, 11, 12, '1:22.214', 82214),
	(176, 25, 12, 12, '1:22.249', 82249),
	(176, 25, 13, 11, '1:21.916', 81916),
	(176, 25, 14, 11, '1:22.258', 82258),
	(176, 25, 15, 10, '1:21.714', 81714),
	(176, 25, 16, 10, '1:22.109', 82109),
	(176, 25, 17, 10, '1:22.323', 82323),
	(176, 25, 18, 15, '1:35.968', 95968),
	(176, 25, 19, 15, '1:21.581', 81581),
	(176, 25, 20, 15, '1:21.518', 81518),
	(176, 25, 21, 14, '1:21.736', 81736),
	(176, 25, 22, 14, '1:21.673', 81673),
	(176, 25, 23, 14, '1:21.590', 81590),
	(176, 25, 24, 14, '1:21.581', 81581),
	(176, 25, 25, 14, '1:21.433', 81433),
	(176, 25, 26, 14, '1:21.708', 81708),
	(176, 25, 27, 14, '1:21.546', 81546),
	(176, 25, 28, 12, '1:21.715', 81715),
	(176, 25, 29, 12, '1:23.557', 83557),
	(176, 25, 30, 12, '1:21.784', 81784),
	(176, 25, 31, 12, '1:21.607', 81607),
	(176, 25, 32, 11, '1:22.726', 82726),
	(176, 25, 33, 11, '1:22.353', 82353),
	(176, 25, 34, 11, '1:22.593', 82593),
	(176, 25, 35, 11, '1:22.222', 82222),
	(176, 25, 36, 11, '1:22.108', 82108),
	(176, 25, 37, 11, '1:22.058', 82058),
	(176, 25, 38, 11, '1:22.269', 82269),
	(176, 25, 39, 10, '1:22.355', 82355),
	(176, 25, 40, 9, '1:23.970', 83970),
	(176, 25, 41, 10, '1:28.355', 88355),
	(176, 25, 42, 10, '1:45.854', 105854),
	(176, 25, 43, 8, '1:21.065', 81065),
	(176, 25, 44, 8, '1:21.193', 81193),
	(176, 25, 45, 8, '1:21.243', 81243),
	(176, 25, 46, 8, '1:21.485', 81485),
	(176, 25, 47, 8, '1:21.142', 81142),
	(176, 25, 48, 8, '1:20.722', 80722),
	(176, 25, 49, 7, '1:21.041', 81041),
	(176, 25, 50, 7, '1:20.913', 80913),
	(176, 25, 51, 7, '1:21.105', 81105),
	(176, 25, 52, 7, '1:21.108', 81108),
	(176, 25, 53, 7, '1:20.634', 80634),
	(176, 25, 54, 7, '1:20.771', 80771),
	(176, 25, 55, 7, '1:21.244', 81244),
	(176, 25, 56, 7, '1:20.549', 80549),
	(176, 25, 57, 7, '1:20.245', 80245),
	(176, 25, 58, 7, '1:20.360', 80360),
	(176, 25, 59, 7, '1:21.883', 81883),
	(176, 25, 60, 7, '1:20.439', 80439),
	(176, 25, 61, 7, '1:20.381', 80381),
	(176, 25, 62, 7, '1:20.165', 80165),
	(176, 25, 63, 7, '1:20.562', 80562),
	(176, 25, 64, 7, '1:20.191', 80191),
	(176, 25, 65, 7, '1:20.145', 80145),
	(176, 25, 66, 7, '1:21.913', 81913),
	(176, 25, 67, 7, '1:20.450', 80450),
	(176, 25, 68, 7, '1:20.437', 80437),
	(176, 25, 69, 7, '1:21.473', 81473),
	(176, 25, 70, 7, '1:21.222', 81222),
	(176, 30, 1, 3, '1:27.092', 87092),
	(176, 30, 2, 3, '1:21.375', 81375),
	(176, 30, 3, 3, '1:20.380', 80380),
	(176, 30, 4, 2, '1:20.859', 80859),
	(176, 30, 5, 2, '1:20.352', 80352),
	(176, 30, 6, 2, '1:19.797', 79797),
	(176, 30, 7, 2, '1:19.736', 79736),
	(176, 30, 8, 2, '1:19.510', 79510),
	(176, 30, 9, 2, '1:19.987', 79987),
	(176, 30, 10, 2, '1:19.812', 79812),
	(176, 30, 11, 2, '1:19.884', 79884),
	(176, 30, 12, 2, '1:19.859', 79859),
	(176, 30, 13, 2, '1:19.734', 79734),
	(176, 30, 14, 2, '1:19.933', 79933),
	(176, 30, 15, 2, '1:19.823', 79823),
	(176, 30, 16, 2, '1:20.347', 80347),
	(176, 30, 17, 2, '1:19.717', 79717),
	(176, 30, 18, 2, '1:19.409', 79409),
	(176, 30, 19, 2, '1:20.341', 80341),
	(176, 30, 20, 2, '1:19.554', 79554),
	(176, 30, 21, 2, '1:19.524', 79524),
	(176, 30, 22, 2, '1:19.912', 79912),
	(176, 30, 23, 2, '1:19.631', 79631),
	(176, 30, 24, 2, '1:20.388', 80388),
	(176, 30, 25, 2, '1:19.564', 79564),
	(176, 30, 26, 2, '1:19.206', 79206),
	(176, 30, 27, 1, '1:19.428', 79428),
	(176, 30, 28, 1, '1:19.398', 79398),
	(176, 30, 29, 1, '1:19.628', 79628),
	(176, 30, 30, 1, '1:20.126', 80126),
	(176, 30, 31, 1, '1:20.689', 80689),
	(176, 30, 32, 1, '1:19.539', 79539),
	(176, 30, 33, 1, '1:19.130', 79130),
	(176, 30, 34, 1, '1:19.093', 79093),
	(176, 30, 35, 1, '1:19.198', 79198),
	(176, 30, 36, 1, '1:19.529', 79529),
	(176, 30, 37, 1, '1:18.975', 78975),
	(176, 30, 38, 2, '1:25.860', 85860),
	(176, 30, 39, 2, '1:44.021', 104021),
	(176, 30, 40, 2, '1:19.618', 79618),
	(176, 30, 41, 2, '1:20.109', 80109),
	(176, 30, 42, 2, '1:19.195', 79195),
	(176, 30, 43, 2, '1:20.113', 80113),
	(176, 30, 44, 2, '1:19.944', 79944),
	(176, 30, 45, 2, '1:19.673', 79673),
	(176, 30, 46, 2, '1:20.538', 80538),
	(176, 30, 47, 2, '1:19.503', 79503),
	(176, 30, 48, 2, '1:19.664', 79664),
	(176, 30, 49, 2, '1:19.725', 79725),
	(176, 30, 50, 2, '1:19.507', 79507),
	(176, 30, 51, 2, '1:19.426', 79426),
	(176, 30, 52, 2, '1:19.735', 79735),
	(176, 30, 53, 2, '1:19.161', 79161),
	(176, 30, 54, 2, '1:19.442', 79442),
	(176, 30, 55, 2, '1:19.358', 79358),
	(176, 30, 56, 2, '1:19.309', 79309),
	(176, 30, 57, 2, '1:19.847', 79847),
	(176, 30, 58, 2, '1:19.675', 79675),
	(176, 30, 59, 2, '1:19.116', 79116),
	(176, 30, 60, 2, '1:19.009', 79009),
	(176, 30, 61, 2, '1:18.764', 78764),
	(176, 30, 62, 2, '1:18.667', 78667),
	(176, 30, 63, 2, '1:18.886', 78886),
	(176, 30, 64, 2, '1:18.744', 78744),
	(176, 30, 65, 2, '1:18.616', 78616),
	(176, 30, 66, 2, '1:18.781', 78781),
	(176, 30, 67, 2, '1:18.819', 78819),
	(176, 30, 68, 2, '1:18.687', 78687),
	(176, 30, 69, 2, '1:18.651', 78651),
	(176, 30, 70, 2, '1:19.386', 79386),
	(176, 30, 71, 2, '1:19.257', 79257),
	(176, 30, 72, 2, '1:19.445', 79445),
	(176, 35, 1, 20, '1:37.868', 97868),
	(176, 35, 2, 18, '1:24.828', 84828),
	(176, 35, 3, 19, '1:23.892', 83892),
	(176, 35, 4, 19, '1:23.015', 83015),
	(176, 35, 5, 19, '1:23.239', 83239),
	(176, 35, 6, 19, '1:22.524', 82524),
	(176, 35, 7, 18, '1:21.708', 81708),
	(176, 35, 8, 18, '1:22.102', 82102),
	(176, 35, 9, 18, '1:22.559', 82559),
	(176, 35, 10, 16, '1:22.939', 82939),
	(176, 35, 11, 15, '1:22.453', 82453),
	(176, 35, 12, 15, '1:21.513', 81513),
	(176, 35, 13, 14, '1:21.983', 81983),
	(176, 35, 14, 14, '1:21.692', 81692),
	(176, 35, 15, 13, '1:21.175', 81175),
	(176, 35, 16, 13, '1:21.384', 81384),
	(176, 35, 17, 13, '1:21.669', 81669),
	(176, 35, 18, 12, '1:21.829', 81829),
	(176, 35, 19, 12, '1:22.620', 82620),
	(176, 35, 20, 11, '1:22.026', 82026),
	(176, 35, 21, 11, '1:21.969', 81969),
	(176, 35, 22, 12, '1:23.573', 83573),
	(176, 35, 23, 12, '1:21.440', 81440),
	(176, 35, 24, 12, '1:21.807', 81807),
	(176, 35, 25, 12, '1:21.897', 81897),
	(176, 35, 26, 12, '1:22.031', 82031),
	(176, 35, 27, 12, '1:22.613', 82613),
	(176, 35, 28, 10, '1:22.356', 82356),
	(176, 35, 29, 10, '1:22.359', 82359),
	(176, 35, 30, 10, '1:24.146', 84146),
	(176, 35, 31, 10, '1:21.862', 81862),
	(176, 35, 32, 10, '1:21.737', 81737),
	(176, 35, 33, 10, '1:22.922', 82922),
	(176, 35, 34, 9, '1:22.921', 82921),
	(176, 35, 35, 9, '1:21.124', 81124),
	(176, 35, 36, 9, '1:21.218', 81218),
	(176, 35, 37, 9, '1:21.036', 81036),
	(176, 35, 38, 9, '1:21.084', 81084),
	(176, 35, 39, 8, '1:20.727', 80727),
	(176, 35, 40, 8, '1:20.959', 80959),
	(176, 35, 41, 8, '1:21.245', 81245),
	(176, 35, 42, 8, '1:21.259', 81259),
	(176, 35, 43, 6, '1:30.722', 90722),
	(176, 35, 44, 7, '1:48.584', 108584),
	(176, 35, 45, 7, '1:20.947', 80947),
	(176, 35, 46, 7, '1:21.207', 81207),
	(176, 35, 47, 7, '1:20.980', 80980),
	(176, 35, 48, 7, '1:21.231', 81231),
	(176, 35, 49, 9, '1:40.514', 100514),
	(176, 37, 1, 17, '1:36.372', 96372),
	(176, 37, 2, 15, '1:24.230', 84230),
	(176, 37, 3, 15, '1:23.030', 83030),
	(176, 37, 4, 15, '1:22.639', 82639),
	(176, 37, 5, 16, '1:23.280', 83280),
	(176, 37, 6, 16, '1:22.036', 82036),
	(176, 37, 7, 16, '1:22.139', 82139),
	(176, 37, 8, 16, '1:21.811', 81811),
	(176, 37, 9, 16, '1:22.644', 82644),
	(176, 37, 10, 15, '1:23.208', 83208),
	(176, 37, 11, 14, '1:22.314', 82314),
	(176, 37, 12, 14, '1:22.042', 82042),
	(176, 37, 13, 13, '1:22.020', 82020),
	(176, 37, 14, 13, '1:22.501', 82501),
	(176, 37, 15, 12, '1:21.718', 81718),
	(176, 37, 16, 12, '1:21.940', 81940),
	(176, 37, 17, 12, '1:22.047', 82047),
	(176, 37, 18, 11, '1:21.824', 81824),
	(176, 37, 19, 11, '1:22.733', 82733),
	(176, 37, 20, 10, '1:21.724', 81724),
	(176, 37, 21, 10, '1:22.362', 82362),
	(176, 37, 22, 10, '1:22.267', 82267),
	(176, 37, 23, 11, '1:22.362', 82362),
	(176, 37, 24, 11, '1:21.760', 81760),
	(176, 37, 25, 11, '1:22.187', 82187),
	(176, 37, 26, 11, '1:22.182', 82182),
	(176, 37, 27, 11, '1:22.234', 82234),
	(176, 37, 28, 9, '1:22.707', 82707),
	(176, 37, 29, 9, '1:22.068', 82068),
	(176, 37, 30, 9, '1:22.388', 82388),
	(176, 37, 31, 9, '1:23.319', 83319),
	(176, 37, 32, 9, '1:22.346', 82346),
	(176, 37, 33, 9, '1:23.145', 83145),
	(176, 37, 34, 10, '1:24.484', 84484),
	(176, 37, 35, 10, '1:22.428', 82428),
	(176, 37, 36, 10, '1:21.698', 81698),
	(176, 37, 37, 10, '1:22.564', 82564),
	(176, 37, 38, 10, '1:22.110', 82110),
	(176, 37, 39, 9, '1:22.324', 82324),
	(176, 37, 40, 11, '1:30.871', 90871),
	(176, 37, 41, 11, '1:46.436', 106436),
	(176, 37, 42, 11, '1:22.482', 82482),
	(176, 37, 43, 9, '1:21.883', 81883),
	(176, 37, 44, 9, '1:22.617', 82617),
	(176, 37, 45, 9, '1:21.943', 81943),
	(176, 37, 46, 9, '1:21.703', 81703),
	(176, 37, 47, 9, '1:22.485', 82485),
	(176, 37, 48, 9, '1:23.718', 83718),
	(176, 37, 49, 8, '1:22.626', 82626),
	(176, 37, 50, 8, '1:22.493', 82493),
	(176, 37, 51, 8, '1:22.114', 82114),
	(176, 37, 52, 8, '1:25.151', 85151),
	(176, 44, 1, 9, '1:32.226', 92226),
	(176, 44, 2, 9, '1:22.607', 82607),
	(176, 44, 3, 9, '1:22.149', 82149),
	(176, 44, 4, 9, '1:22.321', 82321),
	(176, 44, 5, 9, '1:21.749', 81749),
	(176, 44, 6, 9, '1:21.725', 81725),
	(176, 44, 7, 9, '1:21.683', 81683),
	(176, 44, 8, 9, '1:20.938', 80938),
	(176, 44, 9, 9, '1:21.336', 81336),
	(176, 44, 10, 7, '1:20.449', 80449),
	(176, 44, 11, 7, '1:20.103', 80103),
	(176, 44, 12, 10, '1:27.172', 87172),
	(176, 44, 13, 18, '1:46.281', 106281),
	(176, 44, 14, 18, '1:20.986', 80986),
	(176, 44, 15, 15, '1:20.586', 80586),
	(176, 44, 16, 15, '1:19.986', 79986),
	(176, 44, 17, 15, '1:20.171', 80171),
	(176, 44, 18, 14, '1:21.218', 81218),
	(176, 44, 19, 13, '1:20.027', 80027),
	(176, 44, 20, 12, '1:20.146', 80146),
	(176, 44, 21, 12, '1:21.449', 81449),
	(176, 44, 22, 11, '1:21.759', 81759),
	(176, 44, 23, 10, '1:19.779', 79779),
	(176, 44, 24, 10, '1:19.529', 79529),
	(176, 44, 25, 10, '1:19.946', 79946),
	(176, 44, 26, 10, '1:21.553', 81553),
	(176, 44, 27, 10, '1:27.994', 87994),
	(176, 44, 28, 14, '1:49.986', 109986),
	(176, 44, 29, 14, '1:19.386', 79386),
	(176, 44, 30, 14, '1:20.115', 80115),
	(176, 44, 31, 14, '1:20.442', 80442),
	(176, 44, 32, 12, '1:25.210', 85210),
	(176, 44, 33, 12, '1:20.844', 80844),
	(176, 44, 34, 12, '1:19.781', 79781),
	(176, 44, 35, 12, '1:19.680', 79680),
	(176, 44, 36, 12, '1:19.893', 79893),
	(176, 44, 37, 12, '1:19.514', 79514),
	(176, 44, 38, 12, '1:20.517', 80517),
	(176, 44, 39, 11, '1:19.902', 79902),
	(176, 44, 40, 10, '1:22.739', 82739),
	(176, 44, 41, 9, '1:22.029', 82029),
	(176, 44, 42, 9, '1:19.645', 79645),
	(176, 44, 43, 7, '1:20.837', 80837),
	(176, 44, 44, 6, '1:19.870', 79870),
	(176, 44, 45, 6, '1:19.541', 79541),
	(176, 44, 46, 6, '1:19.976', 79976),
	(176, 44, 47, 6, '1:28.114', 88114),
	(176, 44, 48, 6, '1:43.018', 103018),
	(176, 44, 49, 6, '1:19.734', 79734),
	(176, 44, 50, 6, '1:19.946', 79946),
	(176, 44, 51, 6, '1:20.122', 80122),
	(176, 44, 52, 6, '1:20.005', 80005),
	(176, 44, 53, 6, '1:20.072', 80072),
	(176, 44, 54, 6, '1:20.013', 80013),
	(176, 44, 55, 6, '1:19.757', 79757),
	(176, 44, 56, 6, '1:20.122', 80122),
	(176, 44, 57, 6, '1:20.030', 80030),
	(176, 44, 58, 6, '1:19.756', 79756),
	(176, 44, 59, 6, '1:19.944', 79944),
	(176, 44, 60, 6, '1:19.960', 79960),
	(176, 44, 61, 6, '1:20.000', 80000),
	(176, 44, 62, 6, '1:20.139', 80139),
	(176, 44, 63, 6, '1:20.083', 80083),
	(176, 44, 64, 6, '1:20.029', 80029),
	(176, 44, 65, 6, '1:19.991', 79991),
	(176, 44, 66, 6, '1:20.259', 80259),
	(176, 44, 67, 6, '1:20.399', 80399),
	(176, 44, 68, 6, '1:21.089', 81089),
	(176, 44, 69, 6, '1:20.960', 80960),
	(176, 44, 70, 6, '1:22.018', 82018),
	(176, 44, 71, 6, '1:22.033', 82033),
	(176, 48, 1, 18, '1:37.258', 97258),
	(176, 48, 2, 16, '1:24.283', 84283),
	(176, 48, 3, 16, '1:23.351', 83351),
	(176, 48, 4, 17, '1:23.989', 83989),
	(176, 48, 5, 17, '1:22.794', 82794),
	(176, 48, 6, 17, '1:22.599', 82599),
	(176, 48, 7, 17, '1:22.258', 82258),
	(176, 48, 8, 17, '1:22.348', 82348),
	(176, 48, 9, 17, '1:22.575', 82575),
	(176, 48, 10, 17, '1:24.448', 84448),
	(176, 48, 11, 17, '1:22.937', 82937),
	(176, 48, 12, 16, '1:23.246', 83246),
	(176, 48, 13, 16, '1:23.871', 83871),
	(176, 48, 14, 16, '1:25.460', 85460),
	(176, 48, 15, 16, '1:23.707', 83707),
	(176, 48, 16, 16, '1:23.033', 83033),
	(176, 48, 17, 16, '1:22.561', 82561),
	(176, 48, 18, 16, '1:23.319', 83319),
	(176, 48, 19, 16, '1:22.462', 82462),
	(176, 48, 20, 16, '1:22.248', 82248),
	(176, 48, 21, 15, '1:22.001', 82001),
	(176, 48, 22, 15, '1:22.670', 82670),
	(176, 48, 23, 15, '1:24.622', 84622),
	(176, 48, 24, 15, '1:22.165', 82165),
	(176, 48, 25, 15, '1:21.816', 81816),
	(176, 48, 26, 15, '1:22.282', 82282),
	(176, 48, 27, 15, '1:22.067', 82067),
	(176, 48, 28, 13, '1:22.466', 82466),
	(176, 48, 29, 13, '1:22.464', 82464),
	(176, 48, 30, 13, '1:22.144', 82144),
	(176, 48, 31, 13, '1:22.145', 82145),
	(176, 48, 32, 13, '1:26.932', 86932),
	(176, 48, 33, 13, '1:23.198', 83198),
	(176, 48, 34, 13, '1:31.150', 91150),
	(176, 48, 35, 15, '1:49.909', 109909),
	(176, 48, 36, 15, '1:22.458', 82458),
	(176, 48, 37, 15, '1:22.984', 82984),
	(176, 48, 38, 15, '1:22.108', 82108),
	(176, 48, 39, 14, '1:22.675', 82675),
	(176, 48, 40, 14, '1:23.251', 83251),
	(176, 48, 41, 14, '1:29.042', 89042),
	(176, 48, 42, 14, '1:23.549', 83549),
	(176, 48, 43, 11, '1:23.403', 83403),
	(176, 48, 44, 10, '1:25.272', 85272),
	(176, 48, 45, 10, '1:22.473', 82473),
	(176, 48, 46, 10, '1:22.111', 82111),
	(176, 48, 47, 10, '1:22.482', 82482),
	(176, 48, 48, 10, '1:22.627', 82627),
	(176, 48, 49, 11, '1:24.855', 84855),
	(176, 48, 50, 10, '1:33.078', 93078),
	(176, 48, 51, 10, '1:54.769', 114769),
	(176, 48, 52, 10, '1:22.587', 82587),
	(176, 48, 53, 9, '1:23.719', 83719),
	(176, 48, 54, 9, '1:22.318', 82318),
	(176, 48, 55, 9, '1:25.789', 85789),
	(176, 48, 56, 9, '1:22.121', 82121),
	(176, 48, 57, 9, '1:22.236', 82236),
	(176, 48, 58, 9, '1:23.136', 83136),
	(176, 48, 59, 9, '1:22.003', 82003),
	(176, 48, 60, 9, '1:21.731', 81731),
	(176, 48, 61, 9, '1:21.962', 81962),
	(176, 48, 62, 9, '1:21.902', 81902),
	(176, 48, 63, 9, '1:22.008', 82008),
	(176, 48, 64, 9, '1:22.681', 82681),
	(176, 48, 65, 9, '1:22.298', 82298),
	(176, 48, 66, 9, '1:22.849', 82849),
	(176, 48, 67, 9, '1:22.375', 82375),
	(176, 48, 68, 9, '1:22.952', 82952),
	(176, 48, 69, 9, '1:23.534', 83534),
	(176, 49, 1, 6, '1:30.717', 90717),
	(176, 49, 2, 6, '1:22.097', 82097),
	(176, 49, 3, 6, '1:21.777', 81777),
	(176, 49, 4, 6, '1:21.351', 81351),
	(176, 49, 5, 6, '1:21.479', 81479),
	(176, 49, 6, 6, '1:21.056', 81056),
	(176, 49, 7, 6, '1:20.949', 80949),
	(176, 49, 8, 6, '1:20.793', 80793),
	(176, 49, 9, 6, '1:20.997', 80997),
	(176, 49, 10, 6, '1:21.594', 81594),
	(176, 49, 11, 6, '1:21.823', 81823),
	(176, 49, 12, 6, '1:21.319', 81319),
	(176, 49, 13, 6, '1:21.191', 81191),
	(176, 49, 14, 6, '1:20.799', 80799),
	(176, 49, 15, 6, '1:20.882', 80882),
	(176, 49, 16, 6, '1:21.005', 81005),
	(176, 49, 17, 6, '1:20.863', 80863),
	(176, 49, 18, 6, '1:20.813', 80813),
	(176, 49, 19, 7, '1:22.046', 82046),
	(176, 49, 20, 7, '1:20.847', 80847),
	(176, 49, 21, 7, '1:21.542', 81542),
	(176, 49, 22, 7, '1:21.194', 81194),
	(176, 49, 23, 7, '1:21.512', 81512),
	(176, 49, 24, 7, '1:22.111', 82111),
	(176, 49, 25, 7, '1:21.214', 81214),
	(176, 49, 26, 7, '1:21.241', 81241),
	(176, 49, 27, 6, '1:20.554', 80554),
	(176, 49, 28, 6, '1:20.979', 80979),
	(176, 49, 29, 6, '1:21.545', 81545),
	(176, 49, 30, 6, '1:20.983', 80983),
	(176, 49, 31, 6, '1:20.735', 80735),
	(176, 49, 32, 6, '1:20.916', 80916),
	(176, 49, 33, 6, '1:20.862', 80862),
	(176, 49, 34, 6, '1:20.663', 80663),
	(176, 49, 35, 6, '1:20.517', 80517),
	(176, 49, 36, 6, '1:20.688', 80688),
	(176, 49, 37, 6, '1:21.175', 81175),
	(176, 49, 38, 5, '1:21.380', 81380),
	(176, 49, 39, 5, '1:20.327', 80327),
	(176, 49, 40, 5, '1:19.606', 79606),
	(176, 49, 41, 4, '1:19.813', 79813),
	(176, 49, 42, 4, '1:19.729', 79729),
	(176, 49, 43, 3, '1:20.027', 80027),
	(176, 49, 44, 3, '1:20.445', 80445),
	(176, 49, 45, 3, '1:27.897', 87897),
	(176, 49, 46, 4, '1:42.609', 102609),
	(176, 49, 47, 4, '1:20.107', 80107),
	(176, 49, 48, 4, '1:19.774', 79774),
	(176, 49, 49, 4, '1:19.939', 79939),
	(176, 49, 50, 4, '1:21.358', 81358),
	(176, 49, 51, 4, '1:20.130', 80130),
	(176, 49, 52, 4, '1:19.744', 79744),
	(176, 49, 53, 4, '1:20.101', 80101),
	(176, 49, 54, 4, '1:19.304', 79304),
	(176, 49, 55, 3, '1:19.659', 79659),
	(176, 49, 56, 3, '1:19.715', 79715),
	(176, 49, 57, 3, '1:19.653', 79653),
	(176, 49, 58, 3, '1:19.339', 79339),
	(176, 49, 59, 3, '1:19.839', 79839),
	(176, 49, 60, 3, '1:19.897', 79897),
	(176, 49, 61, 3, '1:19.009', 79009),
	(176, 49, 62, 3, '1:19.413', 79413),
	(176, 49, 63, 3, '1:19.559', 79559),
	(176, 49, 64, 3, '1:19.875', 79875),
	(176, 49, 65, 3, '1:19.277', 79277),
	(176, 49, 66, 3, '1:19.458', 79458),
	(176, 49, 67, 3, '1:19.377', 79377),
	(176, 49, 68, 3, '1:19.609', 79609),
	(176, 49, 69, 3, '1:19.312', 79312),
	(176, 49, 70, 3, '1:19.067', 79067),
	(176, 49, 71, 3, '1:19.700', 79700),
	(176, 55, 1, 13, '1:34.007', 94007),
	(176, 55, 2, 19, '1:28.838', 88838),
	(176, 55, 3, 18, '1:22.442', 82442),
	(176, 55, 4, 16, '1:21.368', 81368),
	(176, 55, 5, 15, '1:20.312', 80312),
	(176, 55, 6, 13, '1:20.499', 80499),
	(176, 55, 7, 13, '1:20.456', 80456),
	(176, 55, 8, 13, '1:20.150', 80150),
	(176, 55, 9, 12, '1:20.397', 80397),
	(176, 55, 10, 9, '1:21.717', 81717),
	(176, 55, 11, 9, '1:20.489', 80489),
	(176, 55, 12, 8, '1:20.516', 80516),
	(176, 55, 13, 8, '1:21.006', 81006),
	(176, 55, 14, 8, '1:20.486', 80486),
	(176, 55, 15, 7, '1:20.196', 80196),
	(176, 55, 16, 7, '1:19.532', 79532),
	(176, 55, 17, 7, '1:19.510', 79510),
	(176, 55, 18, 7, '1:19.800', 79800),
	(176, 55, 19, 6, '1:20.300', 80300),
	(176, 55, 20, 6, '1:20.662', 80662),
	(176, 55, 21, 5, '1:19.734', 79734),
	(176, 55, 22, 5, '1:19.697', 79697),
	(176, 55, 23, 5, '1:19.489', 79489),
	(176, 55, 24, 5, '1:19.039', 79039),
	(176, 55, 25, 5, '1:18.897', 78897),
	(176, 55, 26, 5, '1:26.321', 86321),
	(176, 55, 27, 9, '1:59.171', 119171),
	(176, 56, 1, 4, '1:28.769', 88769),
	(176, 56, 2, 4, '1:21.606', 81606),
	(176, 56, 3, 4, '1:20.966', 80966),
	(176, 56, 4, 4, '1:21.340', 81340),
	(176, 56, 5, 4, '1:20.914', 80914),
	(176, 56, 6, 4, '1:20.544', 80544),
	(176, 56, 7, 4, '1:20.780', 80780),
	(176, 56, 8, 4, '1:20.125', 80125),
	(176, 56, 9, 4, '1:20.703', 80703),
	(176, 56, 10, 4, '1:20.623', 80623),
	(176, 56, 11, 4, '1:20.771', 80771),
	(176, 56, 12, 4, '1:20.758', 80758),
	(176, 56, 13, 4, '1:20.509', 80509),
	(176, 56, 14, 4, '1:20.368', 80368),
	(176, 56, 15, 4, '1:20.725', 80725),
	(176, 56, 16, 4, '1:20.724', 80724),
	(176, 56, 17, 4, '1:20.505', 80505),
	(176, 56, 18, 4, '1:20.566', 80566),
	(176, 56, 19, 4, '1:21.015', 81015),
	(176, 56, 20, 4, '1:20.849', 80849),
	(176, 56, 21, 4, '1:20.550', 80550),
	(176, 56, 22, 4, '1:20.768', 80768),
	(176, 56, 23, 4, '1:20.653', 80653),
	(176, 56, 24, 4, '1:20.383', 80383),
	(176, 56, 25, 4, '1:20.270', 80270),
	(176, 56, 26, 4, '1:20.263', 80263),
	(176, 56, 27, 4, '1:21.274', 81274),
	(176, 56, 28, 3, '1:21.361', 81361),
	(176, 56, 29, 3, '1:20.947', 80947),
	(176, 56, 30, 3, '1:20.958', 80958),
	(176, 56, 31, 3, '1:20.469', 80469),
	(176, 56, 32, 3, '1:20.448', 80448),
	(176, 56, 33, 3, '1:23.848', 83848),
	(176, 56, 34, 3, '1:21.838', 81838),
	(176, 56, 35, 3, '1:22.379', 82379),
	(176, 56, 36, 4, '1:21.748', 81748),
	(176, 56, 37, 4, '1:20.466', 80466),
	(176, 56, 38, 4, '1:21.568', 81568),
	(176, 56, 39, 4, '1:20.509', 80509),
	(176, 56, 40, 4, '1:27.067', 87067),
	(176, 56, 41, 5, '1:46.282', 106282),
	(176, 56, 42, 5, '1:20.427', 80427),
	(176, 56, 43, 4, '1:21.050', 81050),
	(176, 56, 44, 4, '1:20.385', 80385),
	(176, 56, 45, 4, '1:20.318', 80318),
	(176, 56, 46, 3, '1:20.354', 80354),
	(176, 56, 47, 3, '1:20.361', 80361),
	(176, 56, 48, 3, '1:20.639', 80639),
	(176, 56, 49, 3, '1:21.974', 81974),
	(176, 56, 50, 3, '1:20.306', 80306),
	(176, 56, 51, 3, '1:19.957', 79957),
	(176, 56, 52, 3, '1:19.994', 79994),
	(176, 56, 53, 3, '1:19.994', 79994),
	(176, 56, 54, 3, '1:20.196', 80196),
	(176, 56, 55, 4, '1:27.168', 87168),
	(176, 56, 56, 5, '1:44.237', 104237),
	(176, 56, 57, 5, '1:19.833', 79833),
	(176, 56, 58, 5, '1:19.067', 79067),
	(176, 56, 59, 5, '1:19.271', 79271),
	(176, 56, 60, 5, '1:19.015', 79015),
	(176, 56, 61, 5, '1:19.042', 79042),
	(176, 56, 62, 5, '1:18.901', 78901),
	(176, 56, 63, 5, '1:18.816', 78816),
	(176, 56, 64, 5, '1:18.863', 78863),
	(176, 56, 65, 5, '1:19.089', 79089),
	(176, 56, 66, 5, '1:19.369', 79369),
	(176, 56, 67, 5, '1:19.361', 79361),
	(176, 56, 68, 5, '1:19.561', 79561),
	(176, 56, 69, 5, '1:19.467', 79467),
	(176, 56, 70, 5, '1:19.483', 79483),
	(176, 56, 71, 5, '1:19.396', 79396),
	(176, 57, 1, 1, '1:25.478', 85478),
	(176, 57, 2, 1, '1:20.004', 80004),
	(176, 57, 3, 1, '1:19.504', 79504),
	(176, 57, 4, 3, '1:26.071', 86071),
	(176, 57, 5, 3, '1:19.600', 79600),
	(176, 57, 6, 3, '1:19.862', 79862),
	(176, 57, 7, 3, '1:19.620', 79620),
	(176, 57, 8, 3, '1:19.647', 79647),
	(176, 57, 9, 3, '1:19.709', 79709),
	(176, 57, 10, 3, '1:19.945', 79945),
	(176, 57, 11, 3, '1:19.857', 79857),
	(176, 57, 12, 3, '1:19.749', 79749),
	(176, 57, 13, 3, '1:19.743', 79743),
	(176, 57, 14, 3, '1:20.185', 80185),
	(176, 57, 15, 3, '1:19.647', 79647),
	(176, 57, 16, 3, '1:20.155', 80155),
	(176, 57, 17, 3, '1:20.095', 80095),
	(176, 57, 18, 3, '1:19.460', 79460),
	(176, 57, 19, 3, '1:19.989', 79989),
	(176, 57, 20, 3, '1:19.858', 79858),
	(176, 57, 21, 3, '1:19.598', 79598),
	(176, 57, 22, 3, '1:19.883', 79883),
	(176, 57, 23, 3, '1:19.955', 79955),
	(176, 57, 24, 3, '1:19.561', 79561),
	(176, 57, 25, 3, '1:20.056', 80056),
	(176, 57, 26, 3, '1:19.415', 79415),
	(176, 57, 27, 2, '1:19.570', 79570),
	(176, 57, 28, 2, '1:19.129', 79129),
	(176, 57, 29, 2, '1:19.304', 79304),
	(176, 57, 30, 2, '1:20.212', 80212),
	(176, 57, 31, 2, '1:20.547', 80547),
	(176, 57, 32, 2, '1:20.260', 80260),
	(176, 57, 33, 2, '1:18.880', 78880),
	(176, 57, 34, 2, '1:19.149', 79149),
	(176, 57, 35, 2, '1:19.404', 79404),
	(176, 57, 36, 2, '1:19.398', 79398),
	(176, 57, 37, 2, '1:19.215', 79215),
	(176, 57, 38, 1, '1:19.168', 79168),
	(176, 57, 39, 1, '1:19.248', 79248),
	(176, 57, 40, 1, '1:19.222', 79222),
	(176, 57, 41, 1, '1:18.457', 78457),
	(176, 57, 42, 1, '1:26.263', 86263),
	(176, 57, 43, 1, '1:42.307', 102307),
	(176, 57, 44, 1, '1:21.062', 81062),
	(176, 57, 45, 1, '1:19.228', 79228),
	(176, 57, 46, 1, '1:20.206', 80206),
	(176, 57, 47, 1, '1:18.732', 78732),
	(176, 57, 48, 1, '1:19.011', 79011),
	(176, 57, 49, 1, '1:18.997', 78997),
	(176, 57, 50, 1, '1:19.076', 79076),
	(176, 57, 51, 1, '1:19.006', 79006),
	(176, 57, 52, 1, '1:19.222', 79222),
	(176, 57, 53, 1, '1:19.131', 79131),
	(176, 57, 54, 1, '1:19.434', 79434),
	(176, 57, 55, 1, '1:19.347', 79347),
	(176, 57, 56, 1, '1:20.267', 80267),
	(176, 57, 57, 1, '1:18.861', 78861),
	(176, 57, 58, 1, '1:19.317', 79317),
	(176, 57, 59, 1, '1:18.964', 78964),
	(176, 57, 60, 1, '1:18.999', 78999),
	(176, 57, 61, 1, '1:18.827', 78827),
	(176, 57, 62, 1, '1:19.024', 79024),
	(176, 57, 63, 1, '1:18.821', 78821),
	(176, 57, 64, 1, '1:18.853', 78853),
	(176, 57, 65, 1, '1:18.658', 78658),
	(176, 57, 66, 1, '1:18.805', 78805),
	(176, 57, 67, 1, '1:18.589', 78589),
	(176, 57, 68, 1, '1:19.901', 79901),
	(176, 57, 69, 1, '1:18.849', 78849),
	(176, 57, 70, 1, '1:18.448', 78448),
	(176, 57, 71, 1, '1:19.376', 79376),
	(176, 57, 72, 1, '1:20.395', 80395),
	(176, 64, 1, 14, '1:35.001', 95001),
	(176, 64, 2, 13, '1:23.842', 83842),
	(176, 64, 3, 13, '1:22.837', 82837),
	(176, 64, 4, 13, '1:21.915', 81915),
	(176, 64, 5, 13, '1:22.080', 82080),
	(176, 64, 6, 14, '1:21.806', 81806),
	(176, 64, 7, 14, '1:22.795', 82795),
	(176, 64, 8, 14, '1:21.670', 81670),
	(176, 64, 9, 15, '1:25.713', 85713),
	(176, 64, 10, 14, '1:22.563', 82563),
	(176, 64, 11, 13, '1:22.041', 82041),
	(176, 64, 12, 13, '1:22.003', 82003),
	(176, 64, 13, 12, '1:21.804', 81804),
	(176, 64, 14, 12, '1:21.987', 81987),
	(176, 64, 15, 11, '1:21.961', 81961),
	(176, 64, 16, 11, '1:21.857', 81857),
	(176, 64, 17, 11, '1:21.448', 81448),
	(176, 64, 18, 10, '1:21.957', 81957),
	(176, 64, 19, 10, '1:22.857', 82857),
	(176, 64, 20, 9, '1:21.098', 81098),
	(176, 64, 21, 9, '1:21.570', 81570),
	(176, 64, 22, 9, '1:21.273', 81273),
	(176, 64, 23, 9, '1:21.410', 81410),
	(176, 64, 24, 9, '1:21.109', 81109),
	(176, 64, 25, 9, '1:21.159', 81159),
	(176, 64, 26, 9, '1:21.638', 81638),
	(176, 64, 27, 8, '1:21.748', 81748),
	(176, 64, 28, 8, '1:21.426', 81426),
	(176, 64, 29, 8, '1:21.176', 81176),
	(176, 64, 30, 8, '1:20.833', 80833),
	(176, 64, 31, 8, '1:21.398', 81398),
	(176, 64, 32, 8, '1:22.335', 82335),
	(176, 64, 33, 8, '1:21.936', 81936),
	(176, 64, 34, 8, '1:22.095', 82095),
	(176, 64, 35, 8, '1:22.134', 82134),
	(176, 64, 36, 8, '1:23.302', 83302),
	(176, 64, 37, 8, '1:21.169', 81169),
	(176, 64, 38, 8, '1:21.911', 81911),
	(176, 64, 39, 7, '1:21.353', 81353),
	(176, 64, 40, 7, '1:21.448', 81448),
	(176, 64, 41, 7, '1:21.750', 81750),
	(176, 64, 42, 7, '1:23.921', 83921),
	(176, 65, 1, 10, '1:32.796', 92796),
	(176, 65, 2, 10, '1:22.285', 82285),
	(176, 65, 3, 10, '1:22.028', 82028),
	(176, 65, 4, 10, '1:22.563', 82563),
	(176, 65, 5, 10, '1:21.866', 81866),
	(176, 65, 6, 10, '1:21.430', 81430),
	(176, 65, 7, 10, '1:22.016', 82016),
	(176, 65, 8, 10, '1:21.183', 81183),
	(176, 65, 9, 10, '1:21.193', 81193),
	(176, 65, 10, 8, '1:22.125', 82125),
	(176, 65, 11, 8, '1:20.430', 80430),
	(176, 65, 12, 7, '1:20.927', 80927),
	(176, 65, 13, 7, '1:20.805', 80805),
	(176, 65, 14, 7, '1:20.324', 80324),
	(176, 65, 15, 19, '3:45.908', 225908),
	(176, 68, 1, 19, '1:37.615', 97615),
	(176, 68, 2, 17, '1:24.601', 84601),
	(176, 68, 3, 17, '1:22.935', 82935),
	(176, 68, 4, 18, '1:24.044', 84044),
	(176, 68, 5, 18, '1:22.974', 82974),
	(176, 68, 6, 18, '1:22.673', 82673),
	(176, 68, 7, 20, '1:25.525', 85525),
	(176, 68, 8, 20, '1:22.552', 82552),
	(176, 68, 9, 20, '1:22.978', 82978),
	(176, 68, 10, 19, '1:23.952', 83952),
	(176, 68, 11, 19, '1:22.898', 82898),
	(176, 68, 12, 18, '1:23.054', 83054),
	(176, 68, 13, 17, '1:22.687', 82687),
	(176, 68, 14, 17, '1:23.139', 83139),
	(176, 68, 15, 17, '1:24.823', 84823),
	(176, 68, 16, 17, '1:23.050', 83050),
	(176, 68, 17, 17, '1:23.302', 83302),
	(176, 68, 18, 17, '1:23.607', 83607),
	(176, 68, 19, 17, '1:23.265', 83265),
	(176, 68, 20, 17, '1:23.131', 83131),
	(176, 68, 21, 16, '1:24.075', 84075),
	(176, 68, 22, 16, '1:24.949', 84949),
	(176, 68, 23, 16, '1:23.727', 83727),
	(176, 68, 24, 16, '1:24.285', 84285),
	(176, 68, 25, 16, '1:23.319', 83319),
	(176, 68, 26, 16, '1:22.956', 82956),
	(176, 68, 27, 16, '1:23.917', 83917),
	(176, 68, 28, 15, '1:22.258', 82258),
	(176, 68, 29, 15, '1:23.220', 83220),
	(176, 68, 30, 15, '1:21.913', 81913),
	(176, 68, 31, 15, '1:22.266', 82266),
	(176, 68, 32, 14, '1:22.704', 82704),
	(176, 68, 33, 14, '1:23.306', 83306),
	(176, 68, 34, 14, '1:21.841', 81841),
	(176, 68, 35, 13, '1:21.890', 81890),
	(176, 68, 36, 13, '1:22.075', 82075),
	(176, 68, 37, 13, '1:21.598', 81598),
	(176, 68, 38, 13, '1:24.099', 84099),
	(176, 68, 39, 12, '1:22.821', 82821),
	(176, 68, 40, 12, '1:22.700', 82700),
	(176, 68, 41, 12, '1:29.889', 89889),
	(176, 68, 42, 13, '1:49.304', 109304),
	(176, 68, 43, 10, '1:23.431', 83431),
	(176, 68, 44, 11, '1:26.522', 86522),
	(176, 68, 45, 11, '1:22.689', 82689),
	(176, 68, 46, 11, '1:22.589', 82589),
	(176, 68, 47, 11, '1:22.296', 82296),
	(176, 68, 48, 11, '1:22.137', 82137),
	(176, 68, 49, 10, '1:22.555', 82555),
	(176, 68, 50, 9, '1:22.292', 82292),
	(176, 68, 51, 9, '1:22.123', 82123),
	(176, 68, 52, 9, '1:22.112', 82112),
	(176, 68, 53, 8, '1:22.404', 82404),
	(176, 68, 54, 8, '1:23.048', 83048),
	(176, 68, 55, 8, '1:22.303', 82303),
	(176, 68, 56, 8, '1:21.969', 81969),
	(176, 68, 57, 8, '1:21.809', 81809),
	(176, 68, 58, 8, '1:22.002', 82002),
	(176, 68, 59, 8, '1:21.934', 81934),
	(176, 68, 60, 8, '1:22.486', 82486),
	(176, 68, 61, 8, '1:21.666', 81666),
	(176, 68, 62, 8, '1:22.536', 82536),
	(176, 68, 63, 8, '1:21.962', 81962),
	(176, 68, 64, 8, '1:21.680', 81680),
	(176, 68, 65, 8, '1:22.544', 82544),
	(176, 68, 66, 8, '1:23.139', 83139),
	(176, 68, 67, 8, '1:21.858', 81858),
	(176, 68, 68, 8, '1:23.305', 83305),
	(176, 68, 69, 8, '1:22.764', 82764),
	(176, 69, 1, 15, '1:35.323', 95323),
	(176, 69, 2, 20, '1:28.246', 88246),
	(176, 69, 3, 20, '1:23.670', 83670),
	(176, 69, 4, 20, '1:23.019', 83019),
	(176, 69, 5, 20, '1:23.173', 83173),
	(176, 69, 6, 20, '1:22.676', 82676),
	(176, 69, 7, 19, '1:23.405', 83405),
	(176, 69, 8, 19, '1:21.676', 81676),
	(176, 69, 9, 19, '1:22.285', 82285),
	(176, 69, 10, 18, '1:22.826', 82826),
	(176, 69, 11, 18, '1:22.866', 82866),
	(176, 69, 12, 17, '1:23.026', 83026),
	(176, 69, 13, 15, '1:21.990', 81990),
	(176, 69, 14, 15, '1:21.986', 81986),
	(176, 69, 15, 14, '1:21.934', 81934),
	(176, 69, 16, 14, '1:21.847', 81847),
	(176, 69, 17, 14, '1:21.625', 81625),
	(176, 69, 18, 13, '1:21.904', 81904),
	(176, 69, 19, 14, '1:22.178', 82178),
	(176, 69, 20, 14, '1:21.225', 81225),
	(176, 69, 21, 13, '1:21.970', 81970),
	(176, 69, 22, 13, '1:21.962', 81962),
	(176, 69, 23, 13, '1:21.575', 81575),
	(176, 69, 24, 13, '1:21.888', 81888),
	(176, 69, 25, 13, '1:21.547', 81547),
	(176, 69, 26, 13, '1:21.828', 81828),
	(176, 69, 27, 13, '1:21.910', 81910),
	(176, 69, 28, 11, '1:21.870', 81870),
	(176, 69, 29, 11, '1:22.482', 82482),
	(176, 69, 30, 11, '1:24.213', 84213),
	(176, 69, 31, 11, '1:22.020', 82020),
	(176, 70, 1, 16, '1:35.835', 95835),
	(176, 70, 2, 14, '1:24.207', 84207),
	(176, 70, 3, 14, '1:22.584', 82584),
	(176, 70, 4, 14, '1:22.243', 82243),
	(176, 70, 5, 14, '1:22.023', 82023),
	(176, 70, 6, 15, '1:22.573', 82573),
	(176, 70, 7, 15, '1:22.239', 82239),
	(176, 70, 8, 15, '1:21.473', 81473),
	(176, 70, 9, 14, '1:22.160', 82160),
	(176, 70, 10, 13, '1:23.087', 83087),
	(176, 70, 11, 16, '1:29.341', 89341),
	(176, 70, 12, 19, '1:49.210', 109210),
	(176, 70, 13, 19, '1:22.971', 82971),
	(176, 70, 14, 19, '1:24.778', 84778),
	(176, 70, 15, 18, '1:28.247', 88247),
	(176, 70, 16, 18, '1:23.231', 83231),
	(176, 70, 17, 18, '1:23.338', 83338),
	(176, 70, 18, 18, '1:24.415', 84415),
	(176, 70, 19, 18, '1:23.730', 83730),
	(176, 70, 20, 18, '1:23.257', 83257),
	(176, 70, 21, 17, '1:23.935', 83935),
	(176, 70, 22, 17, '1:22.975', 82975),
	(176, 70, 23, 17, '1:25.302', 85302),
	(176, 70, 24, 17, '1:22.675', 82675),
	(176, 70, 25, 17, '1:23.619', 83619),
	(176, 70, 26, 17, '1:22.869', 82869),
	(176, 70, 27, 17, '1:22.749', 82749),
	(176, 70, 28, 16, '1:22.669', 82669),
	(176, 70, 29, 16, '1:22.294', 82294),
	(176, 70, 30, 16, '1:22.315', 82315),
	(176, 70, 31, 16, '1:22.310', 82310),
	(176, 70, 32, 15, '1:22.833', 82833),
	(176, 70, 33, 15, '1:22.837', 82837),
	(176, 70, 34, 15, '1:22.399', 82399),
	(176, 70, 35, 14, '1:22.067', 82067),
	(176, 70, 36, 14, '1:21.911', 81911),
	(176, 70, 37, 14, '1:22.547', 82547),
	(176, 70, 38, 14, '1:22.827', 82827),
	(176, 70, 39, 13, '1:21.765', 81765),
	(176, 70, 40, 13, '1:22.372', 82372),
	(176, 70, 41, 13, '1:21.786', 81786),
	(176, 70, 42, 12, '1:31.595', 91595),
	(176, 70, 43, 12, '2:32.843', 152843),
	(176, 71, 1, 8, '1:31.829', 91829),
	(176, 71, 2, 8, '1:22.547', 82547),
	(176, 71, 3, 8, '1:22.022', 82022),
	(176, 71, 4, 8, '1:22.278', 82278),
	(176, 71, 5, 8, '1:21.938', 81938),
	(176, 71, 6, 8, '1:21.653', 81653),
	(176, 71, 7, 8, '1:21.442', 81442),
	(176, 71, 8, 8, '1:21.215', 81215),
	(176, 71, 9, 8, '1:21.140', 81140),
	(176, 71, 10, 20, '1:51.032', 111032),
	(177, 14, 1, 2, '1:33.957', 93957),
	(177, 14, 2, 2, '1:30.750', 90750),
	(177, 14, 3, 2, '1:30.349', 90349),
	(177, 14, 4, 2, '1:30.261', 90261),
	(177, 14, 5, 2, '1:30.403', 90403),
	(177, 14, 6, 2, '1:30.164', 90164),
	(177, 14, 7, 2, '1:30.372', 90372),
	(177, 14, 8, 2, '1:30.395', 90395),
	(177, 14, 9, 2, '1:30.192', 90192),
	(177, 14, 10, 2, '1:30.267', 90267),
	(177, 14, 11, 2, '1:30.071', 90071),
	(177, 14, 12, 2, '1:29.853', 89853),
	(177, 14, 13, 2, '1:30.045', 90045),
	(177, 14, 14, 2, '1:31.531', 91531),
	(177, 14, 15, 2, '1:29.988', 89988),
	(177, 14, 16, 2, '1:29.971', 89971),
	(177, 14, 17, 2, '1:29.835', 89835),
	(177, 14, 18, 1, '1:30.417', 90417),
	(177, 14, 19, 1, '1:30.663', 90663),
	(177, 14, 20, 1, '1:30.864', 90864),
	(177, 14, 21, 1, '1:29.684', 89684),
	(177, 14, 22, 1, '1:30.084', 90084),
	(177, 14, 23, 1, '1:29.770', 89770),
	(177, 14, 24, 1, '1:29.549', 89549),
	(177, 14, 25, 1, '1:29.398', 89398),
	(177, 14, 26, 1, '1:29.535', 89535),
	(177, 14, 27, 1, '1:29.729', 89729),
	(177, 14, 28, 1, '1:29.706', 89706),
	(177, 14, 29, 1, '1:29.840', 89840),
	(177, 14, 30, 1, '1:30.953', 90953),
	(177, 14, 31, 1, '1:29.746', 89746),
	(177, 14, 32, 1, '1:30.497', 90497),
	(177, 14, 33, 1, '1:29.625', 89625),
	(177, 14, 34, 1, '1:29.247', 89247),
	(177, 14, 35, 1, '1:30.119', 90119),
	(177, 14, 36, 2, '1:54.249', 114249),
	(177, 14, 37, 2, '1:30.694', 90694),
	(177, 14, 38, 2, '1:31.739', 91739),
	(177, 14, 39, 2, '1:33.085', 93085),
	(177, 14, 40, 2, '1:31.643', 91643),
	(177, 14, 41, 2, '1:32.072', 92072),
	(177, 14, 42, 2, '1:29.563', 89563),
	(177, 14, 43, 2, '1:29.330', 89330),
	(177, 14, 44, 2, '1:29.857', 89857),
	(177, 14, 45, 2, '1:30.301', 90301),
	(177, 14, 46, 2, '1:30.980', 90980),
	(177, 14, 47, 2, '1:31.909', 91909),
	(177, 14, 48, 2, '1:32.472', 92472),
	(177, 14, 49, 2, '1:31.045', 91045),
	(177, 14, 50, 2, '1:30.195', 90195),
	(177, 14, 51, 2, '1:29.756', 89756),
	(177, 14, 52, 2, '1:29.199', 89199),
	(177, 14, 53, 2, '1:29.307', 89307),
	(177, 14, 54, 2, '1:30.262', 90262),
	(177, 14, 55, 2, '1:30.865', 90865),
	(177, 14, 56, 2, '1:29.843', 89843),
	(177, 14, 57, 2, '1:29.269', 89269),
	(177, 14, 58, 2, '1:29.694', 89694),
	(177, 14, 59, 2, '1:29.852', 89852),
	(177, 14, 60, 2, '1:30.358', 90358),
	(177, 14, 61, 2, '1:31.148', 91148),
	(177, 14, 62, 2, '1:32.540', 92540),
	(177, 21, 1, 12, '1:41.765', 101765),
	(177, 21, 2, 12, '1:34.569', 94569),
	(177, 21, 3, 12, '1:33.495', 93495),
	(177, 21, 4, 13, '1:34.523', 94523),
	(177, 21, 5, 13, '1:33.263', 93263),
	(177, 21, 6, 13, '1:32.981', 92981),
	(177, 21, 7, 13, '1:33.210', 93210),
	(177, 21, 8, 13, '1:32.802', 92802),
	(177, 21, 9, 13, '1:32.683', 92683),
	(177, 21, 10, 13, '1:32.749', 92749),
	(177, 21, 11, 13, '1:32.506', 92506),
	(177, 21, 12, 13, '1:32.388', 92388),
	(177, 21, 13, 13, '1:32.218', 92218),
	(177, 21, 14, 13, '1:32.082', 92082),
	(177, 21, 15, 13, '1:32.447', 92447),
	(177, 21, 16, 12, '1:32.230', 92230),
	(177, 21, 17, 12, '1:32.776', 92776),
	(177, 21, 18, 11, '1:32.958', 92958),
	(177, 21, 19, 11, '1:32.046', 92046),
	(177, 21, 20, 11, '1:31.832', 91832),
	(177, 21, 21, 11, '1:32.575', 92575),
	(177, 21, 22, 11, '1:32.207', 92207),
	(177, 21, 23, 11, '1:32.217', 92217),
	(177, 21, 24, 11, '1:31.349', 91349),
	(177, 21, 25, 11, '1:32.227', 92227),
	(177, 21, 26, 10, '1:31.563', 91563),
	(177, 21, 27, 11, '1:32.565', 92565),
	(177, 21, 28, 11, '1:32.113', 92113),
	(177, 21, 29, 10, '1:32.267', 92267),
	(177, 21, 30, 9, '1:32.089', 92089),
	(177, 21, 31, 8, '1:31.645', 91645),
	(177, 21, 32, 7, '1:31.240', 91240),
	(177, 21, 33, 7, '1:30.977', 90977),
	(177, 21, 34, 7, '1:31.461', 91461),
	(177, 21, 35, 7, '1:31.781', 91781),
	(177, 21, 36, 10, '1:57.220', 117220),
	(177, 21, 37, 10, '1:32.333', 92333),
	(177, 21, 38, 10, '1:31.971', 91971),
	(177, 21, 39, 10, '1:32.935', 92935),
	(177, 21, 40, 10, '1:33.772', 93772),
	(177, 21, 41, 10, '1:32.501', 92501),
	(177, 21, 42, 10, '1:31.656', 91656),
	(177, 21, 43, 10, '1:32.393', 92393),
	(177, 21, 44, 10, '1:31.867', 91867),
	(177, 21, 45, 10, '1:31.976', 91976),
	(177, 21, 46, 9, '1:31.886', 91886),
	(177, 21, 47, 6, '1:32.455', 92455),
	(177, 21, 48, 6, '1:32.860', 92860),
	(177, 21, 49, 6, '1:31.643', 91643),
	(177, 21, 50, 6, '1:31.508', 91508),
	(177, 21, 51, 6, '1:31.335', 91335),
	(177, 21, 52, 6, '1:31.513', 91513),
	(177, 21, 53, 6, '1:31.466', 91466),
	(177, 21, 54, 6, '1:31.446', 91446),
	(177, 21, 55, 6, '1:31.314', 91314),
	(177, 21, 56, 6, '1:31.281', 91281),
	(177, 21, 57, 6, '1:31.379', 91379),
	(177, 21, 58, 6, '1:31.317', 91317),
	(177, 21, 59, 5, '1:34.867', 94867),
	(177, 21, 60, 5, '1:34.821', 94821),
	(177, 21, 61, 5, '1:33.488', 93488),
	(177, 22, 1, 5, '1:36.408', 96408),
	(177, 22, 2, 5, '1:32.739', 92739),
	(177, 22, 3, 5, '1:32.416', 92416),
	(177, 22, 4, 5, '1:32.105', 92105),
	(177, 22, 5, 5, '1:31.650', 91650),
	(177, 22, 6, 5, '1:31.730', 91730),
	(177, 22, 7, 5, '1:31.485', 91485),
	(177, 22, 8, 5, '1:31.453', 91453),
	(177, 22, 9, 5, '1:31.199', 91199),
	(177, 22, 10, 5, '1:31.411', 91411),
	(177, 22, 11, 5, '1:31.022', 91022),
	(177, 22, 12, 5, '1:30.963', 90963),
	(177, 22, 13, 5, '1:31.113', 91113),
	(177, 22, 14, 5, '1:31.035', 91035),
	(177, 22, 15, 5, '1:30.675', 90675),
	(177, 22, 16, 5, '1:31.227', 91227),
	(177, 22, 17, 5, '1:30.925', 90925),
	(177, 22, 18, 4, '1:31.084', 91084),
	(177, 22, 19, 4, '1:30.729', 90729),
	(177, 22, 20, 4, '1:30.693', 90693),
	(177, 22, 21, 4, '1:30.564', 90564),
	(177, 22, 22, 4, '1:30.731', 90731),
	(177, 22, 23, 4, '1:31.145', 91145),
	(177, 22, 24, 4, '1:32.187', 92187),
	(177, 22, 25, 7, '1:53.302', 113302),
	(177, 22, 26, 7, '1:31.073', 91073),
	(177, 22, 27, 7, '1:31.191', 91191),
	(177, 22, 28, 6, '1:31.387', 91387),
	(177, 22, 29, 5, '1:31.146', 91146),
	(177, 22, 30, 4, '1:32.030', 92030),
	(177, 22, 31, 4, '1:30.799', 90799),
	(177, 22, 32, 4, '1:31.308', 91308),
	(177, 22, 33, 4, '1:31.034', 91034),
	(177, 22, 34, 4, '1:31.172', 91172),
	(177, 22, 35, 4, '1:30.879', 90879),
	(177, 22, 36, 4, '1:30.750', 90750),
	(177, 22, 37, 4, '1:30.743', 90743),
	(177, 22, 38, 4, '1:30.958', 90958),
	(177, 22, 39, 4, '1:31.396', 91396),
	(177, 22, 40, 4, '1:31.229', 91229),
	(177, 22, 41, 4, '1:31.422', 91422),
	(177, 22, 42, 4, '1:31.091', 91091),
	(177, 22, 43, 4, '1:31.946', 91946),
	(177, 22, 44, 6, '1:53.551', 113551),
	(177, 22, 45, 6, '1:31.988', 91988),
	(177, 22, 46, 6, '1:31.934', 91934),
	(177, 22, 47, 4, '1:32.843', 92843),
	(177, 22, 48, 4, '1:32.567', 92567),
	(177, 22, 49, 4, '1:31.897', 91897),
	(177, 22, 50, 3, '1:32.207', 92207),
	(177, 22, 51, 3, '1:33.452', 93452),
	(177, 22, 52, 3, '1:32.208', 92208),
	(177, 22, 53, 3, '1:31.980', 91980),
	(177, 22, 54, 3, '1:31.409', 91409),
	(177, 22, 55, 3, '1:30.806', 90806),
	(177, 22, 56, 3, '1:30.894', 90894),
	(177, 22, 57, 3, '1:31.275', 91275),
	(177, 22, 58, 3, '1:31.838', 91838),
	(177, 22, 59, 3, '1:31.036', 91036),
	(177, 22, 60, 3, '1:31.756', 91756),
	(177, 22, 61, 3, '1:31.535', 91535),
	(177, 23, 1, 7, '1:38.405', 98405),
	(177, 23, 2, 7, '1:32.935', 92935),
	(177, 23, 3, 7, '1:32.860', 92860),
	(177, 23, 4, 7, '1:32.337', 92337),
	(177, 23, 5, 7, '1:32.140', 92140),
	(177, 23, 6, 7, '1:32.517', 92517),
	(177, 23, 7, 7, '1:32.065', 92065),
	(177, 23, 8, 7, '1:32.081', 92081),
	(177, 23, 9, 7, '1:31.671', 91671),
	(177, 23, 10, 7, '1:31.563', 91563),
	(177, 23, 11, 7, '1:32.027', 92027),
	(177, 23, 12, 7, '1:32.214', 92214),
	(177, 23, 13, 7, '1:31.654', 91654),
	(177, 23, 14, 7, '1:31.361', 91361),
	(177, 23, 15, 7, '1:31.014', 91014),
	(177, 23, 16, 7, '1:31.195', 91195),
	(177, 23, 17, 7, '1:31.382', 91382),
	(177, 23, 18, 6, '1:31.538', 91538),
	(177, 23, 19, 6, '1:31.186', 91186),
	(177, 23, 20, 6, '1:31.415', 91415),
	(177, 23, 21, 6, '1:31.157', 91157),
	(177, 23, 22, 6, '1:30.737', 90737),
	(177, 23, 23, 6, '1:30.844', 90844),
	(177, 23, 24, 6, '1:30.918', 90918),
	(177, 23, 25, 5, '1:30.865', 90865),
	(177, 23, 26, 5, '1:30.997', 90997),
	(177, 23, 27, 5, '1:32.135', 92135),
	(177, 23, 28, 4, '1:30.995', 90995),
	(177, 25, 1, 18, '1:45.654', 105654),
	(177, 25, 2, 18, '1:34.835', 94835),
	(177, 25, 3, 18, '1:33.337', 93337),
	(177, 25, 4, 18, '1:33.488', 93488),
	(177, 25, 5, 18, '1:34.222', 94222),
	(177, 30, 1, 3, '1:35.002', 95002),
	(177, 30, 2, 3, '1:31.836', 91836),
	(177, 30, 3, 3, '1:30.770', 90770),
	(177, 30, 4, 3, '1:30.738', 90738),
	(177, 30, 5, 3, '1:30.465', 90465),
	(177, 30, 6, 3, '1:30.222', 90222),
	(177, 30, 7, 3, '1:30.556', 90556),
	(177, 30, 8, 3, '1:30.453', 90453),
	(177, 30, 9, 3, '1:30.445', 90445),
	(177, 30, 10, 3, '1:30.193', 90193),
	(177, 30, 11, 3, '1:30.596', 90596),
	(177, 30, 12, 3, '1:30.349', 90349),
	(177, 30, 13, 3, '1:30.184', 90184),
	(177, 30, 14, 3, '1:30.036', 90036),
	(177, 30, 15, 3, '1:29.947', 89947),
	(177, 30, 16, 3, '1:30.278', 90278),
	(177, 30, 17, 3, '1:30.327', 90327),
	(177, 30, 18, 2, '1:30.183', 90183),
	(177, 30, 19, 2, '1:31.087', 91087),
	(177, 30, 20, 2, '1:30.332', 90332),
	(177, 30, 21, 2, '1:30.068', 90068),
	(177, 30, 22, 2, '1:29.721', 89721),
	(177, 30, 23, 2, '1:29.463', 89463),
	(177, 30, 24, 2, '1:29.503', 89503),
	(177, 30, 25, 2, '1:29.489', 89489),
	(177, 30, 26, 2, '1:29.561', 89561),
	(177, 30, 27, 2, '1:29.657', 89657),
	(177, 30, 28, 2, '1:29.435', 89435),
	(177, 30, 29, 2, '1:29.269', 89269),
	(177, 30, 30, 2, '1:29.599', 89599),
	(177, 30, 31, 2, '1:29.654', 89654),
	(177, 30, 32, 2, '1:48.806', 108806),
	(177, 30, 33, 2, '1:28.853', 88853),
	(177, 30, 34, 2, '1:28.997', 88997),
	(177, 30, 35, 2, '1:30.646', 90646),
	(177, 30, 36, 1, '1:30.063', 90063),
	(177, 30, 37, 1, '1:29.095', 89095),
	(177, 30, 38, 1, '1:29.382', 89382),
	(177, 30, 39, 1, '1:29.281', 89281),
	(177, 30, 40, 1, '1:29.044', 89044),
	(177, 30, 41, 1, '1:28.609', 88609),
	(177, 30, 42, 1, '1:28.552', 88552),
	(177, 30, 43, 1, '1:28.851', 88851),
	(177, 30, 44, 1, '1:28.638', 88638),
	(177, 30, 45, 1, '1:28.547', 88547),
	(177, 30, 46, 1, '1:49.808', 109808),
	(177, 30, 47, 1, '1:31.025', 91025),
	(177, 30, 48, 1, '1:31.488', 91488),
	(177, 30, 49, 1, '1:30.487', 90487),
	(177, 30, 50, 1, '1:30.673', 90673),
	(177, 30, 51, 1, '1:30.644', 90644),
	(177, 30, 52, 1, '1:29.671', 89671),
	(177, 30, 53, 1, '1:29.493', 89493),
	(177, 30, 54, 1, '1:30.512', 90512),
	(177, 30, 55, 1, '1:30.065', 90065),
	(177, 30, 56, 1, '1:30.153', 90153),
	(177, 30, 57, 1, '1:29.906', 89906),
	(177, 30, 58, 1, '1:30.006', 90006),
	(177, 30, 59, 1, '1:29.918', 89918),
	(177, 30, 60, 1, '1:30.405', 90405),
	(177, 30, 61, 1, '1:31.794', 91794),
	(177, 30, 62, 1, '1:31.962', 91962),
	(177, 37, 1, 17, '1:45.402', 105402),
	(177, 37, 2, 17, '1:34.231', 94231),
	(177, 37, 3, 17, '1:33.328', 93328),
	(177, 37, 4, 17, '1:33.711', 93711),
	(177, 37, 5, 17, '1:34.140', 94140),
	(177, 41, 1, 14, '1:43.097', 103097),
	(177, 41, 2, 14, '1:34.562', 94562),
	(177, 41, 3, 14, '1:33.525', 93525),
	(177, 41, 4, 14, '1:33.756', 93756),
	(177, 41, 5, 15, '1:34.458', 94458),
	(177, 41, 6, 16, '1:34.624', 94624),
	(177, 41, 7, 16, '1:33.719', 93719),
	(177, 41, 8, 16, '1:33.111', 93111),
	(177, 41, 9, 16, '1:33.049', 93049),
	(177, 41, 10, 16, '1:32.619', 92619),
	(177, 41, 11, 15, '1:33.171', 93171),
	(177, 41, 12, 15, '1:32.852', 92852),
	(177, 41, 13, 15, '1:32.315', 92315),
	(177, 41, 14, 15, '1:32.136', 92136),
	(177, 41, 15, 15, '1:32.652', 92652),
	(177, 41, 16, 14, '1:32.404', 92404),
	(177, 41, 17, 14, '1:32.137', 92137),
	(177, 41, 18, 13, '1:33.656', 93656),
	(177, 41, 19, 13, '1:32.183', 92183),
	(177, 41, 20, 13, '1:31.899', 91899),
	(177, 41, 21, 13, '1:32.081', 92081),
	(177, 41, 22, 13, '1:31.543', 91543),
	(177, 41, 23, 13, '1:31.835', 91835),
	(177, 41, 24, 13, '1:31.709', 91709),
	(177, 41, 25, 14, '1:55.622', 115622),
	(177, 41, 26, 14, '1:31.612', 91612),
	(177, 41, 27, 14, '1:32.077', 92077),
	(177, 41, 28, 14, '1:31.959', 91959),
	(177, 41, 29, 13, '1:32.183', 92183),
	(177, 41, 30, 13, '1:32.179', 92179),
	(177, 41, 31, 13, '1:33.192', 93192),
	(177, 41, 32, 13, '1:39.506', 99506),
	(177, 41, 33, 13, '1:32.709', 92709),
	(177, 41, 34, 13, '1:32.254', 92254),
	(177, 41, 35, 12, '1:32.725', 92725),
	(177, 41, 36, 12, '1:31.794', 91794),
	(177, 41, 37, 12, '1:31.836', 91836),
	(177, 41, 38, 12, '1:32.050', 92050),
	(177, 41, 39, 12, '1:31.982', 91982),
	(177, 41, 40, 12, '1:31.833', 91833),
	(177, 41, 41, 11, '1:32.966', 92966),
	(177, 41, 42, 11, '1:32.537', 92537),
	(177, 41, 43, 11, '1:31.358', 91358),
	(177, 41, 44, 11, '1:31.007', 91007),
	(177, 41, 45, 11, '1:31.453', 91453),
	(177, 41, 46, 11, '1:55.395', 115395),
	(177, 41, 47, 9, '1:32.960', 92960),
	(177, 41, 48, 9, '1:32.625', 92625),
	(177, 41, 49, 9, '1:32.436', 92436),
	(177, 41, 50, 9, '1:32.614', 92614),
	(177, 41, 51, 9, '1:32.403', 92403),
	(177, 41, 52, 9, '1:32.145', 92145),
	(177, 41, 53, 9, '1:32.636', 92636),
	(177, 41, 54, 9, '1:31.892', 91892),
	(177, 41, 55, 9, '1:32.393', 92393),
	(177, 41, 56, 9, '1:32.886', 92886),
	(177, 41, 57, 9, '1:31.688', 91688),
	(177, 41, 58, 9, '1:32.282', 92282),
	(177, 41, 59, 7, '1:39.814', 99814),
	(177, 44, 1, 15, '1:43.470', 103470),
	(177, 44, 2, 15, '1:34.536', 94536),
	(177, 44, 3, 15, '1:33.629', 93629),
	(177, 44, 4, 15, '1:33.713', 93713),
	(177, 44, 5, 14, '1:32.705', 92705),
	(177, 44, 6, 14, '1:32.913', 92913),
	(177, 44, 7, 14, '1:33.297', 93297),
	(177, 44, 8, 14, '1:32.867', 92867),
	(177, 44, 9, 14, '1:32.692', 92692),
	(177, 44, 10, 14, '1:32.688', 92688),
	(177, 44, 11, 16, '1:42.263', 102263),
	(177, 44, 12, 16, '1:35.190', 95190),
	(177, 44, 13, 16, '1:32.201', 92201),
	(177, 44, 14, 16, '1:32.059', 92059),
	(177, 44, 15, 16, '1:31.927', 91927),
	(177, 44, 16, 16, '1:31.926', 91926),
	(177, 44, 17, 16, '1:32.663', 92663),
	(177, 44, 18, 14, '1:31.929', 91929),
	(177, 44, 19, 14, '1:31.779', 91779),
	(177, 44, 20, 14, '1:31.322', 91322),
	(177, 44, 21, 14, '1:31.639', 91639),
	(177, 44, 22, 14, '1:31.153', 91153),
	(177, 44, 23, 14, '1:31.218', 91218),
	(177, 44, 24, 14, '1:31.057', 91057),
	(177, 44, 25, 13, '1:31.265', 91265),
	(177, 44, 26, 12, '1:31.920', 91920),
	(177, 44, 27, 13, '1:52.130', 112130),
	(177, 44, 28, 13, '1:30.081', 90081),
	(177, 44, 29, 12, '1:30.845', 90845),
	(177, 44, 30, 12, '1:30.787', 90787),
	(177, 44, 31, 12, '1:32.380', 92380),
	(177, 44, 32, 12, '1:32.332', 92332),
	(177, 44, 33, 12, '1:31.785', 91785),
	(177, 44, 34, 12, '1:33.091', 93091),
	(177, 44, 35, 11, '1:32.825', 92825),
	(177, 44, 36, 11, '1:32.003', 92003),
	(177, 44, 37, 11, '1:31.546', 91546),
	(177, 44, 38, 11, '1:32.722', 92722),
	(177, 44, 39, 11, '1:32.236', 92236),
	(177, 44, 40, 11, '1:36.745', 96745),
	(177, 44, 41, 12, '1:54.276', 114276),
	(177, 44, 42, 13, '2:27.640', 147640),
	(177, 44, 43, 12, '1:34.414', 94414),
	(177, 44, 44, 12, '1:33.279', 93279),
	(177, 44, 45, 12, '1:32.061', 92061),
	(177, 44, 46, 12, '1:33.144', 93144),
	(177, 44, 47, 10, '1:33.161', 93161),
	(177, 44, 48, 10, '1:32.144', 92144),
	(177, 48, 1, 20, '1:46.545', 106545),
	(177, 48, 2, 20, '1:36.136', 96136),
	(177, 48, 3, 20, '1:34.739', 94739),
	(177, 48, 4, 20, '1:34.887', 94887),
	(177, 48, 5, 20, '1:34.664', 94664),
	(177, 48, 6, 18, '1:35.484', 95484),
	(177, 48, 7, 18, '1:34.995', 94995),
	(177, 48, 8, 18, '1:34.467', 94467),
	(177, 48, 9, 18, '1:34.451', 94451),
	(177, 48, 10, 18, '1:35.189', 95189),
	(177, 48, 11, 18, '1:35.060', 95060),
	(177, 48, 12, 18, '1:34.649', 94649),
	(177, 48, 13, 18, '1:34.322', 94322),
	(177, 48, 14, 18, '1:33.946', 93946),
	(177, 48, 15, 18, '1:34.905', 94905),
	(177, 48, 16, 18, '1:35.878', 95878),
	(177, 48, 17, 18, '1:33.941', 93941),
	(177, 48, 18, 16, '1:34.103', 94103),
	(177, 48, 19, 16, '1:35.357', 95357),
	(177, 48, 20, 16, '1:34.345', 94345),
	(177, 48, 21, 16, '1:33.603', 93603),
	(177, 48, 22, 15, '1:33.798', 93798),
	(177, 48, 23, 17, '1:54.434', 114434),
	(177, 48, 24, 17, '1:59.057', 119057),
	(177, 48, 25, 17, '1:33.478', 93478),
	(177, 48, 26, 17, '1:33.273', 93273),
	(177, 48, 27, 17, '1:33.813', 93813),
	(177, 48, 28, 17, '1:34.639', 94639),
	(177, 48, 29, 16, '1:33.551', 93551),
	(177, 48, 30, 15, '1:34.865', 94865),
	(177, 48, 31, 15, '1:33.582', 93582),
	(177, 48, 32, 15, '1:35.822', 95822),
	(177, 48, 33, 15, '1:34.488', 94488),
	(177, 48, 34, 15, '1:37.521', 97521),
	(177, 48, 35, 15, '1:33.259', 93259),
	(177, 48, 36, 14, '1:34.185', 94185),
	(177, 48, 37, 14, '1:33.313', 93313),
	(177, 48, 38, 14, '1:33.175', 93175),
	(177, 48, 39, 14, '1:33.285', 93285),
	(177, 48, 40, 14, '1:33.505', 93505),
	(177, 48, 41, 14, '1:38.665', 98665),
	(177, 48, 42, 14, '1:57.188', 117188),
	(177, 48, 43, 14, '1:35.437', 95437),
	(177, 48, 44, 14, '1:33.617', 93617),
	(177, 48, 45, 14, '1:34.088', 94088),
	(177, 48, 46, 14, '1:34.585', 94585),
	(177, 48, 47, 12, '1:34.760', 94760),
	(177, 48, 48, 12, '1:33.546', 93546),
	(177, 48, 49, 11, '1:33.399', 93399),
	(177, 48, 50, 11, '1:33.213', 93213),
	(177, 48, 51, 11, '1:37.963', 97963),
	(177, 48, 52, 11, '1:35.406', 95406),
	(177, 48, 53, 11, '1:34.326', 94326),
	(177, 48, 54, 11, '1:33.797', 93797),
	(177, 48, 55, 11, '1:33.713', 93713),
	(177, 48, 56, 11, '1:34.175', 94175),
	(177, 48, 57, 11, '1:34.546', 94546),
	(177, 48, 58, 11, '1:34.791', 94791),
	(177, 48, 59, 9, '1:34.188', 94188),
	(177, 49, 1, 6, '1:37.660', 97660),
	(177, 49, 2, 6, '1:32.930', 92930),
	(177, 49, 3, 6, '1:32.632', 92632),
	(177, 49, 4, 6, '1:32.265', 92265),
	(177, 49, 5, 6, '1:32.082', 92082),
	(177, 49, 6, 6, '1:32.307', 92307),
	(177, 49, 7, 6, '1:31.886', 91886),
	(177, 49, 8, 6, '1:32.161', 92161),
	(177, 49, 9, 6, '1:31.425', 91425),
	(177, 49, 10, 6, '1:31.876', 91876),
	(177, 49, 11, 6, '1:31.234', 91234),
	(177, 49, 12, 6, '1:31.605', 91605),
	(177, 49, 13, 6, '1:31.452', 91452),
	(177, 49, 14, 6, '1:31.186', 91186),
	(177, 49, 15, 6, '1:31.591', 91591),
	(177, 49, 16, 6, '1:31.353', 91353),
	(177, 49, 17, 6, '1:31.003', 91003),
	(177, 49, 18, 5, '1:31.053', 91053),
	(177, 49, 19, 5, '1:30.748', 90748),
	(177, 49, 20, 5, '1:30.732', 90732),
	(177, 49, 21, 5, '1:30.940', 90940),
	(177, 49, 22, 5, '1:30.812', 90812),
	(177, 49, 23, 5, '1:30.937', 90937),
	(177, 49, 24, 5, '1:31.544', 91544),
	(177, 49, 25, 4, '1:31.284', 91284),
	(177, 49, 26, 4, '1:31.144', 91144),
	(177, 49, 27, 4, '1:30.686', 90686),
	(177, 49, 28, 8, '1:52.653', 112653),
	(177, 49, 29, 7, '1:31.239', 91239),
	(177, 49, 30, 6, '1:31.399', 91399),
	(177, 49, 31, 6, '1:31.933', 91933),
	(177, 49, 32, 5, '1:31.899', 91899),
	(177, 49, 33, 5, '1:30.470', 90470),
	(177, 49, 34, 5, '1:30.931', 90931),
	(177, 49, 35, 5, '1:31.365', 91365),
	(177, 49, 36, 5, '1:31.069', 91069),
	(177, 49, 37, 5, '1:31.255', 91255),
	(177, 49, 38, 5, '1:30.854', 90854),
	(177, 49, 39, 5, '1:31.048', 91048),
	(177, 49, 40, 5, '1:31.382', 91382),
	(177, 49, 41, 5, '1:30.272', 90272),
	(177, 49, 42, 5, '1:30.868', 90868),
	(177, 49, 43, 5, '1:30.409', 90409),
	(177, 49, 44, 4, '1:30.963', 90963),
	(177, 49, 45, 4, '1:30.324', 90324),
	(177, 49, 46, 4, '1:30.229', 90229),
	(177, 55, 1, 9, '1:39.616', 99616),
	(177, 55, 2, 9, '1:32.955', 92955),
	(177, 55, 3, 9, '1:32.769', 92769),
	(177, 55, 4, 9, '1:32.449', 92449),
	(177, 55, 5, 9, '1:32.391', 92391),
	(177, 55, 6, 9, '1:32.090', 92090),
	(177, 55, 7, 9, '1:32.628', 92628),
	(177, 55, 8, 9, '1:31.732', 91732),
	(177, 55, 9, 9, '1:31.955', 91955),
	(177, 55, 10, 9, '1:32.048', 92048),
	(177, 55, 11, 9, '1:31.664', 91664),
	(177, 55, 12, 9, '1:32.530', 92530),
	(177, 55, 13, 9, '1:31.388', 91388),
	(177, 55, 14, 9, '1:31.773', 91773),
	(177, 55, 15, 9, '1:31.816', 91816),
	(177, 55, 16, 15, '1:54.304', 114304),
	(177, 55, 17, 15, '1:30.620', 90620),
	(177, 55, 18, 12, '1:32.128', 92128),
	(177, 55, 19, 12, '1:30.879', 90879),
	(177, 55, 20, 12, '1:30.712', 90712),
	(177, 55, 21, 12, '1:31.058', 91058),
	(177, 55, 22, 12, '1:31.369', 91369),
	(177, 55, 23, 12, '1:32.196', 92196),
	(177, 55, 24, 12, '1:31.395', 91395),
	(177, 55, 25, 12, '1:32.630', 92630),
	(177, 55, 26, 11, '1:31.163', 91163),
	(177, 55, 27, 10, '1:30.519', 90519),
	(177, 55, 28, 10, '1:30.574', 90574),
	(177, 55, 29, 9, '1:30.682', 90682),
	(177, 55, 30, 8, '1:31.211', 91211),
	(177, 55, 31, 11, '1:56.363', 116363),
	(177, 55, 32, 10, '1:31.338', 91338),
	(177, 55, 33, 10, '1:31.605', 91605),
	(177, 55, 34, 10, '1:31.304', 91304),
	(177, 55, 35, 10, '1:31.807', 91807),
	(177, 55, 36, 9, '1:33.787', 93787),
	(177, 55, 37, 9, '1:31.091', 91091),
	(177, 55, 38, 9, '1:30.960', 90960),
	(177, 55, 39, 9, '1:30.442', 90442),
	(177, 55, 40, 9, '1:31.029', 91029),
	(177, 55, 41, 9, '1:31.230', 91230),
	(177, 55, 42, 9, '1:31.392', 91392),
	(177, 55, 43, 9, '1:32.487', 92487),
	(177, 55, 44, 9, '1:32.301', 92301),
	(177, 55, 45, 9, '1:32.958', 92958),
	(177, 55, 46, 10, '1:54.139', 114139),
	(177, 55, 47, 8, '1:31.729', 91729),
	(177, 55, 48, 8, '1:31.719', 91719),
	(177, 55, 49, 8, '1:31.413', 91413),
	(177, 55, 50, 8, '1:30.963', 90963),
	(177, 55, 51, 8, '1:31.105', 91105),
	(177, 55, 52, 8, '1:31.115', 91115),
	(177, 55, 53, 8, '1:30.933', 90933),
	(177, 55, 54, 8, '1:31.504', 91504),
	(177, 55, 55, 8, '1:30.694', 90694),
	(177, 55, 56, 8, '1:30.846', 90846),
	(177, 55, 57, 8, '1:30.784', 90784),
	(177, 55, 58, 8, '1:32.269', 92269),
	(177, 55, 59, 6, '1:33.154', 93154),
	(177, 55, 60, 6, '1:34.944', 94944),
	(177, 55, 61, 6, '1:34.407', 94407),
	(177, 56, 1, 4, '1:35.852', 95852),
	(177, 56, 2, 4, '1:32.614', 92614),
	(177, 56, 3, 4, '1:31.974', 91974),
	(177, 56, 4, 4, '1:31.508', 91508),
	(177, 56, 5, 4, '1:31.325', 91325),
	(177, 56, 6, 4, '1:31.098', 91098),
	(177, 56, 7, 4, '1:31.235', 91235),
	(177, 56, 8, 4, '1:30.857', 90857),
	(177, 56, 9, 4, '1:30.806', 90806),
	(177, 56, 10, 4, '1:30.571', 90571),
	(177, 56, 11, 4, '1:30.645', 90645),
	(177, 56, 12, 4, '1:30.660', 90660),
	(177, 56, 13, 4, '1:30.591', 90591),
	(177, 56, 14, 4, '1:30.518', 90518),
	(177, 56, 15, 4, '1:30.103', 90103),
	(177, 56, 16, 4, '1:30.455', 90455),
	(177, 56, 17, 4, '1:30.603', 90603),
	(177, 56, 18, 3, '1:30.935', 90935),
	(177, 56, 19, 3, '1:30.528', 90528),
	(177, 56, 20, 3, '1:30.299', 90299),
	(177, 56, 21, 3, '1:30.431', 90431),
	(177, 56, 22, 3, '1:30.819', 90819),
	(177, 56, 23, 3, '1:31.871', 91871),
	(177, 56, 24, 3, '1:32.444', 92444),
	(177, 56, 25, 3, '1:30.174', 90174),
	(177, 56, 26, 3, '1:30.352', 90352),
	(177, 56, 27, 3, '1:30.333', 90333),
	(177, 56, 28, 3, '1:30.317', 90317),
	(177, 56, 29, 3, '1:30.324', 90324),
	(177, 56, 30, 3, '1:51.316', 111316),
	(177, 56, 31, 3, '1:30.397', 90397),
	(177, 56, 32, 3, '1:31.419', 91419),
	(177, 56, 33, 3, '1:30.768', 90768),
	(177, 56, 34, 3, '1:30.138', 90138),
	(177, 56, 35, 3, '1:30.336', 90336),
	(177, 56, 36, 3, '1:30.111', 90111),
	(177, 56, 37, 3, '1:30.380', 90380),
	(177, 56, 38, 3, '1:29.948', 89948),
	(177, 56, 39, 3, '1:30.820', 90820),
	(177, 56, 40, 3, '1:30.176', 90176),
	(177, 56, 41, 3, '1:30.400', 90400),
	(177, 56, 42, 3, '1:30.475', 90475),
	(177, 56, 43, 3, '1:30.740', 90740),
	(177, 56, 44, 3, '1:29.848', 89848),
	(177, 56, 45, 3, '1:29.726', 89726),
	(177, 56, 46, 3, '1:30.591', 90591),
	(177, 57, 1, 1, '1:32.202', 92202),
	(177, 57, 2, 1, '1:30.225', 90225),
	(177, 57, 3, 1, '1:29.643', 89643),
	(177, 57, 4, 1, '1:29.964', 89964),
	(177, 57, 5, 1, '1:29.440', 89440),
	(177, 57, 6, 1, '1:29.680', 89680),
	(177, 57, 7, 1, '1:29.635', 89635),
	(177, 57, 8, 1, '1:29.337', 89337),
	(177, 57, 9, 1, '1:29.315', 89315),
	(177, 57, 10, 1, '1:29.309', 89309),
	(177, 57, 11, 1, '1:29.486', 89486),
	(177, 57, 12, 1, '1:29.410', 89410),
	(177, 57, 13, 1, '1:29.684', 89684),
	(177, 57, 14, 1, '1:29.222', 89222),
	(177, 57, 15, 1, '1:29.145', 89145),
	(177, 57, 16, 1, '1:29.434', 89434),
	(177, 57, 17, 1, '1:30.781', 90781),
	(177, 64, 1, 13, '1:42.589', 102589),
	(177, 64, 2, 13, '1:34.290', 94290),
	(177, 64, 3, 13, '1:33.295', 93295),
	(177, 64, 4, 12, '1:33.063', 93063),
	(177, 64, 5, 12, '1:32.311', 92311),
	(177, 64, 6, 12, '1:32.286', 92286),
	(177, 64, 7, 12, '1:32.860', 92860),
	(177, 64, 8, 12, '1:32.270', 92270),
	(177, 64, 9, 12, '1:32.047', 92047),
	(177, 64, 10, 12, '1:31.764', 91764),
	(177, 64, 11, 12, '1:33.022', 93022),
	(177, 64, 12, 12, '1:32.148', 92148),
	(177, 64, 13, 12, '1:31.664', 91664),
	(177, 64, 14, 12, '1:32.207', 92207),
	(177, 64, 15, 12, '1:31.848', 91848),
	(177, 64, 16, 11, '1:32.107', 92107),
	(177, 64, 17, 11, '1:31.704', 91704),
	(177, 64, 18, 10, '1:32.928', 92928),
	(177, 64, 19, 10, '1:31.441', 91441),
	(177, 64, 20, 9, '1:32.042', 92042),
	(177, 64, 21, 9, '1:35.450', 95450),
	(177, 64, 22, 9, '1:31.364', 91364),
	(177, 64, 23, 9, '1:31.327', 91327),
	(177, 64, 24, 9, '1:30.908', 90908),
	(177, 64, 25, 9, '1:30.966', 90966),
	(177, 64, 26, 13, '1:56.355', 116355),
	(177, 64, 27, 12, '1:31.026', 91026),
	(177, 64, 28, 12, '1:31.172', 91172),
	(177, 64, 29, 11, '1:34.334', 94334),
	(177, 64, 30, 11, '1:33.674', 93674),
	(177, 64, 31, 10, '1:32.779', 92779),
	(177, 64, 32, 11, '1:34.741', 94741),
	(177, 64, 33, 11, '1:31.562', 91562),
	(177, 64, 34, 11, '1:32.329', 92329),
	(177, 64, 35, 13, '1:50.647', 110647),
	(177, 64, 36, 15, '4:39.926', 279926),
	(177, 64, 37, 15, '1:32.631', 92631),
	(177, 64, 38, 15, '1:31.683', 91683),
	(177, 64, 39, 15, '1:31.747', 91747),
	(177, 64, 40, 15, '1:31.547', 91547),
	(177, 64, 41, 15, '1:55.842', 115842),
	(177, 64, 42, 15, '1:31.841', 91841),
	(177, 64, 43, 15, '1:32.808', 92808),
	(177, 64, 44, 15, '1:37.010', 97010),
	(177, 64, 45, 15, '1:33.322', 93322),
	(177, 64, 46, 15, '1:33.369', 93369),
	(177, 64, 47, 13, '1:31.497', 91497),
	(177, 64, 48, 13, '1:31.833', 91833),
	(177, 64, 49, 12, '1:31.612', 91612),
	(177, 65, 1, 10, '1:40.128', 100128),
	(177, 65, 2, 10, '1:33.379', 93379),
	(177, 65, 3, 10, '1:33.063', 93063),
	(177, 65, 4, 10, '1:33.582', 93582),
	(177, 65, 5, 10, '1:33.092', 93092),
	(177, 65, 6, 10, '1:32.433', 92433),
	(177, 65, 7, 10, '1:32.601', 92601),
	(177, 65, 8, 10, '1:32.134', 92134),
	(177, 65, 9, 10, '1:32.153', 92153),
	(177, 65, 10, 10, '1:31.961', 91961),
	(177, 65, 11, 10, '1:32.268', 92268),
	(177, 65, 12, 10, '1:32.234', 92234),
	(177, 65, 13, 10, '1:32.064', 92064),
	(177, 65, 14, 10, '1:32.179', 92179),
	(177, 65, 15, 10, '1:31.824', 91824),
	(177, 65, 16, 9, '1:31.831', 91831),
	(177, 65, 17, 9, '1:31.865', 91865),
	(177, 65, 18, 8, '1:32.127', 92127),
	(177, 65, 19, 8, '1:31.724', 91724),
	(177, 65, 20, 8, '1:31.804', 91804),
	(177, 65, 21, 8, '1:31.660', 91660),
	(177, 65, 22, 8, '1:31.568', 91568),
	(177, 65, 23, 8, '1:31.889', 91889),
	(177, 65, 24, 8, '1:31.238', 91238),
	(177, 65, 25, 8, '1:31.650', 91650),
	(177, 65, 26, 8, '1:31.392', 91392),
	(177, 65, 27, 8, '1:31.615', 91615),
	(177, 65, 28, 7, '1:31.630', 91630),
	(177, 65, 29, 6, '1:31.458', 91458),
	(177, 65, 30, 5, '1:31.470', 91470),
	(177, 65, 31, 5, '1:32.691', 92691),
	(177, 65, 32, 8, '1:58.138', 118138),
	(177, 65, 33, 8, '1:31.785', 91785),
	(177, 65, 34, 8, '1:33.070', 93070),
	(177, 65, 35, 8, '1:31.897', 91897),
	(177, 65, 36, 7, '1:32.061', 92061),
	(177, 65, 37, 7, '1:32.084', 92084),
	(177, 65, 38, 7, '1:31.764', 91764),
	(177, 65, 39, 7, '1:32.666', 92666),
	(177, 65, 40, 7, '1:32.047', 92047),
	(177, 65, 41, 7, '1:32.099', 92099),
	(177, 65, 42, 7, '1:32.137', 92137),
	(177, 65, 43, 7, '1:32.432', 92432),
	(177, 65, 44, 7, '1:32.392', 92392),
	(177, 65, 45, 7, '1:32.620', 92620),
	(177, 65, 46, 7, '1:32.438', 92438),
	(177, 65, 47, 5, '1:32.898', 92898),
	(177, 65, 48, 5, '1:33.805', 93805),
	(177, 65, 49, 5, '1:32.388', 92388),
	(177, 65, 50, 5, '1:32.104', 92104),
	(177, 65, 51, 5, '1:32.013', 92013),
	(177, 65, 52, 5, '1:31.684', 91684),
	(177, 65, 53, 5, '1:31.799', 91799),
	(177, 65, 54, 5, '1:31.442', 91442),
	(177, 65, 55, 5, '1:31.467', 91467),
	(177, 65, 56, 5, '1:31.634', 91634),
	(177, 65, 57, 5, '1:31.956', 91956),
	(177, 65, 58, 5, '1:32.092', 92092),
	(177, 68, 1, 16, '1:44.742', 104742),
	(177, 68, 2, 16, '1:33.883', 93883),
	(177, 68, 3, 16, '1:33.473', 93473),
	(177, 68, 4, 16, '1:33.727', 93727),
	(177, 68, 5, 16, '1:33.862', 93862),
	(177, 68, 6, 15, '1:32.728', 92728),
	(177, 68, 7, 15, '1:32.784', 92784),
	(177, 68, 8, 15, '1:32.915', 92915),
	(177, 68, 9, 15, '1:32.448', 92448),
	(177, 68, 10, 15, '1:32.509', 92509),
	(177, 68, 11, 14, '1:33.769', 93769),
	(177, 68, 12, 14, '1:31.931', 91931),
	(177, 68, 13, 14, '1:31.798', 91798),
	(177, 68, 14, 14, '1:31.729', 91729),
	(177, 68, 15, 14, '1:31.937', 91937),
	(177, 68, 16, 13, '1:32.958', 92958),
	(177, 68, 17, 13, '1:32.662', 92662),
	(177, 68, 18, 17, '2:14.577', 134577),
	(177, 68, 19, 17, '1:31.793', 91793),
	(177, 68, 20, 17, '1:32.455', 92455),
	(177, 68, 21, 17, '1:33.367', 93367),
	(177, 68, 22, 16, '1:33.699', 93699),
	(177, 68, 23, 15, '1:43.418', 103418),
	(177, 68, 24, 16, '1:55.541', 115541),
	(177, 68, 25, 16, '1:34.272', 94272),
	(177, 68, 26, 16, '1:31.803', 91803),
	(177, 68, 27, 16, '1:31.987', 91987),
	(177, 68, 28, 16, '1:31.717', 91717),
	(177, 68, 29, 15, '1:31.587', 91587),
	(177, 69, 1, 19, '1:45.987', 105987),
	(177, 69, 2, 19, '1:35.404', 95404),
	(177, 69, 3, 19, '1:33.902', 93902),
	(177, 69, 4, 19, '1:34.009', 94009),
	(177, 69, 5, 19, '1:34.329', 94329),
	(177, 69, 6, 17, '1:34.176', 94176),
	(177, 69, 7, 17, '1:33.991', 93991),
	(177, 69, 8, 17, '1:33.779', 93779),
	(177, 69, 9, 17, '1:33.588', 93588),
	(177, 69, 10, 17, '1:33.837', 93837),
	(177, 69, 11, 17, '1:33.758', 93758),
	(177, 69, 12, 17, '1:35.529', 95529),
	(177, 69, 13, 17, '1:34.052', 94052),
	(177, 69, 14, 17, '1:33.503', 93503),
	(177, 69, 15, 17, '1:33.406', 93406),
	(177, 69, 16, 17, '1:33.784', 93784),
	(177, 69, 17, 17, '1:33.591', 93591),
	(177, 69, 18, 15, '1:33.735', 93735),
	(177, 69, 19, 15, '1:33.643', 93643),
	(177, 69, 20, 15, '1:33.233', 93233),
	(177, 69, 21, 15, '1:33.850', 93850),
	(177, 69, 22, 17, '1:58.678', 118678),
	(177, 69, 23, 16, '1:36.769', 96769),
	(177, 69, 24, 15, '1:33.206', 93206),
	(177, 69, 25, 15, '1:34.511', 94511),
	(177, 69, 26, 15, '1:34.877', 94877),
	(177, 69, 27, 15, '1:36.329', 96329),
	(177, 69, 28, 15, '1:34.000', 94000),
	(177, 69, 29, 14, '1:34.799', 94799),
	(177, 69, 30, 14, '1:34.758', 94758),
	(177, 69, 31, 14, '1:34.506', 94506),
	(177, 69, 32, 14, '1:33.165', 93165),
	(177, 69, 33, 14, '1:35.095', 95095),
	(177, 69, 34, 14, '1:33.041', 93041),
	(177, 69, 35, 14, '1:32.851', 92851),
	(177, 69, 36, 13, '1:33.470', 93470),
	(177, 69, 37, 13, '1:33.087', 93087),
	(177, 69, 38, 13, '1:33.811', 93811),
	(177, 69, 39, 13, '1:33.580', 93580),
	(177, 69, 40, 13, '1:32.972', 92972),
	(177, 69, 41, 13, '1:35.109', 95109),
	(177, 69, 42, 12, '1:33.925', 93925),
	(177, 69, 43, 13, '1:58.125', 118125),
	(177, 69, 44, 13, '1:35.252', 95252),
	(177, 69, 45, 13, '1:36.808', 96808),
	(177, 69, 46, 13, '1:36.486', 96486),
	(177, 69, 47, 11, '1:33.902', 93902),
	(177, 69, 48, 11, '1:34.395', 94395),
	(177, 69, 49, 10, '1:33.342', 93342),
	(177, 69, 50, 10, '1:33.417', 93417),
	(177, 69, 51, 10, '1:34.590', 94590),
	(177, 69, 52, 10, '1:34.845', 94845),
	(177, 69, 53, 10, '1:36.066', 96066),
	(177, 69, 54, 10, '1:34.927', 94927),
	(177, 69, 55, 10, '1:37.516', 97516),
	(177, 69, 56, 10, '1:35.197', 95197),
	(177, 69, 57, 10, '1:35.383', 95383),
	(177, 69, 58, 10, '1:36.737', 96737),
	(177, 69, 59, 8, '1:38.731', 98731),
	(177, 70, 1, 11, '1:41.225', 101225),
	(177, 70, 2, 11, '1:34.557', 94557),
	(177, 70, 3, 11, '1:33.050', 93050),
	(177, 70, 4, 11, '1:33.076', 93076),
	(177, 70, 5, 11, '1:32.450', 92450),
	(177, 70, 6, 11, '1:32.487', 92487),
	(177, 70, 7, 11, '1:32.629', 92629),
	(177, 70, 8, 11, '1:32.305', 92305),
	(177, 70, 9, 11, '1:32.313', 92313),
	(177, 70, 10, 11, '1:32.066', 92066),
	(177, 70, 11, 11, '1:32.168', 92168),
	(177, 70, 12, 11, '1:32.392', 92392),
	(177, 70, 13, 11, '1:32.398', 92398),
	(177, 70, 14, 11, '1:31.949', 91949),
	(177, 70, 15, 11, '1:32.009', 92009),
	(177, 70, 16, 10, '1:31.778', 91778),
	(177, 70, 17, 10, '1:32.021', 92021),
	(177, 70, 18, 9, '1:32.196', 92196),
	(177, 70, 19, 9, '1:31.732', 91732),
	(177, 70, 20, 10, '1:39.927', 99927),
	(177, 70, 21, 10, '1:31.488', 91488),
	(177, 70, 22, 10, '1:30.783', 90783),
	(177, 70, 23, 10, '1:31.743', 91743),
	(177, 70, 24, 10, '1:30.893', 90893),
	(177, 70, 25, 10, '1:31.229', 91229),
	(177, 70, 26, 9, '1:30.910', 90910),
	(177, 70, 27, 9, '1:30.325', 90325),
	(177, 70, 28, 9, '1:35.074', 95074),
	(177, 70, 29, 8, '1:32.295', 92295),
	(177, 70, 30, 10, '1:54.451', 114451),
	(177, 70, 31, 9, '1:32.057', 92057),
	(177, 70, 32, 9, '1:31.376', 91376),
	(177, 70, 33, 9, '1:32.745', 92745),
	(177, 70, 34, 9, '1:31.157', 91157),
	(177, 70, 35, 9, '1:31.720', 91720),
	(177, 70, 36, 8, '1:31.265', 91265),
	(177, 70, 37, 8, '1:32.142', 92142),
	(177, 70, 38, 8, '1:30.821', 90821),
	(177, 70, 39, 8, '1:31.024', 91024),
	(177, 70, 40, 8, '1:31.129', 91129),
	(177, 70, 41, 8, '1:31.607', 91607),
	(177, 70, 42, 8, '1:32.028', 92028),
	(177, 70, 43, 8, '1:32.449', 92449),
	(177, 70, 44, 8, '1:32.262', 92262),
	(177, 70, 45, 8, '1:32.687', 92687),
	(177, 70, 46, 8, '1:32.910', 92910),
	(177, 70, 47, 7, '1:53.199', 113199),
	(177, 70, 48, 7, '1:31.198', 91198),
	(177, 70, 49, 7, '1:30.811', 90811),
	(177, 70, 50, 7, '1:30.670', 90670),
	(177, 70, 51, 7, '1:30.680', 90680),
	(177, 70, 52, 7, '1:30.672', 90672),
	(177, 70, 53, 7, '1:30.718', 90718),
	(177, 70, 54, 7, '1:30.589', 90589),
	(177, 70, 55, 7, '1:30.254', 90254),
	(177, 70, 56, 7, '1:30.733', 90733),
	(177, 70, 57, 7, '1:30.898', 90898),
	(177, 70, 58, 7, '1:31.323', 91323),
	(177, 71, 1, 8, '1:39.243', 99243),
	(177, 71, 2, 8, '1:32.894', 92894),
	(177, 71, 3, 8, '1:32.774', 92774),
	(177, 71, 4, 8, '1:32.384', 92384),
	(177, 71, 5, 8, '1:32.280', 92280),
	(177, 71, 6, 8, '1:32.156', 92156),
	(177, 71, 7, 8, '1:32.393', 92393),
	(177, 71, 8, 8, '1:32.011', 92011),
	(177, 71, 9, 8, '1:32.161', 92161),
	(177, 71, 10, 8, '1:31.734', 91734),
	(177, 71, 11, 8, '1:31.733', 91733),
	(177, 71, 12, 8, '1:32.095', 92095),
	(177, 71, 13, 8, '1:31.953', 91953),
	(177, 71, 14, 8, '1:31.526', 91526),
	(177, 71, 15, 8, '1:31.493', 91493),
	(177, 71, 16, 8, '1:31.672', 91672),
	(177, 71, 17, 8, '1:31.862', 91862),
	(177, 71, 18, 7, '1:31.306', 91306),
	(177, 71, 19, 7, '1:30.909', 90909),
	(177, 71, 20, 7, '1:30.764', 90764),
	(177, 71, 21, 7, '1:31.079', 91079),
	(177, 71, 22, 7, '1:31.131', 91131),
	(177, 71, 23, 7, '1:31.020', 91020),
	(177, 71, 24, 7, '1:30.797', 90797),
	(177, 71, 25, 6, '1:31.603', 91603),
	(177, 71, 26, 6, '1:31.231', 91231),
	(177, 71, 27, 6, '1:31.459', 91459),
	(177, 71, 28, 5, '1:31.310', 91310),
	(177, 71, 29, 4, '1:30.938', 90938),
	(177, 71, 30, 7, '1:52.270', 112270),
	(177, 71, 31, 7, '1:30.911', 90911),
	(177, 71, 32, 6, '1:31.508', 91508),
	(177, 71, 33, 6, '1:30.844', 90844),
	(177, 71, 34, 6, '1:31.296', 91296),
	(177, 71, 35, 6, '1:30.794', 90794),
	(177, 71, 36, 6, '1:30.465', 90465),
	(177, 71, 37, 6, '1:30.140', 90140),
	(177, 71, 38, 6, '1:30.410', 90410),
	(177, 71, 39, 6, '1:30.562', 90562),
	(177, 71, 40, 6, '1:30.314', 90314),
	(177, 71, 41, 6, '1:30.354', 90354),
	(177, 71, 42, 6, '1:30.602', 90602),
	(177, 71, 43, 6, '1:30.918', 90918),
	(177, 71, 44, 5, '1:33.938', 93938),
	(177, 71, 45, 5, '1:32.119', 92119),
	(177, 71, 46, 5, '1:31.689', 91689),
	(177, 71, 47, 3, '1:35.339', 95339),
	(177, 71, 48, 3, '1:32.878', 92878),
	(177, 71, 49, 3, '1:32.394', 92394),
	(177, 71, 50, 4, '1:50.501', 110501),
	(177, 71, 51, 4, '1:30.714', 90714),
	(177, 71, 52, 4, '1:30.385', 90385),
	(177, 71, 53, 4, '1:31.868', 91868),
	(177, 71, 54, 4, '1:30.381', 90381),
	(177, 71, 55, 4, '1:30.896', 90896),
	(177, 71, 56, 4, '1:31.838', 91838),
	(177, 71, 57, 4, '1:30.672', 90672),
	(177, 71, 58, 4, '1:30.918', 90918),
	(177, 71, 59, 4, '1:30.439', 90439),
	(177, 71, 60, 4, '1:31.613', 91613),
	(177, 71, 61, 4, '1:31.748', 91748),
	(178, 14, 1, 4, '1:33.117', 93117),
	(178, 14, 2, 4, '1:26.604', 86604),
	(178, 14, 3, 4, '1:25.760', 85760),
	(178, 14, 4, 4, '1:25.804', 85804),
	(178, 14, 5, 4, '1:25.262', 85262),
	(178, 14, 6, 4, '1:25.125', 85125),
	(178, 14, 7, 4, '1:24.984', 84984),
	(178, 14, 8, 4, '1:24.743', 84743),
	(178, 14, 9, 4, '1:25.508', 85508),
	(178, 14, 10, 4, '1:24.354', 84354),
	(178, 14, 11, 4, '1:24.591', 84591),
	(178, 14, 12, 4, '1:24.582', 84582),
	(178, 14, 13, 4, '1:23.985', 83985),
	(178, 14, 14, 4, '1:23.798', 83798),
	(178, 14, 15, 4, '1:23.906', 83906),
	(178, 14, 16, 4, '1:23.921', 83921),
	(178, 14, 17, 4, '1:24.439', 84439),
	(178, 14, 18, 4, '1:24.187', 84187),
	(178, 14, 19, 4, '1:23.707', 83707),
	(178, 14, 20, 4, '1:24.019', 84019),
	(178, 14, 21, 4, '1:24.122', 84122),
	(178, 14, 22, 4, '1:24.091', 84091),
	(178, 14, 23, 4, '1:24.515', 84515),
	(178, 14, 24, 4, '1:23.683', 83683),
	(178, 14, 25, 4, '1:22.981', 82981),
	(178, 14, 26, 4, '1:23.357', 83357),
	(178, 14, 27, 4, '1:23.657', 83657),
	(178, 14, 28, 4, '1:23.207', 83207),
	(178, 14, 29, 4, '1:23.179', 83179),
	(178, 14, 30, 4, '1:23.478', 83478),
	(178, 14, 31, 4, '1:22.883', 82883),
	(178, 14, 32, 4, '1:23.740', 83740),
	(178, 14, 33, 4, '1:24.510', 84510),
	(178, 14, 34, 4, '1:25.435', 85435),
	(178, 14, 35, 4, '1:31.897', 91897),
	(178, 14, 36, 4, '1:36.932', 96932),
	(178, 15, 1, 7, '1:36.079', 96079),
	(178, 15, 2, 7, '1:27.609', 87609),
	(178, 15, 3, 7, '1:26.935', 86935),
	(178, 15, 4, 7, '1:26.781', 86781),
	(178, 15, 5, 7, '1:26.751', 86751),
	(178, 15, 6, 7, '1:26.169', 86169),
	(178, 15, 7, 7, '1:26.356', 86356),
	(178, 15, 8, 7, '1:26.271', 86271),
	(178, 15, 9, 7, '1:25.930', 85930),
	(178, 15, 10, 7, '1:25.616', 85616),
	(178, 15, 11, 7, '1:25.325', 85325),
	(178, 15, 12, 7, '1:24.912', 84912),
	(178, 15, 13, 7, '1:24.920', 84920),
	(178, 15, 14, 7, '1:24.514', 84514),
	(178, 15, 15, 7, '1:24.649', 84649),
	(178, 15, 16, 7, '1:24.346', 84346),
	(178, 15, 17, 7, '1:25.767', 85767),
	(178, 15, 18, 7, '1:24.593', 84593),
	(178, 15, 19, 7, '1:24.781', 84781),
	(178, 15, 20, 7, '1:24.500', 84500),
	(178, 15, 21, 7, '1:25.516', 85516),
	(178, 15, 22, 7, '1:24.922', 84922),
	(178, 15, 23, 9, '1:42.271', 102271),
	(178, 15, 24, 9, '1:25.878', 85878),
	(178, 15, 25, 9, '1:24.274', 84274),
	(178, 15, 26, 9, '1:25.396', 85396),
	(178, 15, 27, 9, '1:25.781', 85781),
	(178, 15, 28, 9, '1:24.766', 84766),
	(178, 15, 29, 9, '1:24.668', 84668),
	(178, 15, 30, 9, '1:24.869', 84869),
	(178, 15, 31, 9, '1:24.825', 84825),
	(178, 15, 32, 9, '1:24.969', 84969),
	(178, 15, 33, 8, '1:24.972', 84972),
	(178, 15, 34, 8, '1:25.327', 85327),
	(178, 15, 35, 8, '1:26.131', 86131),
	(178, 15, 36, 8, '1:24.734', 84734),
	(178, 15, 37, 7, '1:24.592', 84592),
	(178, 15, 38, 7, '1:25.226', 85226),
	(178, 15, 39, 7, '1:24.958', 84958),
	(178, 15, 40, 7, '1:24.786', 84786),
	(178, 15, 41, 7, '1:24.122', 84122),
	(178, 15, 42, 7, '1:24.254', 84254),
	(178, 15, 43, 6, '1:24.202', 84202),
	(178, 15, 44, 6, '1:24.332', 84332),
	(178, 15, 45, 6, '1:24.089', 84089),
	(178, 15, 46, 6, '1:23.917', 83917),
	(178, 15, 47, 6, '1:24.245', 84245),
	(178, 15, 48, 6, '1:24.208', 84208),
	(178, 15, 49, 6, '1:23.646', 83646),
	(178, 15, 50, 6, '1:23.663', 83663),
	(178, 15, 51, 6, '1:25.562', 85562),
	(178, 15, 52, 7, '1:41.477', 101477),
	(178, 15, 53, 7, '1:27.442', 87442),
	(178, 15, 54, 7, '1:24.656', 84656),
	(178, 15, 55, 7, '1:24.294', 84294),
	(178, 15, 56, 7, '1:24.697', 84697),
	(178, 15, 57, 7, '1:24.881', 84881),
	(178, 15, 58, 7, '1:24.565', 84565),
	(178, 15, 59, 7, '1:24.491', 84491),
	(178, 15, 60, 7, '1:24.310', 84310),
	(178, 15, 61, 7, '1:24.240', 84240),
	(178, 15, 62, 7, '1:24.252', 84252),
	(178, 15, 63, 8, '1:34.109', 94109),
	(178, 15, 64, 8, '1:24.738', 84738),
	(178, 15, 65, 8, '1:24.908', 84908),
	(178, 15, 66, 8, '1:24.583', 84583),
	(178, 15, 67, 8, '1:24.654', 84654),
	(178, 15, 68, 8, '1:24.335', 84335),
	(178, 15, 69, 8, '1:25.196', 85196),
	(178, 15, 70, 8, '1:25.720', 85720),
	(178, 15, 71, 8, '1:24.688', 84688),
	(178, 15, 72, 7, '1:25.651', 85651),
	(178, 15, 73, 7, '1:25.278', 85278),
	(178, 15, 74, 7, '1:25.532', 85532),
	(178, 15, 75, 7, '1:25.758', 85758),
	(178, 15, 76, 7, '1:26.375', 86375),
	(178, 15, 77, 7, '1:27.110', 87110),
	(178, 21, 1, 8, '1:36.910', 96910),
	(178, 21, 2, 8, '1:27.672', 87672),
	(178, 21, 3, 8, '1:27.063', 87063),
	(178, 21, 4, 8, '1:26.678', 86678),
	(178, 21, 5, 8, '1:26.578', 86578),
	(178, 21, 6, 8, '1:26.200', 86200),
	(178, 21, 7, 8, '1:26.177', 86177),
	(178, 21, 8, 8, '1:26.354', 86354),
	(178, 21, 9, 8, '1:25.800', 85800),
	(178, 21, 10, 8, '1:25.775', 85775),
	(178, 21, 11, 8, '1:25.537', 85537),
	(178, 21, 12, 8, '1:25.239', 85239),
	(178, 21, 13, 8, '1:25.245', 85245),
	(178, 21, 14, 8, '1:25.072', 85072),
	(178, 21, 15, 8, '1:24.656', 84656),
	(178, 21, 16, 8, '1:24.780', 84780),
	(178, 21, 17, 8, '1:24.966', 84966),
	(178, 21, 18, 8, '1:25.002', 85002),
	(178, 21, 19, 8, '1:24.509', 84509),
	(178, 21, 20, 8, '1:24.416', 84416),
	(178, 21, 21, 8, '1:25.344', 85344),
	(178, 21, 22, 8, '1:24.562', 84562),
	(178, 21, 23, 7, '1:24.829', 84829),
	(178, 21, 24, 7, '1:26.041', 86041),
	(178, 21, 25, 7, '1:24.948', 84948),
	(178, 21, 26, 7, '1:24.310', 84310),
	(178, 21, 27, 7, '1:24.651', 84651),
	(178, 21, 28, 7, '1:24.116', 84116),
	(178, 21, 29, 7, '1:23.898', 83898),
	(178, 21, 30, 7, '1:24.261', 84261),
	(178, 21, 31, 7, '1:24.641', 84641),
	(178, 21, 32, 7, '1:25.967', 85967),
	(178, 21, 33, 7, '1:27.948', 87948),
	(178, 21, 34, 7, '1:25.870', 85870),
	(178, 21, 35, 7, '1:23.787', 83787),
	(178, 21, 36, 7, '1:23.946', 83946),
	(178, 21, 37, 6, '1:24.493', 84493),
	(178, 21, 38, 6, '1:24.610', 84610),
	(178, 21, 39, 6, '1:24.593', 84593),
	(178, 21, 40, 6, '1:24.475', 84475),
	(178, 21, 41, 6, '1:24.539', 84539),
	(178, 21, 42, 6, '1:24.341', 84341),
	(178, 21, 43, 7, '1:44.402', 104402),
	(178, 21, 44, 7, '1:28.372', 88372),
	(178, 21, 45, 7, '1:24.141', 84141),
	(178, 21, 46, 7, '1:23.737', 83737),
	(178, 21, 47, 7, '1:23.809', 83809),
	(178, 21, 48, 7, '1:23.959', 83959),
	(178, 21, 49, 7, '1:23.977', 83977),
	(178, 21, 50, 7, '1:23.604', 83604),
	(178, 21, 51, 7, '1:24.268', 84268),
	(178, 21, 52, 6, '1:24.942', 84942),
	(178, 21, 53, 6, '1:23.869', 83869),
	(178, 21, 54, 6, '1:24.331', 84331),
	(178, 21, 55, 6, '1:23.594', 83594),
	(178, 21, 56, 6, '1:23.951', 83951),
	(178, 21, 57, 6, '1:24.709', 84709),
	(178, 21, 58, 6, '1:23.868', 83868),
	(178, 21, 59, 6, '1:24.583', 84583),
	(178, 21, 60, 6, '1:24.122', 84122),
	(178, 21, 61, 6, '1:23.778', 83778),
	(178, 21, 62, 6, '1:24.560', 84560),
	(178, 21, 63, 6, '1:24.705', 84705),
	(178, 21, 64, 6, '1:26.022', 86022),
	(178, 21, 65, 6, '1:25.465', 85465),
	(178, 21, 66, 6, '1:24.534', 84534),
	(178, 21, 67, 6, '1:23.473', 83473),
	(178, 21, 68, 6, '1:23.996', 83996),
	(178, 21, 69, 6, '1:23.811', 83811),
	(178, 21, 70, 6, '1:24.245', 84245),
	(178, 21, 71, 6, '1:24.665', 84665),
	(178, 21, 72, 5, '1:26.099', 86099),
	(178, 21, 73, 5, '1:24.842', 84842),
	(178, 21, 74, 5, '1:25.235', 85235),
	(178, 21, 75, 5, '1:24.958', 84958),
	(178, 21, 76, 5, '1:25.116', 85116),
	(178, 21, 77, 5, '1:28.164', 88164),
	(178, 22, 1, 5, '1:34.171', 94171),
	(178, 22, 2, 5, '1:27.220', 87220),
	(178, 22, 3, 5, '1:26.618', 86618),
	(178, 22, 4, 5, '1:26.188', 86188),
	(178, 22, 5, 5, '1:26.132', 86132),
	(178, 22, 6, 5, '1:25.760', 85760),
	(178, 22, 7, 5, '1:25.800', 85800),
	(178, 22, 8, 5, '1:25.547', 85547),
	(178, 22, 9, 5, '1:25.471', 85471),
	(178, 22, 10, 5, '1:25.493', 85493),
	(178, 22, 11, 5, '1:25.448', 85448),
	(178, 22, 12, 5, '1:25.183', 85183),
	(178, 22, 13, 5, '1:25.021', 85021),
	(178, 22, 14, 5, '1:24.966', 84966),
	(178, 22, 15, 5, '1:25.064', 85064),
	(178, 22, 16, 5, '1:25.296', 85296),
	(178, 22, 17, 5, '1:24.640', 84640),
	(178, 22, 18, 5, '1:24.655', 84655),
	(178, 22, 19, 5, '1:25.117', 85117),
	(178, 22, 20, 5, '1:25.521', 85521),
	(178, 22, 21, 5, '1:24.923', 84923),
	(178, 22, 22, 5, '1:24.995', 84995),
	(178, 22, 23, 5, '1:25.126', 85126),
	(178, 22, 24, 5, '1:25.521', 85521),
	(178, 22, 25, 5, '1:24.578', 84578),
	(178, 22, 26, 5, '1:24.348', 84348),
	(178, 22, 27, 5, '1:25.090', 85090),
	(178, 22, 28, 5, '1:24.813', 84813),
	(178, 22, 29, 5, '1:24.707', 84707),
	(178, 22, 30, 5, '1:25.656', 85656),
	(178, 22, 31, 5, '1:24.865', 84865),
	(178, 22, 32, 5, '1:26.079', 86079),
	(178, 22, 33, 5, '1:25.617', 85617),
	(178, 22, 34, 5, '1:24.710', 84710),
	(178, 22, 35, 5, '1:24.159', 84159),
	(178, 22, 36, 5, '1:24.457', 84457),
	(178, 22, 37, 4, '1:25.171', 85171),
	(178, 22, 38, 4, '1:25.911', 85911),
	(178, 22, 39, 4, '1:24.828', 84828),
	(178, 22, 40, 4, '1:24.471', 84471),
	(178, 22, 41, 4, '1:24.300', 84300),
	(178, 22, 42, 4, '1:24.132', 84132),
	(178, 22, 43, 4, '1:24.480', 84480),
	(178, 22, 44, 4, '1:24.038', 84038),
	(178, 22, 45, 4, '1:23.787', 83787),
	(178, 22, 46, 4, '1:23.696', 83696),
	(178, 22, 47, 4, '1:24.003', 84003),
	(178, 22, 48, 4, '1:23.862', 83862),
	(178, 22, 49, 4, '1:23.699', 83699),
	(178, 22, 50, 5, '1:42.576', 102576),
	(178, 22, 51, 5, '1:29.094', 89094),
	(178, 22, 52, 5, '1:24.808', 84808),
	(178, 22, 53, 5, '1:24.083', 84083),
	(178, 22, 54, 5, '1:24.084', 84084),
	(178, 22, 55, 5, '1:23.583', 83583),
	(178, 22, 56, 5, '1:24.068', 84068),
	(178, 22, 57, 5, '1:24.510', 84510),
	(178, 22, 58, 5, '1:24.251', 84251),
	(178, 22, 59, 5, '1:24.660', 84660),
	(178, 22, 60, 5, '1:24.346', 84346),
	(178, 22, 61, 5, '1:24.960', 84960),
	(178, 22, 62, 5, '1:24.051', 84051),
	(178, 22, 63, 5, '1:24.105', 84105),
	(178, 22, 64, 5, '1:24.289', 84289),
	(178, 22, 65, 5, '1:24.595', 84595),
	(178, 22, 66, 5, '1:24.789', 84789),
	(178, 22, 67, 5, '1:24.185', 84185),
	(178, 22, 68, 5, '1:24.952', 84952),
	(178, 22, 69, 5, '1:24.457', 84457),
	(178, 22, 70, 5, '1:26.900', 86900),
	(178, 22, 71, 5, '1:25.032', 85032),
	(178, 23, 1, 16, '1:43.179', 103179),
	(178, 23, 2, 16, '1:29.225', 89225),
	(178, 23, 3, 16, '1:28.955', 88955),
	(178, 23, 4, 21, '1:40.222', 100222),
	(178, 23, 5, 21, '1:28.129', 88129),
	(178, 23, 6, 21, '1:29.578', 89578),
	(178, 23, 7, 21, '1:29.558', 89558),
	(178, 23, 8, 21, '1:30.827', 90827),
	(178, 23, 9, 21, '1:29.274', 89274),
	(178, 23, 10, 21, '1:28.931', 88931),
	(178, 23, 11, 20, '1:28.731', 88731),
	(178, 23, 12, 20, '1:28.345', 88345),
	(178, 23, 13, 19, '1:28.496', 88496),
	(178, 23, 14, 19, '1:26.914', 86914),
	(178, 23, 15, 19, '1:27.278', 87278),
	(178, 23, 16, 18, '1:25.721', 85721),
	(178, 23, 17, 18, '1:24.642', 84642),
	(178, 23, 18, 18, '1:25.027', 85027),
	(178, 23, 19, 18, '1:28.300', 88300),
	(178, 23, 20, 18, '1:27.780', 87780),
	(178, 23, 21, 18, '1:25.875', 85875),
	(178, 23, 22, 18, '1:25.771', 85771),
	(178, 23, 23, 18, '1:25.226', 85226),
	(178, 23, 24, 18, '1:25.659', 85659),
	(178, 23, 25, 18, '1:26.764', 86764),
	(178, 23, 26, 18, '1:26.619', 86619),
	(178, 23, 27, 18, '1:26.778', 86778),
	(178, 23, 28, 18, '1:27.116', 87116),
	(178, 23, 29, 18, '1:26.695', 86695),
	(178, 23, 30, 18, '1:26.533', 86533),
	(178, 23, 31, 18, '1:29.500', 89500),
	(178, 23, 32, 18, '1:27.930', 87930),
	(178, 23, 33, 16, '1:28.957', 88957),
	(178, 23, 34, 16, '1:27.712', 87712),
	(178, 23, 35, 16, '1:27.342', 87342),
	(178, 23, 36, 16, '1:28.817', 88817),
	(178, 23, 37, 13, '1:26.687', 86687),
	(178, 23, 38, 13, '1:24.845', 84845),
	(178, 23, 39, 13, '1:24.062', 84062),
	(178, 23, 40, 13, '1:24.566', 84566),
	(178, 23, 41, 12, '1:23.990', 83990),
	(178, 23, 42, 12, '1:23.632', 83632),
	(178, 23, 43, 12, '1:24.003', 84003),
	(178, 23, 44, 12, '1:23.465', 83465),
	(178, 23, 45, 12, '1:23.475', 83475),
	(178, 23, 46, 12, '1:23.093', 83093),
	(178, 23, 47, 12, '1:22.837', 82837),
	(178, 23, 48, 12, '1:22.839', 82839),
	(178, 23, 49, 12, '1:23.349', 83349),
	(178, 23, 50, 10, '1:23.925', 83925),
	(178, 23, 51, 10, '1:26.813', 86813),
	(178, 23, 52, 10, '1:43.793', 103793),
	(178, 23, 53, 10, '1:27.944', 87944),
	(178, 23, 54, 10, '1:23.982', 83982),
	(178, 25, 1, 11, '1:39.878', 99878),
	(178, 25, 2, 11, '1:28.994', 88994),
	(178, 25, 3, 11, '1:28.696', 88696),
	(178, 25, 4, 11, '1:29.197', 89197),
	(178, 25, 5, 11, '1:27.867', 87867),
	(178, 25, 6, 11, '1:28.050', 88050),
	(178, 25, 7, 11, '1:27.840', 87840),
	(178, 25, 8, 11, '1:27.438', 87438),
	(178, 25, 9, 11, '1:27.476', 87476),
	(178, 25, 10, 11, '1:27.288', 87288),
	(178, 25, 11, 11, '1:26.965', 86965),
	(178, 25, 12, 11, '1:26.629', 86629),
	(178, 25, 13, 11, '1:26.752', 86752),
	(178, 25, 14, 10, '1:25.247', 85247),
	(178, 25, 15, 10, '1:25.173', 85173),
	(178, 25, 16, 10, '1:24.717', 84717),
	(178, 25, 17, 10, '1:24.586', 84586),
	(178, 25, 18, 10, '1:24.709', 84709),
	(178, 25, 19, 10, '1:24.446', 84446),
	(178, 25, 20, 10, '1:24.909', 84909),
	(178, 25, 21, 10, '1:24.666', 84666),
	(178, 25, 22, 10, '1:24.527', 84527),
	(178, 25, 23, 10, '1:24.064', 84064),
	(178, 25, 24, 10, '1:25.648', 85648),
	(178, 25, 25, 10, '1:24.760', 84760),
	(178, 25, 26, 10, '1:25.195', 85195),
	(178, 25, 27, 10, '1:25.060', 85060),
	(178, 25, 28, 10, '1:25.641', 85641),
	(178, 25, 29, 10, '1:23.977', 83977),
	(178, 25, 30, 10, '1:23.864', 83864),
	(178, 25, 31, 10, '1:24.094', 84094),
	(178, 25, 32, 10, '1:24.776', 84776),
	(178, 25, 33, 9, '1:26.550', 86550),
	(178, 25, 34, 9, '1:25.025', 85025),
	(178, 25, 35, 9, '1:25.249', 85249),
	(178, 25, 36, 9, '1:24.608', 84608),
	(178, 25, 37, 8, '1:24.236', 84236),
	(178, 25, 38, 8, '1:26.761', 86761),
	(178, 25, 39, 8, '1:24.496', 84496),
	(178, 25, 40, 8, '1:23.891', 83891),
	(178, 25, 41, 8, '1:24.421', 84421),
	(178, 25, 42, 8, '1:24.488', 84488),
	(178, 25, 43, 8, '1:24.573', 84573),
	(178, 25, 44, 9, '1:44.421', 104421),
	(178, 25, 45, 10, '1:28.394', 88394),
	(178, 25, 46, 10, '1:24.548', 84548),
	(178, 25, 47, 10, '1:23.765', 83765),
	(178, 25, 48, 10, '1:24.140', 84140),
	(178, 25, 49, 9, '1:23.906', 83906),
	(178, 25, 50, 8, '1:24.251', 84251),
	(178, 25, 51, 8, '1:23.957', 83957),
	(178, 25, 52, 8, '1:24.316', 84316),
	(178, 25, 53, 8, '1:24.029', 84029),
	(178, 25, 54, 8, '1:24.460', 84460),
	(178, 25, 55, 8, '1:25.863', 85863),
	(178, 25, 56, 8, '1:24.328', 84328),
	(178, 25, 57, 8, '1:24.399', 84399),
	(178, 25, 58, 8, '1:23.940', 83940),
	(178, 25, 59, 8, '1:24.052', 84052),
	(178, 25, 60, 8, '1:24.146', 84146),
	(178, 25, 61, 8, '1:24.282', 84282),
	(178, 25, 62, 8, '1:23.805', 83805),
	(178, 25, 63, 7, '1:24.019', 84019),
	(178, 25, 64, 7, '1:23.978', 83978),
	(178, 25, 65, 7, '1:23.929', 83929),
	(178, 25, 66, 7, '1:23.985', 83985),
	(178, 25, 67, 7, '1:23.769', 83769),
	(178, 25, 68, 7, '1:23.236', 83236),
	(178, 25, 69, 7, '1:23.788', 83788),
	(178, 25, 70, 7, '1:24.074', 84074),
	(178, 25, 71, 7, '1:23.476', 83476),
	(178, 25, 72, 6, '1:25.156', 85156),
	(178, 25, 73, 6, '1:24.459', 84459),
	(178, 25, 74, 6, '1:24.606', 84606),
	(178, 25, 75, 6, '1:25.372', 85372),
	(178, 25, 76, 6, '1:25.147', 85147),
	(178, 25, 77, 6, '1:26.376', 86376),
	(178, 30, 1, 1, '1:29.618', 89618),
	(178, 30, 2, 1, '1:25.149', 85149),
	(178, 30, 3, 1, '1:24.315', 84315),
	(178, 30, 4, 1, '1:24.471', 84471),
	(178, 30, 5, 1, '1:25.121', 85121),
	(178, 30, 6, 1, '1:23.967', 83967),
	(178, 30, 7, 1, '1:23.740', 83740),
	(178, 30, 8, 1, '1:23.474', 83474),
	(178, 30, 9, 1, '1:23.405', 83405),
	(178, 30, 10, 1, '1:24.236', 84236),
	(178, 30, 11, 1, '1:23.585', 83585),
	(178, 30, 12, 1, '1:23.756', 83756),
	(178, 30, 13, 1, '1:23.576', 83576),
	(178, 30, 14, 1, '1:24.230', 84230),
	(178, 30, 15, 1, '1:24.030', 84030),
	(178, 30, 16, 1, '1:23.374', 83374),
	(178, 30, 17, 1, '1:22.978', 82978),
	(178, 30, 18, 1, '1:23.687', 83687),
	(178, 30, 19, 1, '1:23.541', 83541),
	(178, 30, 20, 1, '1:23.533', 83533),
	(178, 30, 21, 1, '1:22.975', 82975),
	(178, 30, 22, 1, '1:23.204', 83204),
	(178, 30, 23, 1, '1:23.098', 83098),
	(178, 30, 24, 1, '1:24.220', 84220),
	(178, 30, 25, 1, '1:24.154', 84154),
	(178, 30, 26, 1, '1:23.712', 83712),
	(178, 30, 27, 1, '1:23.882', 83882),
	(178, 30, 28, 1, '1:22.950', 82950),
	(178, 30, 29, 1, '1:22.950', 82950),
	(178, 30, 30, 1, '1:23.185', 83185),
	(178, 30, 31, 1, '1:22.661', 82661),
	(178, 30, 32, 1, '1:22.288', 82288),
	(178, 30, 33, 1, '1:22.591', 82591),
	(178, 30, 34, 1, '1:23.017', 83017),
	(178, 30, 35, 1, '1:23.054', 83054),
	(178, 30, 36, 1, '1:22.458', 82458),
	(178, 30, 37, 1, '1:22.659', 82659),
	(178, 30, 38, 1, '1:24.507', 84507),
	(178, 30, 39, 1, '1:22.715', 82715),
	(178, 30, 40, 1, '1:22.891', 82891),
	(178, 30, 41, 1, '1:23.690', 83690),
	(178, 30, 42, 1, '1:43.450', 103450),
	(178, 30, 43, 1, '1:27.826', 87826),
	(178, 30, 44, 1, '1:24.966', 84966),
	(178, 30, 45, 1, '1:24.724', 84724),
	(178, 30, 46, 1, '1:23.763', 83763),
	(178, 30, 47, 1, '1:23.854', 83854),
	(178, 30, 48, 1, '1:23.083', 83083),
	(178, 30, 49, 1, '1:23.074', 83074),
	(178, 30, 50, 1, '1:22.961', 82961),
	(178, 30, 51, 1, '1:23.148', 83148),
	(178, 30, 52, 1, '1:24.380', 84380),
	(178, 30, 53, 1, '1:24.120', 84120),
	(178, 30, 54, 1, '1:24.350', 84350),
	(178, 30, 55, 1, '1:24.192', 84192),
	(178, 30, 56, 1, '1:24.139', 84139),
	(178, 30, 57, 1, '1:23.423', 83423),
	(178, 30, 58, 1, '1:24.455', 84455),
	(178, 30, 59, 1, '1:25.585', 85585),
	(178, 30, 60, 1, '1:24.177', 84177),
	(178, 30, 61, 1, '1:23.901', 83901),
	(178, 30, 62, 1, '1:23.153', 83153),
	(178, 30, 63, 1, '1:23.251', 83251),
	(178, 30, 64, 1, '1:22.961', 82961),
	(178, 30, 65, 1, '1:23.498', 83498),
	(178, 30, 66, 1, '1:23.990', 83990),
	(178, 30, 67, 1, '1:23.818', 83818),
	(178, 30, 68, 1, '1:23.787', 83787),
	(178, 30, 69, 1, '1:24.466', 84466),
	(178, 30, 70, 1, '1:24.303', 84303),
	(178, 30, 71, 1, '1:23.854', 83854),
	(178, 30, 72, 1, '1:23.849', 83849),
	(178, 30, 73, 1, '1:24.228', 84228),
	(178, 30, 74, 1, '1:27.655', 87655),
	(178, 30, 75, 1, '1:25.858', 85858),
	(178, 30, 76, 1, '1:24.948', 84948),
	(178, 30, 77, 1, '1:24.279', 84279),
	(178, 30, 78, 1, '1:29.696', 89696),
	(178, 35, 1, 9, '1:37.984', 97984),
	(178, 35, 2, 9, '1:28.256', 88256),
	(178, 35, 3, 9, '1:27.598', 87598),
	(178, 35, 4, 9, '1:26.683', 86683),
	(178, 35, 5, 9, '1:26.771', 86771),
	(178, 35, 6, 9, '1:26.590', 86590),
	(178, 35, 7, 9, '1:26.871', 86871),
	(178, 35, 8, 9, '1:26.366', 86366),
	(178, 35, 9, 9, '1:25.903', 85903),
	(178, 35, 10, 9, '1:26.066', 86066),
	(178, 35, 11, 9, '1:25.657', 85657),
	(178, 35, 12, 9, '1:25.538', 85538),
	(178, 35, 13, 9, '1:25.189', 85189),
	(178, 35, 14, 9, '1:25.113', 85113),
	(178, 35, 15, 9, '1:25.767', 85767),
	(178, 35, 16, 9, '1:25.804', 85804),
	(178, 35, 17, 9, '1:25.748', 85748),
	(178, 35, 18, 9, '1:24.717', 84717),
	(178, 35, 19, 9, '1:24.454', 84454),
	(178, 35, 20, 9, '1:24.446', 84446),
	(178, 35, 21, 9, '1:24.096', 84096),
	(178, 35, 22, 9, '1:24.767', 84767),
	(178, 35, 23, 8, '1:25.353', 85353),
	(178, 35, 24, 8, '1:24.524', 84524),
	(178, 35, 25, 8, '1:24.813', 84813),
	(178, 35, 26, 8, '1:25.173', 85173),
	(178, 35, 27, 8, '1:24.194', 84194),
	(178, 35, 28, 8, '1:23.810', 83810),
	(178, 35, 29, 8, '1:23.838', 83838),
	(178, 35, 30, 8, '1:23.874', 83874),
	(178, 35, 31, 8, '1:23.537', 83537),
	(178, 35, 32, 8, '1:24.211', 84211),
	(178, 37, 1, 22, '1:48.134', 108134),
	(178, 37, 2, 22, '1:31.639', 91639),
	(178, 37, 3, 22, '1:30.166', 90166),
	(178, 37, 4, 20, '1:29.772', 89772),
	(178, 37, 5, 20, '1:29.624', 89624),
	(178, 37, 6, 20, '1:29.570', 89570),
	(178, 37, 7, 20, '1:29.564', 89564),
	(178, 37, 8, 20, '1:30.756', 90756),
	(178, 37, 9, 20, '1:29.287', 89287),
	(178, 37, 10, 20, '1:28.976', 88976),
	(178, 37, 11, 19, '1:28.641', 88641),
	(178, 37, 12, 19, '1:28.325', 88325),
	(178, 37, 13, 20, '1:30.859', 90859),
	(178, 37, 14, 20, '1:30.431', 90431),
	(178, 37, 15, 20, '1:29.298', 89298),
	(178, 37, 16, 20, '1:29.578', 89578),
	(178, 37, 17, 20, '1:28.053', 88053),
	(178, 37, 18, 20, '1:27.714', 87714),
	(178, 37, 19, 20, '1:29.281', 89281),
	(178, 37, 20, 20, '1:32.120', 92120),
	(178, 37, 21, 20, '1:27.693', 87693),
	(178, 37, 22, 20, '1:28.784', 88784),
	(178, 37, 23, 20, '1:26.914', 86914),
	(178, 37, 24, 20, '1:27.037', 87037),
	(178, 37, 25, 19, '1:27.664', 87664),
	(178, 37, 26, 19, '1:29.500', 89500),
	(178, 37, 27, 19, '1:28.381', 88381),
	(178, 37, 28, 19, '1:27.115', 87115),
	(178, 37, 29, 19, '1:28.216', 88216),
	(178, 37, 30, 19, '1:28.666', 88666),
	(178, 41, 1, 13, '1:40.970', 100970),
	(178, 41, 2, 13, '1:29.547', 89547),
	(178, 41, 3, 13, '1:29.050', 89050),
	(178, 41, 4, 13, '1:28.632', 88632),
	(178, 41, 5, 13, '1:28.201', 88201),
	(178, 41, 6, 13, '1:28.244', 88244),
	(178, 41, 7, 13, '1:27.825', 87825),
	(178, 41, 8, 13, '1:27.900', 87900),
	(178, 41, 9, 13, '1:27.072', 87072),
	(178, 41, 10, 13, '1:27.417', 87417),
	(178, 41, 11, 13, '1:27.205', 87205),
	(178, 41, 12, 13, '1:27.122', 87122),
	(178, 41, 13, 13, '1:26.499', 86499),
	(178, 41, 14, 12, '1:26.461', 86461),
	(178, 41, 15, 12, '1:26.097', 86097),
	(178, 41, 16, 12, '1:25.779', 85779),
	(178, 41, 17, 12, '1:26.045', 86045),
	(178, 41, 18, 12, '1:25.860', 85860),
	(178, 41, 19, 12, '1:25.482', 85482),
	(178, 41, 20, 12, '1:25.685', 85685),
	(178, 41, 21, 12, '1:25.345', 85345),
	(178, 41, 22, 12, '1:25.794', 85794),
	(178, 41, 23, 12, '1:25.040', 85040),
	(178, 41, 24, 12, '1:25.598', 85598),
	(178, 41, 25, 12, '1:27.057', 87057),
	(178, 41, 26, 12, '1:26.090', 86090),
	(178, 41, 27, 12, '1:25.592', 85592),
	(178, 41, 28, 12, '1:25.331', 85331),
	(178, 41, 29, 12, '1:25.421', 85421),
	(178, 41, 30, 12, '1:25.317', 85317),
	(178, 41, 31, 12, '1:24.787', 84787),
	(178, 41, 32, 12, '1:25.768', 85768),
	(178, 41, 33, 10, '1:26.002', 86002),
	(178, 41, 34, 11, '1:30.055', 90055),
	(178, 41, 35, 11, '1:25.428', 85428),
	(178, 41, 36, 11, '1:25.190', 85190),
	(178, 44, 1, 18, '1:44.535', 104535),
	(178, 44, 2, 18, '1:29.667', 89667),
	(178, 44, 3, 18, '1:28.591', 88591),
	(178, 44, 4, 16, '1:29.062', 89062),
	(178, 44, 5, 16, '1:27.245', 87245),
	(178, 44, 6, 16, '1:28.249', 88249),
	(178, 44, 7, 16, '1:27.596', 87596),
	(178, 44, 8, 16, '1:28.112', 88112),
	(178, 44, 9, 16, '1:27.695', 87695),
	(178, 44, 10, 16, '1:27.219', 87219),
	(178, 44, 11, 16, '1:26.916', 86916),
	(178, 44, 12, 16, '1:26.667', 86667),
	(178, 44, 13, 16, '1:26.696', 86696),
	(178, 44, 14, 15, '1:26.312', 86312),
	(178, 44, 15, 15, '1:26.272', 86272),
	(178, 44, 16, 15, '1:25.698', 85698),
	(178, 44, 17, 15, '1:25.560', 85560),
	(178, 44, 18, 15, '1:26.313', 86313),
	(178, 44, 19, 15, '1:25.977', 85977),
	(178, 44, 20, 15, '1:25.393', 85393),
	(178, 44, 21, 15, '1:25.080', 85080),
	(178, 44, 22, 15, '1:25.551', 85551),
	(178, 44, 23, 15, '1:29.034', 89034),
	(178, 44, 24, 15, '1:24.480', 84480),
	(178, 44, 25, 15, '1:24.944', 84944),
	(178, 44, 26, 15, '1:25.428', 85428),
	(178, 44, 27, 15, '1:42.552', 102552),
	(178, 44, 28, 16, '1:29.625', 89625),
	(178, 44, 29, 16, '1:25.771', 85771),
	(178, 44, 30, 16, '1:26.289', 86289),
	(178, 44, 31, 16, '1:26.721', 86721),
	(178, 44, 32, 16, '1:26.741', 86741),
	(178, 44, 33, 14, '1:26.376', 86376),
	(178, 44, 34, 14, '1:26.782', 86782),
	(178, 44, 35, 14, '1:26.271', 86271),
	(178, 44, 36, 14, '1:26.403', 86403),
	(178, 44, 37, 12, '1:25.662', 85662),
	(178, 44, 38, 12, '1:25.183', 85183),
	(178, 44, 39, 12, '1:24.839', 84839),
	(178, 44, 40, 12, '1:26.024', 86024),
	(178, 48, 1, 21, '1:47.773', 107773),
	(178, 48, 2, 21, '1:31.510', 91510),
	(178, 48, 3, 21, '1:30.161', 90161),
	(178, 48, 4, 19, '1:29.605', 89605),
	(178, 48, 5, 19, '1:29.599', 89599),
	(178, 48, 6, 19, '1:29.539', 89539),
	(178, 48, 7, 19, '1:29.190', 89190),
	(178, 48, 8, 19, '1:29.235', 89235),
	(178, 48, 9, 19, '1:30.344', 90344),
	(178, 48, 10, 19, '1:28.956', 88956),
	(178, 48, 11, 18, '1:28.437', 88437),
	(178, 48, 12, 18, '1:27.965', 87965),
	(178, 48, 13, 18, '1:27.572', 87572),
	(178, 48, 14, 18, '1:30.057', 90057),
	(178, 48, 15, 18, '1:27.257', 87257),
	(178, 48, 16, 19, '1:31.135', 91135),
	(178, 48, 17, 19, '1:29.305', 89305),
	(178, 48, 18, 19, '1:26.864', 86864),
	(178, 48, 19, 19, '1:27.645', 87645),
	(178, 48, 20, 19, '1:27.070', 87070),
	(178, 48, 21, 19, '1:27.266', 87266),
	(178, 48, 22, 19, '1:26.965', 86965),
	(178, 48, 23, 19, '1:28.845', 88845),
	(178, 48, 24, 19, '1:31.229', 91229),
	(178, 49, 1, 6, '1:35.455', 95455),
	(178, 49, 2, 6, '1:27.430', 87430),
	(178, 49, 3, 6, '1:26.937', 86937),
	(178, 49, 4, 6, '1:26.684', 86684),
	(178, 49, 5, 6, '1:26.552', 86552),
	(178, 49, 6, 6, '1:25.777', 85777),
	(178, 49, 7, 6, '1:26.025', 86025),
	(178, 49, 8, 6, '1:25.404', 85404),
	(178, 49, 9, 6, '1:25.564', 85564),
	(178, 49, 10, 6, '1:25.578', 85578),
	(178, 49, 11, 6, '1:25.621', 85621),
	(178, 49, 12, 6, '1:25.135', 85135),
	(178, 49, 13, 6, '1:25.058', 85058),
	(178, 49, 14, 6, '1:24.792', 84792),
	(178, 49, 15, 6, '1:24.911', 84911),
	(178, 49, 16, 6, '1:24.822', 84822),
	(178, 49, 17, 6, '1:25.549', 85549),
	(178, 49, 18, 6, '1:25.074', 85074),
	(178, 49, 19, 6, '1:24.787', 84787),
	(178, 49, 20, 6, '1:24.663', 84663),
	(178, 49, 21, 6, '1:25.931', 85931),
	(178, 49, 22, 6, '1:24.941', 84941),
	(178, 49, 23, 6, '1:25.022', 85022),
	(178, 49, 24, 6, '1:24.998', 84998),
	(178, 49, 25, 6, '1:24.674', 84674),
	(178, 49, 26, 6, '1:24.484', 84484),
	(178, 49, 27, 6, '1:25.228', 85228),
	(178, 49, 28, 6, '1:24.564', 84564),
	(178, 49, 29, 6, '1:24.135', 84135),
	(178, 49, 30, 6, '1:24.550', 84550),
	(178, 49, 31, 6, '1:24.894', 84894),
	(178, 49, 32, 6, '1:25.497', 85497),
	(178, 49, 33, 6, '1:26.438', 86438),
	(178, 49, 34, 6, '1:25.119', 85119),
	(178, 49, 35, 6, '1:24.520', 84520),
	(178, 49, 36, 6, '1:23.963', 83963),
	(178, 49, 37, 5, '1:24.441', 84441),
	(178, 49, 38, 5, '1:25.587', 85587),
	(178, 49, 39, 5, '1:25.389', 85389),
	(178, 49, 40, 5, '1:24.572', 84572),
	(178, 49, 41, 5, '1:24.184', 84184),
	(178, 49, 42, 5, '1:24.819', 84819),
	(178, 49, 43, 5, '1:24.022', 84022),
	(178, 49, 44, 5, '1:23.883', 83883),
	(178, 49, 45, 5, '1:23.899', 83899),
	(178, 49, 46, 5, '1:23.673', 83673),
	(178, 49, 47, 5, '1:23.620', 83620),
	(178, 49, 48, 5, '1:23.945', 83945),
	(178, 49, 49, 5, '1:23.582', 83582),
	(178, 49, 50, 4, '1:24.521', 84521),
	(178, 49, 51, 4, '1:24.019', 84019),
	(178, 49, 52, 4, '1:23.020', 83020),
	(178, 49, 53, 4, '1:22.685', 82685),
	(178, 49, 54, 4, '1:23.131', 83131),
	(178, 49, 55, 4, '1:22.803', 82803),
	(178, 49, 56, 4, '1:22.613', 82613),
	(178, 49, 57, 4, '1:42.216', 102216),
	(178, 49, 58, 4, '1:27.489', 87489),
	(178, 49, 59, 4, '1:24.215', 84215),
	(178, 49, 60, 4, '1:24.233', 84233),
	(178, 49, 61, 4, '1:23.641', 83641),
	(178, 49, 62, 4, '1:22.925', 82925),
	(178, 49, 63, 4, '1:22.835', 82835),
	(178, 49, 64, 4, '1:22.471', 82471),
	(178, 49, 65, 4, '1:24.324', 84324),
	(178, 49, 66, 4, '1:23.687', 83687),
	(178, 49, 67, 4, '1:23.013', 83013),
	(178, 49, 68, 4, '1:23.472', 83472),
	(178, 49, 69, 4, '1:22.998', 82998),
	(178, 49, 70, 4, '1:23.060', 83060),
	(178, 49, 71, 4, '1:22.743', 82743),
	(178, 49, 72, 4, '1:23.043', 83043),
	(178, 49, 73, 4, '1:24.991', 84991),
	(178, 49, 74, 4, '1:24.590', 84590),
	(178, 49, 75, 4, '1:24.484', 84484),
	(178, 49, 76, 4, '1:24.492', 84492),
	(178, 49, 77, 4, '1:24.401', 84401),
	(178, 49, 78, 4, '1:27.314', 87314),
	(178, 55, 1, 15, '1:42.375', 102375),
	(178, 55, 2, 15, '1:29.330', 89330),
	(178, 55, 3, 15, '1:28.968', 88968),
	(178, 55, 4, 14, '1:28.184', 88184),
	(178, 55, 5, 14, '1:28.089', 88089),
	(178, 55, 6, 14, '1:28.306', 88306),
	(178, 55, 7, 14, '1:27.753', 87753),
	(178, 55, 8, 14, '1:27.803', 87803),
	(178, 55, 9, 14, '1:27.341', 87341),
	(178, 55, 10, 14, '1:27.571', 87571),
	(178, 55, 11, 14, '1:27.036', 87036),
	(178, 55, 12, 14, '1:27.120', 87120),
	(178, 55, 13, 14, '1:26.505', 86505),
	(178, 55, 14, 13, '1:26.558', 86558),
	(178, 55, 15, 13, '1:25.870', 85870),
	(178, 55, 16, 13, '1:25.952', 85952),
	(178, 55, 17, 13, '1:26.027', 86027),
	(178, 55, 18, 13, '1:25.957', 85957),
	(178, 55, 19, 13, '1:25.770', 85770),
	(178, 55, 20, 13, '1:25.322', 85322),
	(178, 55, 21, 13, '1:25.541', 85541),
	(178, 55, 22, 13, '1:25.879', 85879),
	(178, 55, 23, 13, '1:25.093', 85093),
	(178, 55, 24, 13, '1:25.585', 85585),
	(178, 55, 25, 13, '1:27.036', 87036),
	(178, 55, 26, 13, '1:25.834', 85834),
	(178, 55, 27, 13, '1:25.893', 85893),
	(178, 55, 28, 13, '1:25.386', 85386),
	(178, 55, 29, 13, '1:25.040', 85040),
	(178, 55, 30, 13, '1:25.232', 85232),
	(178, 55, 31, 13, '1:24.991', 84991),
	(178, 55, 32, 13, '1:25.294', 85294),
	(178, 55, 33, 11, '1:26.131', 86131),
	(178, 55, 34, 10, '1:25.319', 85319),
	(178, 55, 35, 10, '1:23.732', 83732),
	(178, 55, 36, 10, '1:23.579', 83579),
	(178, 55, 37, 9, '1:23.854', 83854),
	(178, 55, 38, 9, '1:25.691', 85691),
	(178, 55, 39, 9, '1:24.591', 84591),
	(178, 55, 40, 9, '1:23.771', 83771),
	(178, 55, 41, 9, '1:23.720', 83720),
	(178, 55, 42, 9, '1:23.621', 83621),
	(178, 55, 43, 9, '1:25.210', 85210),
	(178, 55, 44, 8, '1:24.253', 84253),
	(178, 55, 45, 8, '1:23.590', 83590),
	(178, 55, 46, 8, '1:23.963', 83963),
	(178, 55, 47, 8, '1:23.417', 83417),
	(178, 55, 48, 8, '1:23.609', 83609),
	(178, 55, 49, 10, '1:41.942', 101942),
	(178, 55, 50, 11, '2:05.301', 125301),
	(178, 56, 1, 3, '1:32.353', 92353),
	(178, 56, 2, 3, '1:26.316', 86316),
	(178, 56, 3, 3, '1:25.489', 85489),
	(178, 56, 4, 3, '1:25.319', 85319),
	(178, 56, 5, 3, '1:25.369', 85369),
	(178, 56, 6, 3, '1:24.967', 84967),
	(178, 56, 7, 3, '1:24.531', 84531),
	(178, 56, 8, 3, '1:24.534', 84534),
	(178, 56, 9, 3, '1:24.544', 84544),
	(178, 56, 10, 3, '1:24.392', 84392),
	(178, 56, 11, 3, '1:25.114', 85114),
	(178, 56, 12, 3, '1:24.417', 84417),
	(178, 56, 13, 3, '1:24.259', 84259),
	(178, 56, 14, 3, '1:24.168', 84168),
	(178, 56, 15, 3, '1:23.886', 83886),
	(178, 56, 16, 3, '1:24.445', 84445),
	(178, 56, 17, 3, '1:24.321', 84321),
	(178, 56, 18, 3, '1:23.622', 83622),
	(178, 56, 19, 3, '1:23.832', 83832),
	(178, 56, 20, 3, '1:23.930', 83930),
	(178, 56, 21, 3, '1:23.988', 83988),
	(178, 56, 22, 3, '1:24.277', 84277),
	(178, 56, 23, 3, '1:23.125', 83125),
	(178, 56, 24, 3, '1:23.350', 83350),
	(178, 56, 25, 3, '1:23.464', 83464),
	(178, 56, 26, 3, '1:24.257', 84257),
	(178, 56, 27, 3, '1:23.696', 83696),
	(178, 56, 28, 3, '1:23.295', 83295),
	(178, 56, 29, 3, '1:23.521', 83521),
	(178, 56, 30, 3, '1:23.212', 83212),
	(178, 56, 31, 3, '1:23.433', 83433),
	(178, 56, 32, 3, '1:24.357', 84357),
	(178, 56, 33, 3, '1:25.171', 85171),
	(178, 56, 34, 3, '1:24.824', 84824),
	(178, 56, 35, 3, '1:24.849', 84849),
	(178, 56, 36, 3, '1:23.979', 83979),
	(178, 56, 37, 3, '1:40.020', 100020),
	(178, 56, 38, 3, '1:25.704', 85704),
	(178, 56, 39, 3, '1:23.744', 83744),
	(178, 56, 40, 3, '1:22.968', 82968),
	(178, 56, 41, 3, '1:23.225', 83225),
	(178, 56, 42, 3, '1:24.133', 84133),
	(178, 56, 43, 3, '1:24.268', 84268),
	(178, 56, 44, 3, '1:24.176', 84176),
	(178, 56, 45, 3, '1:23.556', 83556),
	(178, 56, 46, 3, '1:23.305', 83305),
	(178, 56, 47, 3, '1:22.866', 82866),
	(178, 56, 48, 3, '1:22.790', 82790),
	(178, 56, 49, 3, '1:22.956', 82956),
	(178, 56, 50, 2, '1:24.082', 84082),
	(178, 56, 51, 2, '1:23.675', 83675),
	(178, 56, 52, 2, '1:23.313', 83313),
	(178, 56, 53, 2, '1:23.887', 83887),
	(178, 56, 54, 2, '1:24.157', 84157),
	(178, 56, 55, 2, '1:23.207', 83207),
	(178, 56, 56, 2, '1:39.074', 99074),
	(178, 56, 57, 2, '1:26.305', 86305),
	(178, 56, 58, 2, '1:23.721', 83721),
	(178, 56, 59, 2, '1:23.646', 83646),
	(178, 56, 60, 2, '1:23.165', 83165),
	(178, 56, 61, 2, '1:22.753', 82753),
	(178, 56, 62, 2, '1:22.572', 82572),
	(178, 56, 63, 2, '1:24.380', 84380),
	(178, 56, 64, 2, '1:24.416', 84416),
	(178, 56, 65, 2, '1:24.074', 84074),
	(178, 56, 66, 2, '1:23.460', 83460),
	(178, 56, 67, 2, '1:23.694', 83694),
	(178, 56, 68, 2, '1:22.912', 82912),
	(178, 56, 69, 2, '1:22.971', 82971),
	(178, 56, 70, 2, '1:23.770', 83770),
	(178, 56, 71, 2, '1:23.979', 83979),
	(178, 56, 72, 2, '1:24.735', 84735),
	(178, 56, 73, 2, '1:25.796', 85796),
	(178, 56, 74, 2, '1:25.324', 85324),
	(178, 56, 75, 2, '1:25.425', 85425),
	(178, 56, 76, 2, '1:25.474', 85474),
	(178, 56, 77, 2, '1:25.210', 85210),
	(178, 56, 78, 2, '1:26.794', 86794),
	(178, 57, 1, 2, '1:31.016', 91016),
	(178, 57, 2, 2, '1:25.691', 85691),
	(178, 57, 3, 2, '1:25.257', 85257),
	(178, 57, 4, 2, '1:24.958', 84958),
	(178, 57, 5, 2, '1:25.104', 85104),
	(178, 57, 6, 2, '1:24.678', 84678),
	(178, 57, 7, 2, '1:24.577', 84577),
	(178, 57, 8, 2, '1:24.200', 84200),
	(178, 57, 9, 2, '1:24.159', 84159),
	(178, 57, 10, 2, '1:24.053', 84053),
	(178, 57, 11, 2, '1:24.137', 84137),
	(178, 57, 12, 2, '1:24.335', 84335),
	(178, 57, 13, 2, '1:24.020', 84020),
	(178, 57, 14, 2, '1:23.890', 83890),
	(178, 57, 15, 2, '1:25.097', 85097),
	(178, 57, 16, 2, '1:24.482', 84482),
	(178, 57, 17, 2, '1:25.379', 85379),
	(178, 57, 18, 2, '1:24.360', 84360),
	(178, 57, 19, 2, '1:24.331', 84331),
	(178, 57, 20, 2, '1:23.834', 83834),
	(178, 57, 21, 2, '1:23.593', 83593),
	(178, 57, 22, 2, '1:23.833', 83833),
	(178, 57, 23, 2, '1:23.589', 83589),
	(178, 57, 24, 2, '1:24.096', 84096),
	(178, 57, 25, 2, '1:23.549', 83549),
	(178, 57, 26, 2, '1:24.420', 84420),
	(178, 57, 27, 2, '1:23.664', 83664),
	(178, 57, 28, 2, '1:23.282', 83282),
	(178, 57, 29, 2, '1:23.293', 83293),
	(178, 57, 30, 2, '1:23.893', 83893),
	(178, 57, 31, 2, '1:23.734', 83734),
	(178, 57, 32, 2, '1:24.410', 84410),
	(178, 57, 33, 2, '1:25.575', 85575),
	(178, 57, 34, 2, '1:24.516', 84516),
	(178, 57, 35, 2, '1:24.824', 84824),
	(178, 57, 36, 2, '1:24.081', 84081),
	(178, 57, 37, 2, '1:23.737', 83737),
	(178, 57, 38, 2, '1:23.458', 83458),
	(178, 57, 39, 2, '1:40.485', 100485),
	(178, 57, 40, 2, '1:23.943', 83943),
	(178, 57, 41, 2, '1:24.133', 84133),
	(178, 57, 42, 2, '1:24.147', 84147),
	(178, 57, 43, 2, '1:24.380', 84380),
	(178, 57, 44, 2, '1:23.773', 83773),
	(178, 57, 45, 2, '1:23.203', 83203),
	(178, 57, 46, 2, '1:22.850', 82850),
	(178, 57, 47, 2, '1:23.027', 83027),
	(178, 57, 48, 2, '1:23.169', 83169),
	(178, 57, 49, 2, '1:23.492', 83492),
	(178, 57, 50, 3, '1:43.259', 103259),
	(178, 57, 51, 3, '1:28.309', 88309),
	(178, 57, 52, 3, '1:23.637', 83637),
	(178, 57, 53, 3, '1:23.219', 83219),
	(178, 57, 54, 3, '1:22.503', 82503),
	(178, 57, 55, 3, '1:22.933', 82933),
	(178, 57, 56, 3, '1:23.374', 83374),
	(178, 57, 57, 3, '1:24.563', 84563),
	(178, 57, 58, 3, '1:23.890', 83890),
	(178, 57, 59, 3, '1:23.419', 83419),
	(178, 57, 60, 3, '1:23.540', 83540),
	(178, 57, 61, 3, '1:25.270', 85270),
	(178, 57, 62, 3, '1:23.040', 83040),
	(178, 57, 63, 3, '1:24.151', 84151),
	(178, 57, 64, 3, '1:23.770', 83770),
	(178, 57, 65, 3, '1:27.558', 87558),
	(178, 57, 66, 3, '1:23.045', 83045),
	(178, 57, 67, 3, '1:22.259', 82259),
	(178, 57, 68, 3, '1:23.799', 83799),
	(178, 57, 69, 3, '1:24.726', 84726),
	(178, 57, 70, 3, '1:24.144', 84144),
	(178, 57, 71, 3, '1:23.982', 83982),
	(178, 57, 72, 3, '1:24.156', 84156),
	(178, 57, 73, 3, '1:24.427', 84427),
	(178, 57, 74, 3, '1:24.531', 84531),
	(178, 57, 75, 3, '1:24.301', 84301),
	(178, 57, 76, 3, '1:25.326', 85326),
	(178, 57, 77, 3, '1:25.977', 85977),
	(178, 57, 78, 3, '1:26.480', 86480),
	(178, 64, 1, 14, '1:41.859', 101859),
	(178, 64, 2, 14, '1:29.266', 89266),
	(178, 64, 3, 14, '1:29.044', 89044),
	(178, 64, 4, 15, '1:30.041', 90041),
	(178, 64, 5, 15, '1:27.528', 87528),
	(178, 64, 6, 15, '1:28.214', 88214),
	(178, 64, 7, 15, '1:27.849', 87849),
	(178, 64, 8, 15, '1:27.838', 87838),
	(178, 64, 9, 15, '1:27.329', 87329),
	(178, 64, 10, 15, '1:27.286', 87286),
	(178, 64, 11, 15, '1:27.330', 87330),
	(178, 64, 12, 15, '1:26.865', 86865),
	(178, 64, 13, 15, '1:26.604', 86604),
	(178, 64, 14, 14, '1:26.694', 86694),
	(178, 64, 15, 14, '1:25.905', 85905),
	(178, 64, 16, 14, '1:25.951', 85951),
	(178, 64, 17, 14, '1:25.910', 85910),
	(178, 64, 18, 14, '1:26.051', 86051),
	(178, 64, 19, 14, '1:26.028', 86028),
	(178, 64, 20, 14, '1:25.077', 85077),
	(178, 64, 21, 14, '1:25.465', 85465),
	(178, 64, 22, 14, '1:25.730', 85730),
	(178, 64, 23, 14, '1:25.552', 85552),
	(178, 64, 24, 14, '1:27.098', 87098),
	(178, 64, 25, 14, '1:25.450', 85450),
	(178, 64, 26, 14, '1:25.439', 85439),
	(178, 64, 27, 14, '1:25.867', 85867),
	(178, 64, 28, 14, '1:25.315', 85315),
	(178, 64, 29, 14, '1:25.000', 85000),
	(178, 64, 30, 14, '1:25.250', 85250),
	(178, 64, 31, 14, '1:33.619', 93619),
	(178, 64, 32, 14, '1:24.696', 84696),
	(178, 64, 33, 12, '1:23.724', 83724),
	(178, 64, 34, 12, '1:24.457', 84457),
	(178, 64, 35, 12, '1:24.857', 84857),
	(178, 64, 36, 12, '1:26.732', 86732),
	(178, 64, 37, 10, '1:24.620', 84620),
	(178, 64, 38, 10, '1:24.720', 84720),
	(178, 64, 39, 10, '1:23.626', 83626),
	(178, 64, 40, 10, '1:23.766', 83766),
	(178, 64, 41, 10, '1:23.616', 83616),
	(178, 64, 42, 10, '1:23.386', 83386),
	(178, 64, 43, 10, '1:23.588', 83588),
	(178, 64, 44, 10, '1:23.105', 83105),
	(178, 64, 45, 9, '1:23.244', 83244),
	(178, 64, 46, 9, '1:22.667', 82667),
	(178, 64, 47, 9, '1:22.855', 82855),
	(178, 64, 48, 9, '1:22.637', 82637),
	(178, 64, 49, 8, '1:23.134', 83134),
	(178, 65, 1, 12, '1:40.403', 100403),
	(178, 65, 2, 12, '1:28.923', 88923),
	(178, 65, 3, 12, '1:28.578', 88578),
	(178, 65, 4, 12, '1:29.382', 89382),
	(178, 65, 5, 12, '1:27.868', 87868),
	(178, 65, 6, 12, '1:28.040', 88040),
	(178, 65, 7, 12, '1:27.843', 87843),
	(178, 65, 8, 12, '1:27.295', 87295),
	(178, 65, 9, 12, '1:27.698', 87698),
	(178, 65, 10, 12, '1:27.231', 87231),
	(178, 65, 11, 12, '1:26.985', 86985),
	(178, 65, 12, 12, '1:26.606', 86606),
	(178, 65, 13, 12, '1:26.766', 86766),
	(178, 65, 14, 11, '1:26.098', 86098),
	(178, 65, 15, 11, '1:25.571', 85571),
	(178, 65, 16, 11, '1:25.422', 85422),
	(178, 65, 17, 11, '1:25.755', 85755),
	(178, 65, 18, 11, '1:25.331', 85331),
	(178, 65, 19, 11, '1:25.172', 85172),
	(178, 65, 20, 11, '1:25.193', 85193),
	(178, 65, 21, 11, '1:25.348', 85348),
	(178, 65, 22, 11, '1:25.359', 85359),
	(178, 65, 23, 11, '1:25.287', 85287),
	(178, 65, 24, 11, '1:25.331', 85331),
	(178, 65, 25, 11, '1:25.397', 85397),
	(178, 65, 26, 11, '1:24.919', 84919),
	(178, 65, 27, 11, '1:25.314', 85314),
	(178, 65, 28, 11, '1:25.304', 85304),
	(178, 65, 29, 11, '1:27.097', 87097),
	(178, 65, 30, 11, '1:25.808', 85808),
	(178, 65, 31, 11, '1:25.438', 85438),
	(178, 65, 32, 11, '1:25.870', 85870),
	(178, 68, 1, 19, '1:45.230', 105230),
	(178, 68, 2, 19, '1:29.725', 89725),
	(178, 68, 3, 19, '1:28.827', 88827),
	(178, 68, 4, 17, '1:28.632', 88632),
	(178, 68, 5, 17, '1:28.233', 88233),
	(178, 68, 6, 17, '1:27.999', 87999),
	(178, 68, 7, 17, '1:28.292', 88292),
	(178, 68, 8, 17, '1:28.359', 88359),
	(178, 68, 9, 17, '1:27.923', 87923),
	(178, 68, 10, 17, '1:28.565', 88565),
	(178, 68, 11, 17, '1:27.824', 87824),
	(178, 68, 12, 17, '1:28.243', 88243),
	(178, 68, 13, 17, '1:27.493', 87493),
	(178, 68, 14, 17, '1:28.266', 88266),
	(178, 68, 15, 17, '1:27.622', 87622),
	(178, 68, 16, 17, '1:27.527', 87527),
	(178, 68, 17, 17, '1:27.942', 87942),
	(178, 68, 18, 17, '1:28.342', 88342),
	(178, 68, 19, 17, '1:27.470', 87470),
	(178, 68, 20, 17, '1:27.408', 87408),
	(178, 68, 21, 17, '1:29.552', 89552),
	(178, 68, 22, 17, '1:28.322', 88322),
	(178, 68, 23, 17, '1:26.555', 86555),
	(178, 68, 24, 17, '1:26.674', 86674),
	(178, 68, 25, 17, '1:26.829', 86829),
	(178, 68, 26, 17, '1:26.482', 86482),
	(178, 68, 27, 17, '1:26.901', 86901),
	(178, 68, 28, 17, '1:27.222', 87222),
	(178, 68, 29, 17, '1:26.504', 86504),
	(178, 68, 30, 17, '1:26.663', 86663),
	(178, 68, 31, 17, '1:27.230', 87230),
	(178, 68, 32, 17, '1:30.236', 90236),
	(178, 68, 33, 15, '1:28.926', 88926),
	(178, 68, 34, 15, '1:27.762', 87762),
	(178, 68, 35, 15, '1:27.273', 87273),
	(178, 68, 36, 15, '1:28.810', 88810),
	(178, 69, 1, 20, '1:46.314', 106314),
	(178, 69, 2, 20, '1:30.246', 90246),
	(178, 69, 3, 20, '1:29.154', 89154),
	(178, 69, 4, 18, '1:29.119', 89119),
	(178, 69, 5, 18, '1:29.879', 89879),
	(178, 69, 6, 18, '1:29.883', 89883),
	(178, 69, 7, 18, '1:29.206', 89206),
	(178, 69, 8, 18, '1:28.691', 88691),
	(178, 69, 9, 18, '1:29.816', 89816),
	(178, 69, 10, 18, '1:31.705', 91705),
	(178, 70, 1, 10, '1:39.069', 99069),
	(178, 70, 2, 10, '1:29.159', 89159),
	(178, 70, 3, 10, '1:28.755', 88755),
	(178, 70, 4, 10, '1:29.240', 89240),
	(178, 70, 5, 10, '1:27.850', 87850),
	(178, 70, 6, 10, '1:27.955', 87955),
	(178, 70, 7, 10, '1:27.774', 87774),
	(178, 70, 8, 10, '1:27.328', 87328),
	(178, 70, 9, 10, '1:27.734', 87734),
	(178, 70, 10, 10, '1:27.212', 87212),
	(178, 70, 11, 10, '1:26.908', 86908),
	(178, 70, 12, 10, '1:26.693', 86693),
	(178, 70, 13, 10, '1:26.830', 86830),
	(178, 70, 14, 16, '1:39.136', 99136),
	(178, 70, 15, 16, '1:27.309', 87309),
	(178, 70, 16, 16, '1:27.256', 87256),
	(178, 70, 17, 16, '1:26.085', 86085),
	(178, 70, 18, 16, '1:25.801', 85801),
	(178, 70, 19, 16, '1:27.989', 87989),
	(178, 70, 20, 16, '1:26.839', 86839),
	(178, 70, 21, 16, '1:25.498', 85498),
	(178, 70, 22, 16, '1:25.246', 85246),
	(178, 70, 23, 16, '1:25.141', 85141),
	(178, 70, 24, 16, '1:25.533', 85533),
	(178, 70, 25, 16, '1:28.526', 88526),
	(178, 70, 26, 16, '1:29.429', 89429),
	(178, 70, 27, 16, '1:25.741', 85741),
	(178, 70, 28, 15, '1:26.519', 86519),
	(178, 70, 29, 15, '1:25.534', 85534),
	(178, 70, 30, 15, '1:26.313', 86313),
	(178, 70, 31, 15, '1:25.573', 85573),
	(178, 70, 32, 15, '1:25.772', 85772),
	(178, 70, 33, 13, '1:25.794', 85794),
	(178, 70, 34, 13, '1:25.466', 85466),
	(178, 70, 35, 13, '1:26.168', 86168),
	(178, 70, 36, 13, '1:25.575', 85575),
	(178, 70, 37, 11, '1:26.171', 86171),
	(178, 70, 38, 11, '1:26.652', 86652),
	(178, 70, 39, 11, '1:25.443', 85443),
	(178, 70, 40, 11, '1:24.880', 84880),
	(178, 70, 41, 11, '1:24.765', 84765),
	(178, 70, 42, 11, '1:24.591', 84591),
	(178, 70, 43, 11, '1:24.421', 84421),
	(178, 70, 44, 11, '1:24.286', 84286),
	(178, 70, 45, 11, '1:23.982', 83982),
	(178, 70, 46, 11, '1:23.913', 83913),
	(178, 70, 47, 11, '1:23.617', 83617),
	(178, 70, 48, 11, '1:24.007', 84007),
	(178, 70, 49, 11, '1:23.294', 83294),
	(178, 70, 50, 9, '1:43.804', 103804),
	(178, 70, 51, 9, '1:28.729', 88729),
	(178, 70, 52, 9, '1:24.985', 84985),
	(178, 70, 53, 9, '1:25.159', 85159),
	(178, 70, 54, 9, '1:24.530', 84530),
	(178, 70, 55, 9, '1:24.818', 84818),
	(178, 70, 56, 9, '1:25.149', 85149),
	(178, 70, 57, 9, '1:24.594', 84594),
	(178, 70, 58, 9, '1:25.466', 85466),
	(178, 70, 59, 9, '1:25.006', 85006),
	(178, 70, 60, 9, '1:24.693', 84693),
	(178, 70, 61, 9, '1:24.449', 84449),
	(178, 70, 62, 9, '1:24.915', 84915),
	(178, 70, 63, 9, '1:28.011', 88011),
	(178, 70, 64, 9, '1:27.697', 87697),
	(178, 70, 65, 9, '1:27.226', 87226),
	(178, 70, 66, 9, '1:25.403', 85403),
	(178, 70, 67, 9, '1:25.114', 85114),
	(178, 70, 68, 9, '1:25.868', 85868),
	(178, 70, 69, 9, '1:27.868', 87868),
	(178, 70, 70, 9, '1:25.443', 85443),
	(178, 70, 71, 9, '1:25.583', 85583),
	(178, 70, 72, 8, '1:26.793', 86793),
	(178, 70, 73, 8, '1:26.310', 86310),
	(178, 70, 74, 8, '1:25.541', 85541),
	(178, 70, 75, 8, '1:26.359', 86359),
	(178, 70, 76, 8, '1:29.229', 89229),
	(178, 71, 1, 17, '1:43.858', 103858),
	(178, 71, 2, 17, '1:29.284', 89284),
	(178, 71, 3, 17, '1:28.848', 88848),
	(179, 14, 1, 2, '1:31.244', 91244),
	(179, 14, 2, 2, '1:26.116', 86116),
	(179, 14, 3, 2, '1:26.195', 86195),
	(179, 14, 4, 2, '1:25.796', 85796),
	(179, 14, 5, 2, '1:25.846', 85846),
	(179, 14, 6, 2, '1:25.624', 85624),
	(179, 14, 7, 2, '1:25.545', 85545),
	(179, 14, 8, 2, '1:25.487', 85487),
	(179, 14, 9, 2, '1:25.689', 85689),
	(179, 14, 10, 2, '1:25.492', 85492),
	(179, 14, 11, 2, '1:25.547', 85547),
	(179, 14, 12, 2, '1:25.727', 85727),
	(179, 14, 13, 2, '1:26.346', 86346),
	(179, 14, 14, 2, '1:25.824', 85824),
	(179, 14, 15, 2, '1:25.961', 85961),
	(179, 14, 16, 2, '1:26.196', 86196),
	(179, 14, 17, 2, '1:25.810', 85810),
	(179, 14, 18, 2, '1:25.811', 85811),
	(179, 14, 19, 2, '1:27.041', 87041),
	(179, 14, 20, 2, '1:26.365', 86365),
	(179, 14, 21, 2, '1:26.105', 86105),
	(179, 14, 22, 2, '1:26.893', 86893),
	(179, 14, 23, 2, '1:28.140', 88140),
	(179, 14, 24, 1, '1:26.487', 86487),
	(179, 14, 25, 1, '1:26.271', 86271),
	(179, 14, 26, 1, '1:29.197', 89197),
	(179, 14, 27, 2, '1:49.546', 109546),
	(179, 14, 28, 2, '1:26.251', 86251),
	(179, 14, 29, 2, '1:26.187', 86187),
	(179, 14, 30, 2, '1:26.591', 86591),
	(179, 14, 31, 2, '1:26.145', 86145),
	(179, 14, 32, 2, '1:26.793', 86793),
	(179, 14, 33, 2, '1:26.879', 86879),
	(179, 14, 34, 2, '1:27.445', 87445),
	(179, 14, 35, 2, '1:26.060', 86060),
	(179, 14, 36, 2, '1:25.902', 85902),
	(179, 14, 37, 2, '1:25.900', 85900),
	(179, 14, 38, 2, '1:26.048', 86048),
	(179, 14, 39, 2, '1:25.770', 85770),
	(179, 14, 40, 2, '1:26.687', 86687),
	(179, 14, 41, 2, '1:26.454', 86454),
	(179, 14, 42, 2, '1:27.382', 87382),
	(179, 14, 43, 2, '1:26.747', 86747),
	(179, 14, 44, 2, '1:25.956', 85956),
	(179, 14, 45, 1, '1:28.813', 88813),
	(179, 14, 46, 2, '1:44.283', 104283),
	(179, 14, 47, 2, '1:25.524', 85524),
	(179, 14, 48, 2, '1:25.697', 85697),
	(179, 14, 49, 2, '1:25.571', 85571),
	(179, 14, 50, 2, '1:25.790', 85790),
	(179, 14, 51, 2, '1:25.905', 85905),
	(179, 14, 52, 2, '1:25.990', 85990),
	(179, 14, 53, 2, '1:25.974', 85974),
	(179, 14, 54, 2, '1:26.342', 86342),
	(179, 14, 55, 2, '1:26.352', 86352),
	(179, 14, 56, 2, '1:26.393', 86393),
	(179, 14, 57, 2, '1:27.041', 87041),
	(179, 14, 58, 2, '1:26.109', 86109),
	(179, 14, 59, 2, '1:26.067', 86067),
	(179, 14, 60, 2, '1:26.348', 86348),
	(179, 14, 61, 2, '1:27.391', 87391),
	(179, 14, 62, 2, '1:28.100', 88100),
	(179, 14, 63, 2, '1:27.264', 87264),
	(179, 14, 64, 2, '1:27.086', 87086),
	(179, 14, 65, 2, '1:26.365', 86365),
	(179, 15, 1, 6, '1:34.345', 94345),
	(179, 15, 2, 6, '1:28.374', 88374),
	(179, 15, 3, 6, '1:27.641', 87641),
	(179, 15, 4, 6, '1:27.222', 87222),
	(179, 15, 5, 6, '1:27.475', 87475),
	(179, 15, 6, 6, '1:27.492', 87492),
	(179, 15, 7, 6, '1:27.389', 87389),
	(179, 15, 8, 6, '1:27.471', 87471),
	(179, 15, 9, 6, '1:27.418', 87418),
	(179, 15, 10, 6, '1:27.375', 87375),
	(179, 15, 11, 6, '1:27.403', 87403),
	(179, 15, 12, 6, '1:27.176', 87176),
	(179, 15, 13, 6, '1:27.225', 87225),
	(179, 15, 14, 6, '1:27.554', 87554),
	(179, 15, 15, 6, '1:27.345', 87345),
	(179, 15, 16, 6, '1:27.195', 87195),
	(179, 15, 17, 6, '1:26.994', 86994),
	(179, 15, 18, 6, '1:27.092', 87092),
	(179, 15, 19, 6, '1:27.172', 87172),
	(179, 15, 20, 6, '1:27.169', 87169),
	(179, 15, 21, 6, '1:27.290', 87290),
	(179, 15, 22, 6, '1:28.245', 88245),
	(179, 15, 23, 6, '1:30.599', 90599),
	(179, 15, 24, 12, '1:45.445', 105445),
	(179, 15, 25, 12, '1:26.505', 86505),
	(179, 15, 26, 11, '1:27.174', 87174),
	(179, 15, 27, 8, '1:28.747', 88747),
	(179, 15, 28, 6, '1:28.222', 88222),
	(179, 15, 29, 6, '1:27.497', 87497),
	(179, 15, 30, 6, '1:27.491', 87491),
	(179, 15, 31, 6, '1:27.735', 87735),
	(179, 15, 32, 6, '1:27.057', 87057),
	(179, 15, 33, 6, '1:27.016', 87016),
	(179, 15, 34, 6, '1:27.109', 87109),
	(179, 15, 35, 6, '1:27.190', 87190),
	(179, 15, 36, 6, '1:27.263', 87263),
	(179, 15, 37, 6, '1:27.419', 87419),
	(179, 15, 38, 6, '1:27.253', 87253),
	(179, 15, 39, 6, '1:27.601', 87601),
	(179, 15, 40, 6, '1:27.275', 87275),
	(179, 15, 41, 5, '1:27.369', 87369),
	(179, 15, 42, 6, '1:29.977', 89977),
	(179, 15, 43, 8, '1:45.628', 105628),
	(179, 15, 44, 7, '1:27.309', 87309),
	(179, 15, 45, 7, '1:28.949', 88949),
	(179, 15, 46, 7, '1:27.941', 87941),
	(179, 15, 47, 7, '1:28.061', 88061),
	(179, 15, 48, 7, '1:28.122', 88122),
	(179, 15, 49, 7, '1:27.886', 87886),
	(179, 15, 50, 7, '1:28.159', 88159),
	(179, 15, 51, 6, '1:28.286', 88286),
	(179, 15, 52, 6, '1:28.161', 88161),
	(179, 15, 53, 6, '1:29.110', 89110),
	(179, 15, 54, 6, '1:28.993', 88993),
	(179, 15, 55, 6, '1:27.913', 87913),
	(179, 15, 56, 6, '1:27.896', 87896),
	(179, 15, 57, 6, '1:27.952', 87952),
	(179, 15, 58, 6, '1:28.389', 88389),
	(179, 15, 59, 6, '1:30.236', 90236),
	(179, 15, 60, 6, '1:28.041', 88041),
	(179, 15, 61, 6, '1:27.977', 87977),
	(179, 15, 62, 6, '1:27.987', 87987),
	(179, 15, 63, 6, '1:29.774', 89774),
	(179, 15, 64, 6, '1:29.252', 89252),
	(179, 21, 1, 14, '1:40.160', 100160),
	(179, 21, 2, 14, '1:29.216', 89216),
	(179, 21, 3, 14, '1:28.699', 88699),
	(179, 21, 4, 14, '1:28.299', 88299),
	(179, 21, 5, 14, '1:28.400', 88400),
	(179, 21, 6, 14, '1:27.959', 87959),
	(179, 21, 7, 14, '1:28.120', 88120),
	(179, 21, 8, 14, '1:28.191', 88191),
	(179, 21, 9, 14, '1:28.051', 88051),
	(179, 21, 10, 14, '1:27.862', 87862),
	(179, 21, 11, 14, '1:27.774', 87774),
	(179, 21, 12, 14, '1:28.225', 88225),
	(179, 21, 13, 14, '1:28.158', 88158),
	(179, 21, 14, 14, '1:28.393', 88393),
	(179, 21, 15, 14, '1:28.327', 88327),
	(179, 21, 16, 15, '1:32.928', 92928),
	(179, 21, 17, 15, '1:27.451', 87451),
	(179, 21, 18, 15, '1:27.287', 87287),
	(179, 21, 19, 14, '1:27.171', 87171),
	(179, 21, 20, 14, '1:27.229', 87229),
	(179, 21, 21, 14, '1:29.866', 89866),
	(179, 21, 22, 15, '1:45.095', 105095),
	(179, 21, 23, 15, '1:27.499', 87499),
	(179, 21, 24, 15, '1:28.361', 88361),
	(179, 21, 25, 14, '1:29.250', 89250),
	(179, 21, 26, 14, '1:28.949', 88949),
	(179, 21, 27, 14, '1:28.472', 88472),
	(179, 21, 28, 13, '1:28.597', 88597),
	(179, 21, 29, 13, '1:28.299', 88299),
	(179, 21, 30, 13, '1:28.198', 88198),
	(179, 21, 31, 13, '1:28.671', 88671),
	(179, 21, 32, 13, '1:28.369', 88369),
	(179, 21, 33, 13, '1:28.277', 88277),
	(179, 21, 34, 13, '1:29.501', 89501),
	(179, 21, 35, 13, '1:31.263', 91263),
	(179, 21, 36, 13, '1:46.261', 106261),
	(179, 21, 37, 13, '1:27.364', 87364),
	(179, 21, 38, 13, '1:29.330', 89330),
	(179, 21, 39, 13, '1:28.937', 88937),
	(179, 21, 40, 13, '1:28.448', 88448),
	(179, 21, 41, 10, '1:28.380', 88380),
	(179, 21, 42, 10, '1:28.397', 88397),
	(179, 21, 43, 10, '1:28.427', 88427),
	(179, 21, 44, 10, '1:28.204', 88204),
	(179, 21, 45, 10, '1:28.288', 88288),
	(179, 21, 46, 10, '1:27.889', 87889),
	(179, 21, 47, 10, '1:28.087', 88087),
	(179, 21, 48, 10, '1:30.490', 90490),
	(179, 21, 49, 11, '1:51.986', 111986),
	(179, 21, 50, 10, '1:28.529', 88529),
	(179, 21, 51, 10, '1:27.943', 87943),
	(179, 21, 52, 10, '1:28.130', 88130),
	(179, 21, 53, 10, '1:27.371', 87371),
	(179, 21, 54, 10, '1:27.490', 87490),
	(179, 21, 55, 10, '1:27.590', 87590),
	(179, 21, 56, 10, '1:27.756', 87756),
	(179, 21, 57, 10, '1:27.625', 87625),
	(179, 21, 58, 10, '1:27.624', 87624),
	(179, 21, 59, 10, '1:27.098', 87098),
	(179, 21, 60, 10, '1:27.331', 87331),
	(179, 21, 61, 10, '1:27.544', 87544),
	(179, 21, 62, 10, '1:27.646', 87646),
	(179, 21, 63, 10, '1:27.694', 87694),
	(179, 21, 64, 10, '1:28.278', 88278),
	(179, 22, 1, 10, '1:37.464', 97464),
	(179, 22, 2, 10, '1:28.749', 88749),
	(179, 22, 3, 10, '1:28.907', 88907),
	(179, 22, 4, 10, '1:27.984', 87984),
	(179, 22, 5, 10, '1:28.129', 88129),
	(179, 22, 6, 10, '1:27.933', 87933),
	(179, 22, 7, 10, '1:27.709', 87709),
	(179, 22, 8, 10, '1:27.809', 87809),
	(179, 22, 9, 10, '1:27.812', 87812),
	(179, 22, 10, 10, '1:27.775', 87775),
	(179, 22, 11, 10, '1:27.652', 87652),
	(179, 22, 12, 10, '1:27.649', 87649),
	(179, 22, 13, 10, '1:27.684', 87684),
	(179, 22, 14, 10, '1:27.382', 87382),
	(179, 22, 15, 10, '1:27.460', 87460),
	(179, 22, 16, 10, '1:27.320', 87320),
	(179, 22, 17, 10, '1:27.096', 87096),
	(179, 22, 18, 10, '1:27.319', 87319),
	(179, 22, 19, 10, '1:27.271', 87271),
	(179, 22, 20, 10, '1:27.003', 87003),
	(179, 22, 21, 10, '1:26.885', 86885),
	(179, 22, 22, 10, '1:27.189', 87189),
	(179, 22, 23, 9, '1:27.463', 87463),
	(179, 22, 24, 9, '1:29.712', 89712),
	(179, 22, 25, 9, '1:29.118', 89118),
	(179, 22, 26, 10, '1:30.757', 90757),
	(179, 22, 27, 11, '1:46.110', 106110),
	(179, 22, 28, 9, '1:27.268', 87268),
	(179, 22, 29, 9, '1:26.694', 86694),
	(179, 22, 30, 9, '1:26.989', 86989),
	(179, 22, 31, 9, '1:27.262', 87262),
	(179, 22, 32, 9, '1:26.761', 86761),
	(179, 22, 33, 9, '1:27.208', 87208),
	(179, 22, 34, 9, '1:27.665', 87665),
	(179, 22, 35, 9, '1:26.653', 86653),
	(179, 22, 36, 8, '1:26.732', 86732),
	(179, 22, 37, 8, '1:26.644', 86644),
	(179, 22, 38, 8, '1:26.769', 86769),
	(179, 22, 39, 8, '1:26.280', 86280),
	(179, 22, 40, 8, '1:26.006', 86006),
	(179, 22, 41, 7, '1:26.529', 86529),
	(179, 22, 42, 7, '1:26.865', 86865),
	(179, 22, 43, 6, '1:28.942', 88942),
	(179, 22, 44, 8, '1:47.661', 107661),
	(179, 22, 45, 8, '1:27.158', 87158),
	(179, 22, 46, 8, '1:27.393', 87393),
	(179, 22, 47, 8, '1:27.644', 87644),
	(179, 22, 48, 8, '1:27.486', 87486),
	(179, 22, 49, 8, '1:27.928', 87928),
	(179, 22, 50, 8, '1:27.721', 87721),
	(179, 22, 51, 7, '1:27.910', 87910),
	(179, 22, 52, 7, '1:27.780', 87780),
	(179, 22, 53, 7, '1:28.643', 88643),
	(179, 22, 54, 7, '1:29.196', 89196),
	(179, 22, 55, 7, '1:28.273', 88273),
	(179, 22, 56, 7, '1:28.237', 88237),
	(179, 22, 57, 7, '1:28.439', 88439),
	(179, 22, 58, 7, '1:28.861', 88861),
	(179, 22, 59, 7, '1:28.388', 88388),
	(179, 22, 60, 7, '1:28.775', 88775),
	(179, 22, 61, 7, '1:28.198', 88198),
	(179, 22, 62, 7, '1:29.264', 89264),
	(179, 22, 63, 8, '1:30.636', 90636),
	(179, 22, 64, 8, '1:28.717', 88717),
	(179, 23, 1, 8, '1:36.188', 96188),
	(179, 23, 2, 8, '1:28.401', 88401),
	(179, 23, 3, 8, '1:28.008', 88008),
	(179, 23, 4, 8, '1:27.745', 87745),
	(179, 23, 5, 8, '1:27.758', 87758),
	(179, 23, 6, 8, '1:27.494', 87494),
	(179, 23, 7, 8, '1:27.543', 87543),
	(179, 23, 8, 8, '1:27.670', 87670),
	(179, 23, 9, 8, '1:27.209', 87209),
	(179, 23, 10, 8, '1:27.254', 87254),
	(179, 23, 11, 8, '1:27.464', 87464),
	(179, 23, 12, 8, '1:27.465', 87465),
	(179, 23, 13, 8, '1:27.700', 87700),
	(179, 23, 14, 8, '1:27.897', 87897),
	(179, 23, 15, 8, '1:27.501', 87501),
	(179, 23, 16, 8, '1:27.326', 87326),
	(179, 23, 17, 8, '1:27.070', 87070),
	(179, 23, 18, 8, '1:27.023', 87023),
	(179, 23, 19, 8, '1:27.137', 87137),
	(179, 23, 20, 8, '1:27.089', 87089),
	(179, 23, 21, 8, '1:27.271', 87271),
	(179, 23, 22, 8, '1:27.373', 87373),
	(179, 23, 23, 7, '1:27.945', 87945),
	(179, 23, 24, 6, '1:27.792', 87792),
	(179, 23, 25, 4, '1:27.642', 87642),
	(179, 23, 26, 4, '1:28.514', 88514),
	(179, 23, 27, 4, '1:29.503', 89503),
	(179, 23, 28, 7, '1:46.726', 106726),
	(179, 23, 29, 7, '1:28.365', 88365),
	(179, 23, 30, 7, '1:27.251', 87251),
	(179, 23, 31, 7, '1:26.924', 86924),
	(179, 23, 32, 7, '1:27.182', 87182),
	(179, 23, 33, 7, '1:27.785', 87785),
	(179, 23, 34, 7, '1:26.850', 86850),
	(179, 23, 35, 7, '1:26.520', 86520),
	(179, 23, 36, 7, '1:26.615', 86615),
	(179, 23, 37, 7, '1:27.047', 87047),
	(179, 23, 38, 7, '1:27.161', 87161),
	(179, 23, 39, 7, '1:26.832', 86832),
	(179, 23, 40, 7, '1:26.971', 86971),
	(179, 23, 41, 6, '1:26.521', 86521),
	(179, 23, 42, 5, '1:26.967', 86967),
	(179, 23, 43, 5, '1:26.680', 86680),
	(179, 23, 44, 5, '1:29.138', 89138),
	(179, 23, 45, 6, '1:45.560', 105560),
	(179, 23, 46, 6, '1:26.980', 86980),
	(179, 23, 47, 6, '1:27.117', 87117),
	(179, 23, 48, 6, '1:26.919', 86919),
	(179, 23, 49, 6, '1:27.637', 87637),
	(179, 23, 50, 6, '1:27.357', 87357),
	(179, 23, 51, 5, '1:27.166', 87166),
	(179, 23, 52, 5, '1:27.371', 87371),
	(179, 23, 53, 5, '1:27.884', 87884),
	(179, 23, 54, 5, '1:27.906', 87906),
	(179, 23, 55, 5, '1:28.635', 88635),
	(179, 23, 56, 5, '1:27.718', 87718),
	(179, 23, 57, 5, '1:27.180', 87180),
	(179, 23, 58, 5, '1:26.673', 86673),
	(179, 23, 59, 5, '1:27.097', 87097),
	(179, 23, 60, 5, '1:26.990', 86990),
	(179, 23, 61, 5, '1:28.348', 88348),
	(179, 23, 62, 5, '1:29.621', 89621),
	(179, 23, 63, 5, '1:29.606', 89606),
	(179, 23, 64, 5, '1:29.207', 89207),
	(179, 23, 65, 5, '1:31.384', 91384),
	(179, 25, 1, 16, '1:41.470', 101470),
	(179, 25, 2, 16, '1:29.750', 89750),
	(179, 25, 3, 16, '1:28.566', 88566),
	(179, 25, 4, 17, '1:31.600', 91600),
	(179, 25, 5, 17, '1:28.350', 88350),
	(179, 25, 6, 17, '1:28.281', 88281),
	(179, 25, 7, 17, '1:28.091', 88091),
	(179, 25, 8, 17, '1:28.500', 88500),
	(179, 25, 9, 17, '1:27.815', 87815),
	(179, 25, 10, 17, '1:28.048', 88048),
	(179, 25, 11, 17, '1:27.959', 87959),
	(179, 25, 12, 17, '1:28.162', 88162),
	(179, 25, 13, 17, '1:28.358', 88358),
	(179, 25, 14, 17, '1:28.163', 88163),
	(179, 25, 15, 17, '1:28.479', 88479),
	(179, 25, 16, 17, '1:28.436', 88436),
	(179, 25, 17, 17, '1:28.826', 88826),
	(179, 25, 18, 17, '1:28.360', 88360),
	(179, 25, 19, 16, '1:30.023', 90023),
	(179, 25, 20, 18, '1:50.775', 110775),
	(179, 25, 21, 17, '1:27.077', 87077),
	(179, 25, 22, 17, '1:31.074', 91074),
	(179, 25, 23, 17, '1:29.183', 89183),
	(179, 25, 24, 17, '1:28.873', 88873),
	(179, 25, 25, 16, '1:28.651', 88651),
	(179, 25, 26, 16, '1:28.606', 88606),
	(179, 25, 27, 16, '1:29.932', 89932),
	(179, 25, 28, 15, '1:28.997', 88997),
	(179, 25, 29, 15, '1:28.851', 88851),
	(179, 25, 30, 15, '1:28.688', 88688),
	(179, 25, 31, 15, '1:28.167', 88167),
	(179, 25, 32, 15, '1:28.283', 88283),
	(179, 25, 33, 15, '1:32.312', 92312),
	(179, 25, 34, 15, '1:45.053', 105053),
	(179, 25, 35, 15, '1:27.029', 87029),
	(179, 25, 36, 14, '1:27.111', 87111),
	(179, 25, 37, 14, '1:27.186', 87186),
	(179, 25, 38, 14, '1:27.140', 87140),
	(179, 25, 39, 14, '1:27.346', 87346),
	(179, 25, 40, 14, '1:27.125', 87125),
	(179, 25, 41, 11, '1:27.287', 87287),
	(179, 25, 42, 11, '1:27.764', 87764),
	(179, 25, 43, 11, '1:27.397', 87397),
	(179, 25, 44, 11, '1:28.567', 88567),
	(179, 25, 45, 11, '1:27.291', 87291),
	(179, 25, 46, 11, '1:27.369', 87369),
	(179, 25, 47, 11, '1:31.155', 91155),
	(179, 25, 48, 11, '1:28.019', 88019),
	(179, 25, 49, 10, '1:29.903', 89903),
	(179, 25, 50, 11, '1:46.892', 106892),
	(179, 25, 51, 11, '1:28.955', 88955),
	(179, 25, 52, 11, '1:29.016', 89016),
	(179, 25, 53, 11, '1:28.408', 88408),
	(179, 25, 54, 11, '1:28.027', 88027),
	(179, 25, 55, 11, '1:28.124', 88124),
	(179, 25, 56, 11, '1:27.866', 87866),
	(179, 25, 57, 11, '1:28.112', 88112),
	(179, 25, 58, 11, '1:27.987', 87987),
	(179, 25, 59, 11, '1:27.313', 87313),
	(179, 25, 60, 11, '1:27.360', 87360),
	(179, 25, 61, 11, '1:27.944', 87944),
	(179, 25, 62, 11, '1:28.415', 88415),
	(179, 25, 63, 11, '1:27.811', 87811),
	(179, 25, 64, 11, '1:27.870', 87870),
	(179, 30, 1, 4, '1:33.083', 93083),
	(179, 30, 2, 4, '1:27.216', 87216),
	(179, 30, 3, 4, '1:27.204', 87204),
	(179, 30, 4, 4, '1:26.788', 86788),
	(179, 30, 5, 4, '1:27.200', 87200),
	(179, 30, 6, 4, '1:26.967', 86967),
	(179, 30, 7, 4, '1:26.873', 86873),
	(179, 30, 8, 4, '1:26.735', 86735),
	(179, 30, 9, 4, '1:26.725', 86725),
	(179, 30, 10, 4, '1:26.862', 86862),
	(179, 30, 11, 4, '1:26.716', 86716),
	(179, 30, 12, 4, '1:26.789', 86789),
	(179, 30, 13, 4, '1:27.021', 87021),
	(179, 30, 14, 4, '1:27.138', 87138),
	(179, 30, 15, 4, '1:27.049', 87049),
	(179, 30, 16, 4, '1:26.770', 86770),
	(179, 30, 17, 4, '1:26.836', 86836),
	(179, 30, 18, 4, '1:26.654', 86654),
	(179, 30, 19, 4, '1:26.718', 86718),
	(179, 30, 20, 4, '1:26.878', 86878),
	(179, 30, 21, 4, '1:26.962', 86962),
	(179, 30, 22, 4, '1:26.953', 86953),
	(179, 30, 23, 4, '1:27.197', 87197),
	(179, 30, 24, 4, '1:29.280', 89280),
	(179, 30, 25, 6, '1:45.163', 105163),
	(179, 30, 26, 5, '1:27.676', 87676),
	(179, 30, 27, 3, '1:26.462', 86462),
	(179, 30, 28, 3, '1:25.233', 85233),
	(179, 30, 29, 3, '1:24.982', 84982),
	(179, 30, 30, 3, '1:25.301', 85301),
	(179, 30, 31, 3, '1:25.137', 85137),
	(179, 30, 32, 3, '1:25.050', 85050),
	(179, 30, 33, 3, '1:25.194', 85194),
	(179, 30, 34, 3, '1:25.221', 85221),
	(179, 30, 35, 3, '1:25.330', 85330),
	(179, 30, 36, 3, '1:25.831', 85831),
	(179, 30, 37, 3, '1:25.308', 85308),
	(179, 30, 38, 3, '1:25.045', 85045),
	(179, 30, 39, 3, '1:25.064', 85064),
	(179, 30, 40, 3, '1:25.411', 85411),
	(179, 30, 41, 3, '1:25.823', 85823),
	(179, 30, 42, 3, '1:25.750', 85750),
	(179, 30, 43, 3, '1:29.388', 89388),
	(179, 30, 44, 3, '1:44.215', 104215),
	(179, 30, 45, 3, '1:25.663', 85663),
	(179, 30, 46, 3, '1:26.947', 86947),
	(179, 30, 47, 3, '1:26.710', 86710),
	(179, 30, 48, 3, '1:26.262', 86262),
	(179, 30, 49, 3, '1:25.910', 85910),
	(179, 30, 50, 3, '1:26.753', 86753),
	(179, 30, 51, 3, '1:26.394', 86394),
	(179, 30, 52, 3, '1:26.162', 86162),
	(179, 30, 53, 3, '1:26.349', 86349),
	(179, 30, 54, 3, '1:26.542', 86542),
	(179, 30, 55, 3, '1:26.279', 86279),
	(179, 30, 56, 3, '1:26.095', 86095),
	(179, 30, 57, 3, '1:26.051', 86051),
	(179, 30, 58, 3, '1:26.186', 86186),
	(179, 30, 59, 3, '1:25.914', 85914),
	(179, 30, 60, 3, '1:25.732', 85732),
	(179, 30, 61, 3, '1:27.008', 87008),
	(179, 30, 62, 3, '1:26.662', 86662),
	(179, 30, 63, 3, '1:27.212', 87212),
	(179, 30, 64, 3, '1:28.349', 88349),
	(179, 30, 65, 3, '1:28.132', 88132),
	(179, 35, 1, 3, '1:32.511', 92511),
	(179, 35, 2, 3, '1:27.254', 87254),
	(179, 35, 3, 3, '1:27.170', 87170),
	(179, 35, 4, 3, '1:26.753', 86753),
	(179, 35, 5, 3, '1:27.070', 87070),
	(179, 35, 6, 3, '1:26.969', 86969),
	(179, 35, 7, 3, '1:26.871', 86871),
	(179, 35, 8, 3, '1:26.822', 86822),
	(179, 35, 9, 3, '1:26.675', 86675),
	(179, 35, 10, 3, '1:26.741', 86741),
	(179, 35, 11, 3, '1:26.769', 86769),
	(179, 35, 12, 3, '1:26.979', 86979),
	(179, 35, 13, 3, '1:27.015', 87015),
	(179, 35, 14, 3, '1:27.148', 87148),
	(179, 35, 15, 3, '1:27.010', 87010),
	(179, 35, 16, 3, '1:26.720', 86720),
	(179, 35, 17, 3, '1:26.848', 86848),
	(179, 35, 18, 3, '1:26.692', 86692),
	(179, 35, 19, 3, '1:26.780', 86780),
	(179, 35, 20, 3, '1:26.822', 86822),
	(179, 35, 21, 3, '1:27.000', 87000),
	(179, 35, 22, 3, '1:26.905', 86905),
	(179, 35, 23, 3, '1:26.911', 86911),
	(179, 35, 24, 3, '1:29.848', 89848),
	(179, 35, 25, 8, '1:49.027', 109027),
	(179, 35, 26, 8, '1:27.364', 87364),
	(179, 35, 27, 6, '1:27.835', 87835),
	(179, 35, 28, 5, '1:27.027', 87027),
	(179, 35, 29, 5, '1:26.800', 86800),
	(179, 35, 30, 5, '1:26.838', 86838),
	(179, 35, 31, 5, '1:27.196', 87196),
	(179, 35, 32, 5, '1:27.229', 87229),
	(179, 35, 33, 5, '1:26.762', 86762),
	(179, 35, 34, 5, '1:27.234', 87234),
	(179, 35, 35, 5, '1:27.902', 87902),
	(179, 35, 36, 5, '1:27.850', 87850),
	(179, 35, 37, 5, '1:27.911', 87911),
	(179, 35, 38, 5, '1:28.225', 88225),
	(179, 35, 39, 5, '1:27.692', 87692),
	(179, 35, 40, 5, '1:31.101', 91101),
	(179, 37, 1, 18, '1:42.190', 102190),
	(179, 37, 2, 18, '1:31.101', 91101),
	(179, 37, 3, 18, '1:29.276', 89276),
	(179, 37, 4, 18, '1:29.309', 89309),
	(179, 37, 5, 18, '1:29.166', 89166),
	(179, 37, 6, 18, '1:28.492', 88492),
	(179, 37, 7, 18, '1:28.242', 88242),
	(179, 37, 8, 18, '1:28.719', 88719),
	(179, 37, 9, 18, '1:28.455', 88455),
	(179, 37, 10, 18, '1:28.431', 88431),
	(179, 37, 11, 18, '1:28.066', 88066),
	(179, 37, 12, 18, '1:28.698', 88698),
	(179, 37, 13, 18, '1:28.273', 88273),
	(179, 37, 14, 18, '1:28.146', 88146),
	(179, 37, 15, 18, '1:28.239', 88239),
	(179, 37, 16, 18, '1:28.079', 88079),
	(179, 37, 17, 18, '1:30.892', 90892),
	(179, 37, 18, 20, '1:53.209', 113209),
	(179, 37, 19, 19, '1:30.932', 90932),
	(179, 37, 20, 19, '1:27.489', 87489),
	(179, 37, 21, 19, '1:27.690', 87690),
	(179, 37, 22, 19, '1:27.940', 87940),
	(179, 37, 23, 18, '1:28.358', 88358),
	(179, 37, 24, 18, '1:27.929', 87929),
	(179, 37, 25, 17, '1:30.631', 90631),
	(179, 37, 26, 17, '1:28.321', 88321),
	(179, 37, 27, 17, '1:28.101', 88101),
	(179, 37, 28, 16, '1:28.109', 88109),
	(179, 37, 29, 16, '1:28.545', 88545),
	(179, 37, 30, 16, '1:28.053', 88053),
	(179, 37, 31, 16, '1:31.365', 91365),
	(179, 37, 32, 16, '1:46.862', 106862),
	(179, 37, 33, 16, '1:27.409', 87409),
	(179, 37, 34, 16, '1:28.634', 88634),
	(179, 37, 35, 16, '1:28.144', 88144),
	(179, 37, 36, 15, '1:28.481', 88481),
	(179, 37, 37, 15, '1:28.450', 88450),
	(179, 37, 38, 15, '1:30.183', 90183),
	(179, 37, 39, 15, '1:28.535', 88535),
	(179, 37, 40, 15, '1:28.566', 88566),
	(179, 37, 41, 12, '1:28.251', 88251),
	(179, 37, 42, 12, '1:28.474', 88474),
	(179, 37, 43, 12, '1:28.642', 88642),
	(179, 37, 44, 12, '1:28.545', 88545),
	(179, 37, 45, 12, '1:28.404', 88404),
	(179, 37, 46, 12, '1:32.254', 92254),
	(179, 37, 47, 12, '1:51.948', 111948),
	(179, 37, 48, 12, '1:28.461', 88461),
	(179, 37, 49, 12, '1:28.738', 88738),
	(179, 37, 50, 12, '1:28.938', 88938),
	(179, 37, 51, 12, '1:30.763', 90763),
	(179, 37, 52, 12, '1:29.864', 89864),
	(179, 37, 53, 12, '1:29.139', 89139),
	(179, 37, 54, 12, '1:29.051', 89051),
	(179, 37, 55, 12, '1:30.430', 90430),
	(179, 37, 56, 12, '1:30.464', 90464),
	(179, 37, 57, 12, '1:28.856', 88856),
	(179, 37, 58, 12, '1:28.898', 88898),
	(179, 37, 59, 12, '1:29.060', 89060),
	(179, 37, 60, 12, '1:29.021', 89021),
	(179, 37, 61, 12, '1:28.752', 88752),
	(179, 37, 62, 12, '1:29.156', 89156),
	(179, 37, 63, 12, '1:29.449', 89449),
	(179, 41, 1, 17, '1:41.835', 101835),
	(179, 41, 2, 17, '1:30.778', 90778),
	(179, 41, 3, 17, '1:29.285', 89285),
	(179, 41, 4, 16, '1:28.667', 88667),
	(179, 41, 5, 16, '1:28.361', 88361),
	(179, 41, 6, 16, '1:28.326', 88326),
	(179, 41, 7, 16, '1:28.174', 88174),
	(179, 41, 8, 16, '1:28.199', 88199),
	(179, 41, 9, 16, '1:27.947', 87947),
	(179, 41, 10, 16, '1:28.120', 88120),
	(179, 41, 11, 16, '1:27.968', 87968),
	(179, 41, 12, 16, '1:28.107', 88107),
	(179, 41, 13, 16, '1:28.104', 88104),
	(179, 41, 14, 16, '1:28.344', 88344),
	(179, 41, 15, 16, '1:28.342', 88342),
	(179, 41, 16, 16, '1:28.947', 88947),
	(179, 41, 17, 16, '1:28.692', 88692),
	(179, 41, 18, 16, '1:28.316', 88316),
	(179, 41, 19, 15, '1:27.817', 87817),
	(179, 41, 20, 15, '1:27.899', 87899),
	(179, 41, 21, 15, '1:30.274', 90274),
	(179, 41, 22, 16, '1:53.297', 113297),
	(179, 41, 23, 16, '1:29.131', 89131),
	(179, 41, 24, 16, '1:28.803', 88803),
	(179, 41, 25, 15, '1:28.709', 88709),
	(179, 41, 26, 15, '1:28.574', 88574),
	(179, 41, 27, 15, '1:29.938', 89938),
	(179, 41, 28, 14, '1:28.937', 88937),
	(179, 41, 29, 14, '1:28.858', 88858),
	(179, 41, 30, 14, '1:28.688', 88688),
	(179, 41, 31, 14, '1:28.195', 88195),
	(179, 41, 32, 14, '1:28.315', 88315),
	(179, 41, 33, 14, '1:29.879', 89879),
	(179, 41, 34, 14, '1:28.815', 88815),
	(179, 41, 35, 14, '1:29.836', 89836),
	(179, 41, 36, 12, '1:28.617', 88617),
	(179, 41, 37, 12, '1:28.575', 88575),
	(179, 41, 38, 12, '1:29.631', 89631),
	(179, 41, 39, 12, '1:28.745', 88745),
	(179, 41, 40, 12, '1:28.477', 88477),
	(179, 41, 41, 9, '1:28.367', 88367),
	(179, 41, 42, 9, '1:28.311', 88311),
	(179, 41, 43, 9, '1:28.336', 88336),
	(179, 41, 44, 9, '1:28.325', 88325),
	(179, 41, 45, 9, '1:28.186', 88186),
	(179, 41, 46, 9, '1:28.029', 88029),
	(179, 41, 47, 9, '1:27.921', 87921),
	(179, 41, 48, 9, '1:28.540', 88540),
	(179, 41, 49, 9, '1:28.251', 88251),
	(179, 41, 50, 9, '1:30.562', 90562),
	(179, 41, 51, 9, '1:48.315', 108315),
	(179, 41, 52, 9, '1:28.396', 88396),
	(179, 41, 53, 9, '1:28.205', 88205),
	(179, 41, 54, 9, '1:28.635', 88635),
	(179, 41, 55, 9, '1:27.877', 87877),
	(179, 41, 56, 9, '1:27.787', 87787),
	(179, 41, 57, 9, '1:27.730', 87730),
	(179, 41, 58, 9, '1:27.004', 87004),
	(179, 41, 59, 9, '1:27.153', 87153),
	(179, 41, 60, 9, '1:27.265', 87265),
	(179, 41, 61, 9, '1:27.123', 87123),
	(179, 41, 62, 9, '1:27.901', 87901),
	(179, 41, 63, 9, '1:28.037', 88037),
	(179, 41, 64, 9, '1:28.287', 88287),
	(179, 44, 1, 21, '3:13.764', 193764),
	(179, 44, 2, 21, '1:29.229', 89229),
	(179, 44, 3, 21, '1:29.631', 89631),
	(179, 44, 4, 21, '1:29.193', 89193),
	(179, 44, 5, 21, '1:28.795', 88795),
	(179, 44, 6, 21, '1:28.570', 88570),
	(179, 44, 7, 21, '1:28.897', 88897),
	(179, 44, 8, 21, '1:28.783', 88783),
	(179, 44, 9, 21, '1:28.535', 88535),
	(179, 44, 10, 21, '1:28.173', 88173),
	(179, 44, 11, 21, '1:28.604', 88604),
	(179, 44, 12, 21, '1:28.638', 88638),
	(179, 44, 13, 21, '1:28.738', 88738),
	(179, 44, 14, 21, '1:28.586', 88586),
	(179, 44, 15, 21, '1:29.580', 89580),
	(179, 44, 16, 21, '1:27.900', 87900),
	(179, 44, 17, 21, '1:27.940', 87940),
	(179, 44, 18, 21, '1:27.545', 87545),
	(179, 44, 19, 21, '1:27.229', 87229),
	(179, 44, 20, 21, '1:27.175', 87175),
	(179, 44, 21, 21, '1:27.324', 87324),
	(179, 44, 22, 21, '1:27.541', 87541),
	(179, 44, 23, 21, '1:27.906', 87906),
	(179, 44, 24, 21, '1:52.570', 112570),
	(179, 49, 1, 9, '1:37.024', 97024),
	(179, 49, 2, 9, '1:28.631', 88631),
	(179, 49, 3, 9, '1:28.161', 88161),
	(179, 49, 4, 9, '1:28.023', 88023),
	(179, 49, 5, 9, '1:27.943', 87943),
	(179, 49, 6, 9, '1:27.785', 87785),
	(179, 49, 7, 9, '1:27.799', 87799),
	(179, 49, 8, 9, '1:27.555', 87555),
	(179, 49, 9, 9, '1:27.514', 87514),
	(179, 49, 10, 9, '1:27.472', 87472),
	(179, 49, 11, 9, '1:27.658', 87658),
	(179, 49, 12, 9, '1:27.547', 87547),
	(179, 49, 13, 9, '1:27.259', 87259),
	(179, 49, 14, 9, '1:27.384', 87384),
	(179, 49, 15, 9, '1:27.486', 87486),
	(179, 49, 16, 9, '1:27.344', 87344),
	(179, 49, 17, 9, '1:27.390', 87390),
	(179, 49, 18, 9, '1:27.127', 87127),
	(179, 49, 19, 9, '1:27.026', 87026),
	(179, 49, 20, 9, '1:26.990', 86990),
	(179, 49, 21, 9, '1:27.356', 87356),
	(179, 49, 22, 9, '1:27.275', 87275),
	(179, 49, 23, 8, '1:27.628', 87628),
	(179, 49, 24, 7, '1:28.878', 88878),
	(179, 49, 25, 5, '1:27.034', 87034),
	(179, 49, 26, 7, '1:30.172', 90172),
	(179, 49, 27, 10, '1:45.931', 105931),
	(179, 49, 28, 8, '1:27.428', 87428),
	(179, 49, 29, 8, '1:27.891', 87891),
	(179, 49, 30, 8, '1:27.629', 87629),
	(179, 49, 31, 8, '1:27.129', 87129),
	(179, 49, 32, 8, '1:27.448', 87448),
	(179, 49, 33, 8, '1:27.502', 87502),
	(179, 49, 34, 8, '1:27.143', 87143),
	(179, 49, 35, 8, '1:26.894', 86894),
	(179, 55, 1, 7, '1:35.386', 95386),
	(179, 55, 2, 7, '1:28.468', 88468),
	(179, 55, 3, 7, '1:27.576', 87576),
	(179, 55, 4, 7, '1:27.667', 87667),
	(179, 55, 5, 7, '1:27.217', 87217),
	(179, 55, 6, 7, '1:27.401', 87401),
	(179, 55, 7, 7, '1:27.573', 87573),
	(179, 55, 8, 7, '1:27.238', 87238),
	(179, 55, 9, 7, '1:27.376', 87376),
	(179, 55, 10, 7, '1:27.274', 87274),
	(179, 55, 11, 7, '1:27.515', 87515),
	(179, 55, 12, 7, '1:27.297', 87297),
	(179, 55, 13, 7, '1:27.360', 87360),
	(179, 55, 14, 7, '1:27.315', 87315),
	(179, 55, 15, 7, '1:27.430', 87430),
	(179, 55, 16, 7, '1:27.695', 87695),
	(179, 55, 17, 7, '1:27.084', 87084),
	(179, 55, 18, 7, '1:27.060', 87060),
	(179, 55, 19, 7, '1:26.915', 86915),
	(179, 55, 20, 7, '1:26.713', 86713),
	(179, 55, 21, 7, '1:26.986', 86986),
	(179, 55, 22, 7, '1:27.902', 87902),
	(179, 55, 23, 5, '1:28.722', 88722),
	(179, 55, 24, 5, '1:26.542', 86542),
	(179, 55, 25, 3, '1:26.766', 86766),
	(179, 55, 26, 3, '1:28.749', 88749),
	(179, 55, 27, 9, '1:47.667', 107667),
	(179, 56, 1, 5, '1:33.782', 93782),
	(179, 56, 2, 5, '1:27.715', 87715),
	(179, 56, 3, 5, '1:27.288', 87288),
	(179, 56, 4, 5, '1:26.721', 86721),
	(179, 56, 5, 5, '1:27.352', 87352),
	(179, 56, 6, 5, '1:26.786', 86786),
	(179, 56, 7, 5, '1:26.949', 86949),
	(179, 56, 8, 5, '1:26.698', 86698),
	(179, 56, 9, 5, '1:26.753', 86753),
	(179, 56, 10, 5, '1:26.754', 86754),
	(179, 56, 11, 5, '1:26.950', 86950),
	(179, 56, 12, 5, '1:27.174', 87174),
	(179, 56, 13, 5, '1:27.206', 87206),
	(179, 56, 14, 5, '1:26.738', 86738),
	(179, 56, 15, 5, '1:26.793', 86793),
	(179, 56, 16, 5, '1:27.015', 87015),
	(179, 56, 17, 5, '1:26.467', 86467),
	(179, 56, 18, 5, '1:26.659', 86659),
	(179, 56, 19, 5, '1:26.682', 86682),
	(179, 56, 20, 5, '1:26.693', 86693),
	(179, 56, 21, 5, '1:26.947', 86947),
	(179, 56, 22, 5, '1:29.491', 89491),
	(179, 56, 23, 10, '1:44.613', 104613),
	(179, 56, 24, 8, '1:27.456', 87456),
	(179, 56, 25, 7, '1:27.050', 87050),
	(179, 56, 26, 6, '1:27.512', 87512),
	(179, 56, 27, 5, '1:27.239', 87239),
	(179, 56, 28, 4, '1:25.862', 85862),
	(179, 56, 29, 4, '1:25.844', 85844),
	(179, 56, 30, 4, '1:25.954', 85954),
	(179, 56, 31, 4, '1:25.749', 85749),
	(179, 56, 32, 4, '1:26.013', 86013),
	(179, 56, 33, 4, '1:25.730', 85730),
	(179, 56, 34, 4, '1:25.725', 85725),
	(179, 56, 35, 4, '1:25.423', 85423),
	(179, 56, 36, 4, '1:25.861', 85861),
	(179, 56, 37, 4, '1:26.600', 86600),
	(179, 56, 38, 4, '1:26.695', 86695),
	(179, 56, 39, 4, '1:27.193', 87193),
	(179, 56, 40, 4, '1:25.343', 85343),
	(179, 56, 41, 4, '1:28.384', 88384),
	(179, 56, 42, 4, '1:45.144', 105144),
	(179, 56, 43, 4, '1:26.360', 86360),
	(179, 56, 44, 4, '1:26.526', 86526),
	(179, 56, 45, 4, '1:27.663', 87663),
	(179, 56, 46, 4, '1:27.557', 87557),
	(179, 56, 47, 4, '1:27.033', 87033),
	(179, 56, 48, 4, '1:26.753', 86753),
	(179, 56, 49, 4, '1:26.547', 86547),
	(179, 56, 50, 4, '1:26.760', 86760),
	(179, 56, 51, 4, '1:27.387', 87387),
	(179, 56, 52, 4, '1:26.297', 86297),
	(179, 56, 53, 4, '1:26.541', 86541),
	(179, 56, 54, 4, '1:26.338', 86338),
	(179, 56, 55, 4, '1:26.467', 86467),
	(179, 56, 56, 4, '1:25.953', 85953),
	(179, 56, 57, 4, '1:25.814', 85814),
	(179, 56, 58, 4, '1:26.044', 86044),
	(179, 56, 59, 4, '1:25.887', 85887),
	(179, 56, 60, 4, '1:25.955', 85955),
	(179, 56, 61, 4, '1:26.490', 86490),
	(179, 56, 62, 4, '1:27.351', 87351),
	(179, 56, 63, 4, '1:27.605', 87605),
	(179, 56, 64, 4, '1:28.621', 88621),
	(179, 56, 65, 4, '1:28.895', 88895),
	(179, 57, 1, 1, '1:29.978', 89978),
	(179, 57, 2, 1, '1:25.834', 85834),
	(179, 57, 3, 1, '1:25.471', 85471),
	(179, 57, 4, 1, '1:25.314', 85314),
	(179, 57, 5, 1, '1:25.377', 85377),
	(179, 57, 6, 1, '1:25.504', 85504),
	(179, 57, 7, 1, '1:25.209', 85209),
	(179, 57, 8, 1, '1:25.511', 85511),
	(179, 57, 9, 1, '1:25.633', 85633),
	(179, 57, 10, 1, '1:25.650', 85650),
	(179, 57, 11, 1, '1:25.553', 85553),
	(179, 57, 12, 1, '1:25.531', 85531),
	(179, 57, 13, 1, '1:25.676', 85676),
	(179, 57, 14, 1, '1:25.797', 85797),
	(179, 57, 15, 1, '1:25.762', 85762),
	(179, 57, 16, 1, '1:25.812', 85812),
	(179, 57, 17, 1, '1:25.848', 85848),
	(179, 57, 18, 1, '1:26.365', 86365),
	(179, 57, 19, 1, '1:25.894', 85894),
	(179, 57, 20, 1, '1:25.819', 85819),
	(179, 57, 21, 1, '1:26.055', 86055),
	(179, 57, 22, 1, '1:25.762', 85762),
	(179, 57, 23, 1, '1:28.686', 88686),
	(179, 57, 24, 2, '1:45.332', 105332),
	(179, 57, 25, 2, '1:26.059', 86059),
	(179, 57, 26, 2, '1:26.454', 86454),
	(179, 57, 27, 1, '1:26.496', 86496),
	(179, 57, 28, 1, '1:27.193', 87193),
	(179, 57, 29, 1, '1:26.051', 86051),
	(179, 57, 30, 1, '1:25.940', 85940),
	(179, 57, 31, 1, '1:25.988', 85988),
	(179, 57, 32, 1, '1:26.251', 86251),
	(179, 57, 33, 1, '1:26.504', 86504),
	(179, 57, 34, 1, '1:26.607', 86607),
	(179, 57, 35, 1, '1:27.710', 87710),
	(179, 57, 36, 1, '1:26.224', 86224),
	(179, 57, 37, 1, '1:26.259', 86259),
	(179, 57, 38, 1, '1:27.281', 87281),
	(179, 57, 39, 1, '1:26.148', 86148),
	(179, 57, 40, 1, '1:26.447', 86447),
	(179, 57, 41, 1, '1:25.854', 85854),
	(179, 57, 42, 1, '1:26.185', 86185),
	(179, 57, 43, 1, '1:25.707', 85707),
	(179, 57, 44, 1, '1:29.050', 89050),
	(179, 57, 45, 2, '1:45.587', 105587),
	(179, 57, 46, 1, '1:25.966', 85966),
	(179, 57, 47, 1, '1:25.685', 85685),
	(179, 57, 48, 1, '1:26.210', 86210),
	(179, 57, 49, 1, '1:26.181', 86181),
	(179, 57, 50, 1, '1:26.115', 86115),
	(179, 57, 51, 1, '1:26.285', 86285),
	(179, 57, 52, 1, '1:26.449', 86449),
	(179, 57, 53, 1, '1:27.094', 87094),
	(179, 57, 54, 1, '1:26.809', 86809),
	(179, 57, 55, 1, '1:26.749', 86749),
	(179, 57, 56, 1, '1:26.855', 86855),
	(179, 57, 57, 1, '1:27.175', 87175),
	(179, 57, 58, 1, '1:27.438', 87438),
	(179, 57, 59, 1, '1:26.931', 86931),
	(179, 57, 60, 1, '1:27.494', 87494),
	(179, 57, 61, 1, '1:26.293', 86293),
	(179, 57, 62, 1, '1:25.702', 85702),
	(179, 57, 63, 1, '1:26.591', 86591),
	(179, 57, 64, 1, '1:27.229', 87229),
	(179, 57, 65, 1, '1:29.046', 89046),
	(179, 64, 1, 12, '1:39.013', 99013),
	(179, 64, 2, 12, '1:29.212', 89212),
	(179, 64, 3, 12, '1:28.453', 88453),
	(179, 64, 4, 12, '1:28.223', 88223),
	(179, 64, 5, 12, '1:28.283', 88283),
	(179, 64, 6, 12, '1:27.952', 87952),
	(179, 64, 7, 12, '1:28.023', 88023),
	(179, 64, 8, 12, '1:27.915', 87915),
	(179, 64, 9, 12, '1:27.535', 87535),
	(179, 64, 10, 12, '1:28.178', 88178),
	(179, 64, 11, 12, '1:28.094', 88094),
	(179, 64, 12, 12, '1:28.044', 88044),
	(179, 64, 13, 12, '1:28.150', 88150),
	(179, 64, 14, 12, '1:27.924', 87924),
	(179, 64, 15, 12, '1:27.845', 87845),
	(179, 64, 16, 12, '1:27.714', 87714),
	(179, 64, 17, 12, '1:27.372', 87372),
	(179, 64, 18, 11, '1:27.647', 87647),
	(179, 64, 19, 11, '1:26.488', 86488),
	(179, 64, 20, 11, '1:26.315', 86315),
	(179, 64, 21, 11, '1:26.442', 86442),
	(179, 64, 22, 11, '1:26.654', 86654),
	(179, 64, 23, 11, '1:27.286', 87286),
	(179, 64, 24, 10, '1:27.406', 87406),
	(179, 64, 25, 10, '1:29.023', 89023),
	(179, 64, 26, 9, '1:28.294', 88294),
	(179, 64, 27, 7, '1:29.779', 89779),
	(179, 64, 28, 10, '1:47.016', 107016),
	(179, 64, 29, 10, '1:26.606', 86606),
	(179, 64, 30, 10, '1:26.654', 86654),
	(179, 64, 31, 10, '1:27.065', 87065),
	(179, 64, 32, 10, '1:26.880', 86880),
	(179, 64, 33, 10, '1:27.070', 87070),
	(179, 64, 34, 10, '1:27.709', 87709),
	(179, 64, 35, 10, '1:26.972', 86972),
	(179, 64, 36, 9, '1:26.537', 86537),
	(179, 64, 37, 9, '1:26.518', 86518),
	(179, 64, 38, 9, '1:26.397', 86397),
	(179, 64, 39, 9, '1:26.787', 86787),
	(179, 64, 40, 9, '1:29.058', 89058),
	(179, 65, 1, 11, '1:37.969', 97969),
	(179, 65, 2, 11, '1:28.828', 88828),
	(179, 65, 3, 11, '1:29.012', 89012),
	(179, 65, 4, 11, '1:28.322', 88322),
	(179, 65, 5, 11, '1:28.249', 88249),
	(179, 65, 6, 11, '1:28.107', 88107),
	(179, 65, 7, 11, '1:27.769', 87769),
	(179, 65, 8, 11, '1:27.888', 87888),
	(179, 65, 9, 11, '1:27.621', 87621),
	(179, 65, 10, 11, '1:28.096', 88096),
	(179, 65, 11, 11, '1:28.298', 88298),
	(179, 65, 12, 11, '1:28.052', 88052),
	(179, 65, 13, 11, '1:28.152', 88152),
	(179, 65, 14, 11, '1:27.746', 87746),
	(179, 65, 15, 11, '1:27.925', 87925),
	(179, 65, 16, 11, '1:27.756', 87756),
	(179, 65, 17, 11, '1:27.442', 87442),
	(179, 65, 18, 13, '1:30.361', 90361),
	(179, 65, 19, 17, '1:50.094', 110094),
	(179, 65, 20, 16, '1:27.763', 87763),
	(179, 65, 21, 16, '1:27.867', 87867),
	(179, 65, 22, 14, '1:28.104', 88104),
	(179, 65, 23, 14, '1:28.315', 88315),
	(179, 65, 24, 14, '1:28.687', 88687),
	(179, 65, 25, 13, '1:29.155', 89155),
	(179, 65, 26, 13, '1:28.914', 88914),
	(179, 65, 27, 13, '1:28.611', 88611),
	(179, 65, 28, 12, '1:28.406', 88406),
	(179, 65, 29, 12, '1:28.263', 88263),
	(179, 65, 30, 12, '1:28.309', 88309),
	(179, 65, 31, 12, '1:28.643', 88643),
	(179, 65, 32, 12, '1:28.433', 88433),
	(179, 65, 33, 12, '1:28.256', 88256),
	(179, 65, 34, 12, '1:28.856', 88856),
	(179, 65, 35, 12, '1:29.707', 89707),
	(179, 65, 36, 11, '1:28.848', 88848),
	(179, 65, 37, 11, '1:28.245', 88245),
	(179, 65, 38, 11, '1:28.698', 88698),
	(179, 65, 39, 11, '1:28.575', 88575),
	(179, 65, 40, 11, '1:31.083', 91083),
	(179, 68, 1, 19, '1:42.610', 102610),
	(179, 68, 2, 19, '1:32.118', 92118),
	(179, 68, 3, 19, '1:30.126', 90126),
	(179, 68, 4, 19, '1:29.689', 89689),
	(179, 68, 5, 19, '1:29.714', 89714),
	(179, 68, 6, 19, '1:29.528', 89528),
	(179, 68, 7, 19, '1:29.184', 89184),
	(179, 68, 8, 19, '1:29.298', 89298),
	(179, 68, 9, 19, '1:29.659', 89659),
	(179, 68, 10, 19, '1:29.504', 89504),
	(179, 68, 11, 19, '1:29.581', 89581),
	(179, 68, 12, 19, '1:29.718', 89718),
	(179, 68, 13, 19, '1:29.714', 89714),
	(179, 68, 14, 19, '1:29.573', 89573),
	(179, 68, 15, 19, '1:29.691', 89691),
	(179, 68, 16, 19, '1:29.353', 89353),
	(179, 68, 17, 19, '1:29.229', 89229),
	(179, 68, 18, 18, '1:29.197', 89197),
	(179, 68, 19, 18, '1:29.190', 89190),
	(179, 68, 20, 17, '1:31.093', 91093),
	(179, 68, 21, 18, '1:31.955', 91955),
	(179, 68, 22, 18, '1:30.679', 90679),
	(179, 68, 23, 19, '1:34.369', 94369),
	(179, 68, 24, 19, '1:51.200', 111200),
	(179, 68, 25, 18, '1:30.844', 90844),
	(179, 68, 26, 18, '1:31.619', 91619),
	(179, 68, 27, 18, '1:30.868', 90868),
	(179, 68, 28, 17, '1:30.449', 90449),
	(179, 68, 29, 17, '1:30.028', 90028),
	(179, 68, 30, 17, '1:31.166', 91166),
	(179, 68, 31, 17, '1:29.900', 89900),
	(179, 68, 32, 17, '1:31.836', 91836),
	(179, 68, 33, 17, '1:32.125', 92125),
	(179, 68, 34, 17, '1:30.547', 90547),
	(179, 68, 35, 17, '1:30.761', 90761),
	(179, 68, 36, 16, '1:30.586', 90586),
	(179, 68, 37, 16, '1:30.572', 90572),
	(179, 68, 38, 16, '1:31.698', 91698),
	(179, 68, 39, 16, '1:30.231', 90231),
	(179, 68, 40, 16, '1:30.231', 90231),
	(179, 68, 41, 13, '1:33.258', 93258),
	(179, 68, 42, 13, '1:53.280', 113280),
	(179, 68, 43, 13, '1:31.283', 91283),
	(179, 68, 44, 13, '1:31.636', 91636),
	(179, 68, 45, 13, '1:30.761', 90761),
	(179, 68, 46, 13, '1:30.896', 90896),
	(179, 68, 47, 13, '1:30.454', 90454),
	(179, 68, 48, 13, '1:31.481', 91481),
	(179, 68, 49, 13, '1:30.549', 90549),
	(179, 68, 50, 13, '1:29.997', 89997),
	(179, 68, 51, 13, '1:30.912', 90912),
	(179, 68, 52, 13, '1:31.887', 91887),
	(179, 68, 53, 13, '1:31.024', 91024),
	(179, 68, 54, 13, '1:31.308', 91308),
	(179, 68, 55, 13, '1:30.896', 90896),
	(179, 68, 56, 13, '1:30.413', 90413),
	(179, 68, 57, 13, '1:31.251', 91251),
	(179, 68, 58, 13, '1:35.428', 95428),
	(179, 68, 59, 13, '1:31.068', 91068),
	(179, 68, 60, 13, '1:30.434', 90434),
	(179, 68, 61, 13, '1:31.103', 91103),
	(179, 68, 62, 13, '1:30.177', 90177),
	(179, 69, 1, 20, '1:42.947', 102947),
	(179, 69, 2, 20, '1:32.189', 92189),
	(179, 69, 3, 20, '1:30.515', 90515),
	(179, 69, 4, 20, '1:30.045', 90045),
	(179, 69, 5, 20, '1:29.880', 89880),
	(179, 69, 6, 20, '1:30.018', 90018),
	(179, 69, 7, 20, '1:29.937', 89937),
	(179, 69, 8, 20, '1:29.656', 89656),
	(179, 69, 9, 20, '1:29.799', 89799),
	(179, 69, 10, 20, '1:29.726', 89726),
	(179, 69, 11, 20, '1:30.017', 90017),
	(179, 69, 12, 20, '1:30.738', 90738),
	(179, 69, 13, 20, '1:30.305', 90305),
	(179, 69, 14, 20, '1:29.939', 89939),
	(179, 69, 15, 20, '1:29.788', 89788),
	(179, 69, 16, 20, '1:29.951', 89951),
	(179, 69, 17, 20, '1:30.177', 90177),
	(179, 69, 18, 19, '1:30.963', 90963),
	(179, 69, 19, 20, '1:33.923', 93923),
	(179, 69, 20, 20, '1:49.086', 109086),
	(179, 69, 21, 20, '1:29.734', 89734),
	(179, 69, 22, 20, '1:31.775', 91775),
	(179, 69, 23, 20, '1:32.423', 92423),
	(179, 69, 24, 20, '1:33.434', 93434),
	(179, 69, 25, 19, '1:30.509', 90509),
	(179, 69, 26, 19, '1:30.612', 90612),
	(179, 69, 27, 19, '1:31.823', 91823),
	(179, 69, 28, 18, '1:29.982', 89982),
	(179, 69, 29, 18, '1:31.632', 91632),
	(179, 69, 30, 18, '1:31.821', 91821),
	(179, 69, 31, 18, '1:31.154', 91154),
	(179, 69, 32, 18, '1:29.938', 89938),
	(179, 69, 33, 18, '1:29.902', 89902),
	(179, 69, 34, 18, '1:30.280', 90280),
	(179, 69, 35, 18, '1:29.791', 89791),
	(179, 69, 36, 17, '1:29.817', 89817),
	(179, 69, 37, 17, '1:30.046', 90046),
	(179, 69, 38, 17, '1:29.718', 89718),
	(179, 69, 39, 17, '1:29.632', 89632),
	(179, 69, 40, 17, '1:36.136', 96136),
	(179, 69, 41, 14, '1:54.982', 114982),
	(179, 69, 42, 14, '1:29.818', 89818),
	(179, 69, 43, 14, '1:30.235', 90235),
	(179, 69, 44, 14, '1:29.752', 89752),
	(179, 69, 45, 14, '1:30.042', 90042),
	(179, 69, 46, 14, '1:29.736', 89736),
	(179, 69, 47, 14, '1:30.004', 90004),
	(179, 69, 48, 14, '1:30.609', 90609),
	(179, 69, 49, 14, '1:30.460', 90460),
	(179, 69, 50, 14, '1:32.411', 92411),
	(179, 70, 1, 15, '1:40.729', 100729),
	(179, 70, 2, 15, '1:29.636', 89636),
	(179, 70, 3, 15, '1:28.534', 88534),
	(179, 70, 4, 15, '1:28.446', 88446),
	(179, 70, 5, 15, '1:28.462', 88462),
	(179, 70, 6, 15, '1:28.928', 88928),
	(179, 70, 7, 15, '1:28.375', 88375),
	(179, 70, 8, 15, '1:28.166', 88166),
	(179, 70, 9, 15, '1:28.153', 88153),
	(179, 70, 10, 15, '1:28.016', 88016),
	(179, 70, 11, 15, '1:27.924', 87924),
	(179, 70, 12, 15, '1:27.896', 87896),
	(179, 70, 13, 15, '1:28.019', 88019),
	(179, 70, 14, 15, '1:28.241', 88241),
	(179, 70, 15, 15, '1:27.960', 87960),
	(179, 70, 16, 14, '1:28.179', 88179),
	(179, 70, 17, 14, '1:27.459', 87459),
	(179, 70, 18, 14, '1:27.595', 87595),
	(179, 70, 19, 13, '1:27.248', 87248),
	(179, 70, 20, 13, '1:27.796', 87796),
	(179, 70, 21, 13, '1:27.708', 87708),
	(179, 70, 22, 13, '1:27.714', 87714),
	(179, 70, 23, 13, '1:27.915', 87915),
	(179, 70, 24, 13, '1:32.220', 92220),
	(179, 71, 1, 13, '1:39.591', 99591),
	(179, 71, 2, 13, '1:29.134', 89134),
	(179, 71, 3, 13, '1:28.726', 88726),
	(179, 71, 4, 13, '1:28.174', 88174),
	(179, 71, 5, 13, '1:28.325', 88325),
	(179, 71, 6, 13, '1:28.136', 88136),
	(179, 71, 7, 13, '1:28.052', 88052),
	(179, 71, 8, 13, '1:27.952', 87952),
	(179, 71, 9, 13, '1:27.956', 87956),
	(179, 71, 10, 13, '1:27.689', 87689),
	(179, 71, 11, 13, '1:27.911', 87911),
	(179, 71, 12, 13, '1:28.254', 88254),
	(179, 71, 13, 13, '1:28.121', 88121),
	(179, 71, 14, 13, '1:27.806', 87806),
	(179, 71, 15, 13, '1:27.823', 87823),
	(179, 71, 16, 13, '1:27.901', 87901),
	(179, 71, 17, 13, '1:27.573', 87573),
	(179, 71, 18, 12, '1:27.620', 87620),
	(179, 71, 19, 12, '1:27.375', 87375),
	(179, 71, 20, 12, '1:26.663', 86663),
	(179, 71, 21, 12, '1:27.089', 87089),
	(179, 71, 22, 12, '1:26.916', 86916),
	(179, 71, 23, 12, '1:27.102', 87102),
	(179, 71, 24, 11, '1:27.081', 87081),
	(179, 71, 25, 11, '1:30.947', 90947),
	(179, 71, 26, 12, '1:47.101', 107101),
	(179, 71, 27, 12, '1:27.455', 87455),
	(179, 71, 28, 11, '1:27.797', 87797),
	(179, 71, 29, 11, '1:27.533', 87533),
	(179, 71, 30, 11, '1:27.282', 87282),
	(179, 71, 31, 11, '1:27.621', 87621),
	(179, 71, 32, 11, '1:28.396', 88396),
	(179, 71, 33, 11, '1:27.304', 87304),
	(179, 71, 34, 11, '1:27.602', 87602),
	(179, 71, 35, 11, '1:27.626', 87626),
	(179, 71, 36, 10, '1:27.569', 87569),
	(179, 71, 37, 10, '1:27.431', 87431),
	(179, 71, 38, 10, '1:26.882', 86882),
	(179, 71, 39, 10, '1:27.140', 87140),
	(179, 71, 40, 10, '1:27.540', 87540),
	(179, 71, 41, 8, '1:27.126', 87126),
	(179, 71, 42, 8, '1:26.811', 86811),
	(179, 71, 43, 7, '1:26.998', 86998),
	(179, 71, 44, 6, '1:26.622', 86622),
	(179, 71, 45, 5, '1:26.952', 86952),
	(179, 71, 46, 5, '1:26.559', 86559),
	(179, 71, 47, 5, '1:26.348', 86348),
	(179, 71, 48, 5, '1:26.570', 86570),
	(179, 71, 49, 5, '1:26.610', 86610),
	(179, 71, 50, 5, '1:29.951', 89951),
	(179, 71, 51, 8, '1:46.140', 106140),
	(179, 71, 52, 8, '1:26.902', 86902),
	(179, 71, 53, 8, '1:26.965', 86965),
	(179, 71, 54, 8, '1:27.275', 87275),
	(179, 71, 55, 8, '1:28.069', 88069),
	(179, 71, 56, 8, '1:29.523', 89523),
	(179, 71, 57, 8, '1:27.811', 87811),
	(179, 71, 58, 8, '1:28.135', 88135),
	(179, 71, 59, 8, '1:28.237', 88237),
	(179, 71, 60, 8, '1:28.807', 88807),
	(179, 71, 61, 8, '1:29.285', 89285),
	(179, 71, 62, 8, '1:28.942', 88942),
	(179, 71, 63, 7, '1:28.281', 88281),
	(179, 71, 64, 7, '1:27.929', 87929),
	(180, 14, 1, 5, '1:32.648', 92648),
	(180, 14, 2, 5, '2:05.659', 125659),
	(180, 14, 3, 4, '1:24.803', 84803),
	(180, 14, 4, 4, '1:23.773', 83773),
	(180, 14, 5, 4, '2:11.720', 131720),
	(180, 14, 6, 4, '2:18.781', 138781),
	(180, 14, 7, 4, '2:09.257', 129257),
	(180, 14, 8, 4, '1:24.022', 84022),
	(180, 14, 9, 4, '1:23.012', 83012),
	(180, 14, 10, 4, '1:23.281', 83281),
	(180, 14, 11, 4, '1:22.941', 82941),
	(180, 14, 12, 4, '1:22.455', 82455),
	(180, 14, 13, 4, '1:22.014', 82014),
	(180, 14, 14, 4, '1:22.987', 82987),
	(180, 14, 15, 4, '1:22.192', 82192),
	(180, 14, 16, 4, '1:22.381', 82381),
	(180, 14, 17, 4, '1:22.239', 82239),
	(180, 14, 18, 4, '1:22.069', 82069),
	(180, 14, 19, 4, '1:22.224', 82224),
	(180, 14, 20, 4, '1:22.119', 82119),
	(180, 14, 21, 4, '1:21.737', 81737),
	(180, 14, 22, 4, '1:21.861', 81861),
	(180, 14, 23, 4, '1:22.085', 82085),
	(180, 14, 24, 4, '1:21.604', 81604),
	(180, 14, 25, 4, '1:21.563', 81563),
	(180, 14, 26, 4, '1:21.366', 81366),
	(180, 14, 27, 4, '1:21.493', 81493),
	(180, 14, 28, 4, '1:21.277', 81277),
	(180, 14, 29, 4, '1:21.549', 81549),
	(180, 14, 30, 3, '1:22.520', 82520),
	(180, 14, 31, 3, '1:21.850', 81850),
	(180, 14, 32, 3, '1:21.172', 81172),
	(180, 14, 33, 3, '1:21.199', 81199),
	(180, 14, 34, 3, '1:21.169', 81169),
	(180, 14, 35, 3, '1:20.961', 80961),
	(180, 14, 36, 3, '1:21.328', 81328),
	(180, 14, 37, 2, '1:29.406', 89406),
	(180, 14, 38, 2, '1:45.299', 105299),
	(180, 14, 39, 3, '2:21.682', 141682),
	(180, 14, 40, 3, '2:09.597', 129597),
	(180, 14, 41, 10, '1:59.777', 119777),
	(180, 14, 42, 9, '1:25.958', 85958),
	(180, 14, 43, 9, '1:22.975', 82975),
	(180, 14, 44, 9, '1:22.913', 82913),
	(180, 14, 45, 9, '1:22.851', 82851),
	(180, 14, 46, 9, '1:22.548', 82548),
	(180, 14, 47, 9, '1:22.597', 82597),
	(180, 14, 48, 8, '1:23.358', 83358),
	(180, 14, 49, 9, '1:42.436', 102436),
	(180, 14, 50, 9, '1:25.030', 85030),
	(180, 14, 51, 8, '1:22.374', 82374),
	(180, 14, 52, 8, '1:22.070', 82070),
	(180, 14, 53, 8, '1:22.187', 82187),
	(180, 14, 54, 8, '1:22.690', 82690),
	(180, 14, 55, 8, '1:22.548', 82548),
	(180, 14, 56, 8, '1:21.857', 81857),
	(180, 14, 57, 8, '1:21.686', 81686),
	(180, 14, 58, 8, '1:21.789', 81789),
	(180, 14, 59, 8, '1:21.519', 81519),
	(180, 14, 60, 8, '1:21.524', 81524),
	(180, 14, 61, 8, '1:21.524', 81524),
	(180, 14, 62, 8, '1:21.729', 81729),
	(180, 14, 63, 8, '1:21.465', 81465),
	(180, 14, 64, 8, '1:21.644', 81644),
	(180, 14, 65, 8, '1:21.814', 81814),
	(180, 14, 66, 7, '1:22.221', 82221),
	(180, 14, 67, 7, '1:22.558', 82558),
	(180, 14, 68, 7, '1:23.910', 83910),
	(180, 14, 69, 7, '1:41.884', 101884),
	(180, 21, 1, 4, '1:31.988', 91988),
	(180, 21, 2, 4, '2:05.993', 125993),
	(180, 21, 3, 5, '1:25.501', 85501),
	(180, 21, 4, 5, '1:24.784', 84784),
	(180, 21, 5, 5, '2:10.936', 130936),
	(180, 21, 6, 5, '2:18.819', 138819),
	(180, 21, 7, 5, '2:09.634', 129634),
	(180, 21, 8, 5, '1:24.524', 84524),
	(180, 21, 9, 5, '1:23.681', 83681),
	(180, 21, 10, 5, '1:23.404', 83404),
	(180, 21, 11, 5, '1:22.903', 82903),
	(180, 21, 12, 5, '1:22.940', 82940),
	(180, 21, 13, 5, '1:23.342', 83342),
	(180, 21, 14, 5, '1:22.828', 82828),
	(180, 21, 15, 5, '1:22.846', 82846),
	(180, 21, 16, 5, '1:22.812', 82812),
	(180, 21, 17, 5, '1:23.136', 83136),
	(180, 21, 18, 5, '1:22.850', 82850),
	(180, 21, 19, 5, '1:22.502', 82502),
	(180, 21, 20, 5, '1:22.111', 82111),
	(180, 21, 21, 5, '1:22.100', 82100),
	(180, 21, 22, 5, '1:22.096', 82096),
	(180, 21, 23, 5, '1:22.256', 82256),
	(180, 21, 24, 5, '1:22.090', 82090),
	(180, 21, 25, 5, '1:22.032', 82032),
	(180, 21, 26, 5, '1:21.883', 81883),
	(180, 21, 27, 5, '1:21.891', 81891),
	(180, 21, 28, 5, '1:21.719', 81719),
	(180, 21, 29, 5, '1:22.285', 82285),
	(180, 21, 30, 4, '1:21.927', 81927),
	(180, 21, 31, 4, '1:21.832', 81832),
	(180, 21, 32, 4, '1:21.775', 81775),
	(180, 21, 33, 4, '1:21.762', 81762),
	(180, 21, 34, 4, '1:21.531', 81531),
	(180, 21, 35, 4, '1:21.550', 81550),
	(180, 21, 36, 4, '1:40.181', 100181),
	(180, 21, 37, 4, '1:29.865', 89865),
	(180, 21, 38, 4, '1:24.194', 84194),
	(180, 21, 39, 4, '2:11.859', 131859),
	(180, 21, 40, 4, '2:09.799', 129799),
	(180, 21, 41, 2, '1:23.673', 83673),
	(180, 21, 42, 2, '1:23.894', 83894),
	(180, 21, 43, 3, '1:27.271', 87271),
	(180, 21, 44, 3, '1:24.075', 84075),
	(180, 21, 45, 3, '1:24.307', 84307),
	(180, 21, 46, 3, '1:22.127', 82127),
	(180, 21, 47, 3, '1:22.315', 82315),
	(180, 21, 48, 3, '1:21.901', 81901),
	(180, 21, 49, 3, '1:21.926', 81926),
	(180, 21, 50, 3, '1:21.957', 81957),
	(180, 21, 51, 3, '1:21.956', 81956),
	(180, 21, 52, 3, '1:22.062', 82062),
	(180, 21, 53, 3, '1:22.009', 82009),
	(180, 21, 54, 3, '1:22.243', 82243),
	(180, 21, 55, 3, '1:22.195', 82195),
	(180, 21, 56, 3, '1:21.544', 81544),
	(180, 21, 57, 3, '1:21.617', 81617),
	(180, 21, 58, 3, '1:21.787', 81787),
	(180, 21, 59, 3, '1:21.647', 81647),
	(180, 21, 60, 3, '1:21.534', 81534),
	(180, 21, 61, 3, '1:21.542', 81542),
	(180, 21, 62, 3, '1:21.524', 81524),
	(180, 21, 63, 3, '1:21.625', 81625),
	(180, 21, 64, 3, '1:21.574', 81574),
	(180, 21, 65, 3, '1:21.345', 81345),
	(180, 21, 66, 2, '1:21.455', 81455),
	(180, 21, 67, 2, '1:23.288', 83288),
	(180, 21, 68, 2, '1:45.345', 105345),
	(180, 21, 69, 2, '2:14.610', 134610),
	(180, 22, 1, 19, '4:42.892', 282892),
	(180, 22, 2, 19, '1:28.233', 88233),
	(180, 22, 3, 18, '1:26.084', 86084),
	(180, 22, 4, 18, '1:26.952', 86952),
	(180, 22, 5, 18, '2:03.803', 123803),
	(180, 22, 6, 18, '2:05.896', 125896),
	(180, 22, 7, 18, '1:26.083', 86083),
	(180, 22, 8, 18, '1:26.473', 86473),
	(180, 22, 9, 18, '1:24.552', 84552),
	(180, 22, 10, 18, '1:24.276', 84276),
	(180, 22, 11, 18, '1:23.785', 83785),
	(180, 22, 12, 18, '1:24.400', 84400),
	(180, 22, 13, 18, '1:24.827', 84827),
	(180, 22, 14, 18, '1:29.706', 89706),
	(180, 23, 1, 9, '1:37.266', 97266),
	(180, 23, 2, 9, '2:03.457', 123457),
	(180, 23, 3, 9, '1:26.438', 86438),
	(180, 23, 4, 8, '1:26.000', 86000),
	(180, 23, 5, 8, '2:08.173', 128173),
	(180, 23, 6, 8, '2:19.168', 139168),
	(180, 23, 7, 8, '2:08.769', 128769),
	(180, 23, 8, 8, '1:25.386', 85386),
	(180, 23, 9, 8, '1:24.369', 84369),
	(180, 23, 10, 8, '1:24.373', 84373),
	(180, 23, 11, 8, '1:23.881', 83881),
	(180, 23, 12, 8, '1:23.961', 83961),
	(180, 23, 13, 8, '1:23.373', 83373),
	(180, 23, 14, 8, '1:23.353', 83353),
	(180, 23, 15, 8, '1:23.662', 83662),
	(180, 23, 16, 8, '1:23.515', 83515),
	(180, 23, 17, 8, '1:23.712', 83712),
	(180, 23, 18, 8, '1:23.305', 83305),
	(180, 23, 19, 8, '1:22.887', 82887),
	(180, 23, 20, 8, '1:22.797', 82797),
	(180, 23, 21, 8, '1:22.690', 82690),
	(180, 23, 22, 8, '1:23.835', 83835),
	(180, 23, 23, 8, '1:22.847', 82847),
	(180, 23, 24, 7, '1:22.678', 82678),
	(180, 23, 25, 7, '1:22.536', 82536),
	(180, 23, 26, 7, '1:22.407', 82407),
	(180, 23, 27, 7, '1:22.384', 82384),
	(180, 23, 28, 7, '1:22.002', 82002),
	(180, 23, 29, 7, '1:22.470', 82470),
	(180, 23, 30, 6, '1:23.756', 83756),
	(180, 23, 31, 6, '1:22.158', 82158),
	(180, 23, 32, 6, '1:22.212', 82212),
	(180, 23, 33, 7, '1:28.157', 88157),
	(180, 23, 34, 7, '1:23.119', 83119),
	(180, 23, 35, 7, '1:22.258', 82258),
	(180, 23, 36, 7, '1:42.840', 102840),
	(180, 23, 37, 7, '1:28.618', 88618),
	(180, 23, 38, 7, '1:24.916', 84916),
	(180, 23, 39, 7, '1:45.465', 105465),
	(180, 23, 40, 7, '2:09.467', 129467),
	(180, 23, 41, 4, '1:24.812', 84812),
	(180, 23, 42, 4, '1:24.800', 84800),
	(180, 23, 43, 4, '1:24.047', 84047),
	(180, 23, 44, 4, '1:24.517', 84517),
	(180, 23, 45, 4, '1:24.935', 84935),
	(180, 23, 46, 4, '1:24.380', 84380),
	(180, 23, 47, 4, '1:23.332', 83332),
	(180, 23, 48, 4, '1:22.693', 82693),
	(180, 23, 49, 4, '1:22.772', 82772),
	(180, 23, 50, 4, '1:23.015', 83015),
	(180, 23, 51, 4, '1:22.813', 82813),
	(180, 23, 52, 4, '1:23.086', 83086),
	(180, 23, 53, 4, '1:22.472', 82472),
	(180, 23, 54, 4, '1:22.452', 82452),
	(180, 23, 55, 4, '1:22.194', 82194),
	(180, 23, 56, 4, '1:22.070', 82070),
	(180, 23, 57, 4, '1:22.348', 82348),
	(180, 23, 58, 5, '1:22.987', 82987),
	(180, 23, 59, 5, '1:22.803', 82803),
	(180, 23, 60, 5, '1:23.097', 83097),
	(180, 23, 61, 5, '1:22.109', 82109),
	(180, 23, 62, 5, '1:22.133', 82133),
	(180, 23, 63, 5, '1:23.048', 83048),
	(180, 23, 64, 5, '1:22.361', 82361),
	(180, 23, 65, 5, '1:23.339', 83339),
	(180, 23, 66, 4, '1:23.209', 83209),
	(180, 23, 67, 4, '1:28.803', 88803),
	(180, 23, 68, 4, '1:23.784', 83784),
	(180, 23, 69, 4, '2:09.048', 129048),
	(180, 30, 1, 1, '1:29.610', 89610),
	(180, 30, 2, 1, '2:06.155', 126155),
	(180, 30, 3, 1, '1:22.977', 82977),
	(180, 30, 4, 1, '1:25.054', 85054),
	(180, 30, 5, 1, '2:10.927', 130927),
	(180, 30, 6, 1, '2:19.492', 139492),
	(180, 30, 7, 1, '2:09.641', 129641),
	(180, 30, 8, 1, '1:22.993', 82993),
	(180, 30, 9, 1, '1:22.628', 82628),
	(180, 30, 10, 1, '1:22.235', 82235),
	(180, 30, 11, 1, '1:22.068', 82068),
	(180, 30, 12, 1, '1:22.097', 82097),
	(180, 30, 13, 1, '1:21.967', 81967),
	(180, 30, 14, 1, '1:21.752', 81752),
	(180, 30, 15, 1, '1:21.578', 81578),
	(180, 30, 16, 1, '1:21.758', 81758),
	(180, 30, 17, 1, '1:21.703', 81703),
	(180, 30, 18, 1, '1:21.834', 81834),
	(180, 30, 19, 1, '1:21.543', 81543),
	(180, 30, 20, 1, '1:21.857', 81857),
	(180, 30, 21, 1, '1:21.562', 81562),
	(180, 30, 22, 1, '1:21.359', 81359),
	(180, 30, 23, 1, '1:20.920', 80920),
	(180, 30, 24, 1, '1:21.078', 81078),
	(180, 30, 25, 1, '1:20.781', 80781),
	(180, 30, 26, 1, '1:20.826', 80826),
	(180, 30, 27, 1, '1:20.794', 80794),
	(180, 30, 28, 1, '1:20.709', 80709),
	(180, 30, 29, 1, '1:21.514', 81514),
	(180, 35, 1, 11, '1:40.285', 100285),
	(180, 35, 2, 11, '2:03.893', 123893),
	(180, 35, 3, 11, '1:25.541', 85541),
	(180, 35, 4, 10, '1:26.882', 86882),
	(180, 35, 5, 10, '2:05.994', 125994),
	(180, 35, 6, 10, '2:19.047', 139047),
	(180, 35, 7, 10, '2:08.316', 128316),
	(180, 35, 8, 10, '1:26.573', 86573),
	(180, 35, 9, 10, '1:24.597', 84597),
	(180, 35, 10, 10, '1:24.261', 84261),
	(180, 35, 11, 10, '1:23.939', 83939),
	(180, 35, 12, 10, '1:24.051', 84051),
	(180, 35, 13, 10, '1:24.037', 84037),
	(180, 35, 14, 10, '1:23.971', 83971),
	(180, 35, 15, 10, '1:23.536', 83536),
	(180, 35, 16, 10, '1:23.752', 83752),
	(180, 35, 17, 10, '1:23.872', 83872),
	(180, 35, 18, 10, '1:23.790', 83790),
	(180, 35, 19, 10, '1:23.633', 83633),
	(180, 35, 20, 10, '1:23.166', 83166),
	(180, 35, 21, 10, '1:23.784', 83784),
	(180, 35, 22, 10, '1:23.029', 83029),
	(180, 35, 23, 10, '1:22.853', 82853),
	(180, 35, 24, 9, '1:22.779', 82779),
	(180, 35, 25, 9, '1:22.726', 82726),
	(180, 35, 26, 9, '1:22.551', 82551),
	(180, 35, 27, 9, '1:22.342', 82342),
	(180, 35, 28, 9, '1:22.652', 82652),
	(180, 35, 29, 9, '1:22.283', 82283),
	(180, 35, 30, 8, '1:23.122', 83122),
	(180, 35, 31, 8, '1:22.557', 82557),
	(180, 35, 32, 8, '1:22.859', 82859),
	(180, 35, 33, 8, '1:22.585', 82585),
	(180, 35, 34, 8, '1:22.825', 82825),
	(180, 37, 1, 14, '1:45.074', 105074),
	(180, 37, 2, 14, '2:00.769', 120769),
	(180, 37, 3, 13, '1:26.463', 86463),
	(180, 37, 4, 12, '1:26.788', 86788),
	(180, 37, 5, 12, '2:05.091', 125091),
	(180, 37, 6, 12, '2:18.907', 138907),
	(180, 37, 7, 12, '2:08.177', 128177),
	(180, 37, 8, 12, '1:26.130', 86130),
	(180, 37, 9, 12, '1:24.905', 84905),
	(180, 37, 10, 12, '1:24.906', 84906),
	(180, 37, 11, 12, '1:24.513', 84513),
	(180, 37, 12, 12, '1:24.276', 84276),
	(180, 37, 13, 12, '1:24.158', 84158),
	(180, 37, 14, 12, '1:23.776', 83776),
	(180, 37, 15, 11, '1:24.414', 84414),
	(180, 37, 16, 11, '1:23.989', 83989),
	(180, 37, 17, 11, '1:23.901', 83901),
	(180, 37, 18, 11, '1:23.468', 83468),
	(180, 37, 19, 11, '1:23.280', 83280),
	(180, 37, 20, 11, '1:23.378', 83378),
	(180, 37, 21, 11, '1:23.373', 83373),
	(180, 37, 22, 11, '1:23.548', 83548),
	(180, 41, 1, 13, '1:41.808', 101808),
	(180, 41, 2, 13, '2:03.038', 123038),
	(180, 44, 1, 18, '1:48.940', 108940),
	(180, 44, 2, 18, '2:00.254', 120254),
	(180, 44, 3, 17, '1:26.500', 86500),
	(180, 44, 4, 16, '1:27.092', 87092),
	(180, 44, 5, 16, '2:04.810', 124810),
	(180, 44, 6, 16, '2:18.788', 138788),
	(180, 44, 7, 16, '2:07.013', 127013),
	(180, 44, 8, 16, '1:26.432', 86432),
	(180, 44, 9, 16, '1:26.838', 86838),
	(180, 44, 10, 16, '1:25.757', 85757),
	(180, 44, 11, 16, '1:25.395', 85395),
	(180, 44, 12, 15, '1:26.053', 86053),
	(180, 44, 13, 15, '1:23.950', 83950),
	(180, 44, 14, 15, '1:23.704', 83704),
	(180, 44, 15, 14, '1:24.169', 84169),
	(180, 44, 16, 14, '1:24.798', 84798),
	(180, 44, 17, 14, '1:24.784', 84784),
	(180, 44, 18, 14, '1:24.496', 84496),
	(180, 44, 19, 14, '1:24.292', 84292),
	(180, 44, 20, 14, '1:24.407', 84407),
	(180, 44, 21, 14, '1:25.334', 85334),
	(180, 44, 22, 14, '1:24.029', 84029),
	(180, 44, 23, 13, '1:24.121', 84121),
	(180, 44, 24, 13, '1:24.081', 84081),
	(180, 44, 25, 13, '1:24.114', 84114),
	(180, 44, 26, 13, '1:24.800', 84800),
	(180, 44, 27, 14, '1:29.249', 89249),
	(180, 44, 28, 14, '1:23.576', 83576),
	(180, 44, 29, 14, '1:25.530', 85530),
	(180, 44, 30, 13, '1:23.453', 83453),
	(180, 44, 31, 13, '1:24.851', 84851),
	(180, 44, 32, 13, '1:23.643', 83643),
	(180, 44, 33, 13, '1:22.982', 82982),
	(180, 44, 34, 13, '1:23.772', 83772),
	(180, 44, 35, 12, '1:22.933', 82933),
	(180, 44, 36, 12, '1:48.317', 108317),
	(180, 44, 37, 12, '1:28.349', 88349),
	(180, 44, 38, 12, '2:18.787', 138787),
	(180, 44, 39, 12, '2:10.100', 130100),
	(180, 44, 40, 12, '1:24.464', 84464),
	(180, 44, 41, 12, '1:24.430', 84430),
	(180, 44, 42, 11, '1:26.889', 86889),
	(180, 44, 43, 11, '1:25.983', 85983),
	(180, 44, 44, 11, '1:24.948', 84948),
	(180, 44, 45, 11, '1:27.238', 87238),
	(180, 44, 46, 10, '1:26.732', 86732),
	(180, 44, 47, 10, '1:23.097', 83097),
	(180, 44, 48, 10, '1:23.089', 83089),
	(180, 44, 49, 11, '1:43.205', 103205),
	(180, 44, 50, 11, '1:25.192', 85192),
	(180, 44, 51, 10, '1:22.338', 82338),
	(180, 44, 52, 10, '1:22.920', 82920),
	(180, 44, 53, 10, '1:22.613', 82613),
	(180, 44, 54, 10, '1:22.394', 82394),
	(180, 44, 55, 10, '1:22.484', 82484),
	(180, 44, 56, 10, '1:22.364', 82364),
	(180, 44, 57, 10, '1:22.100', 82100),
	(180, 44, 58, 10, '1:22.104', 82104),
	(180, 44, 59, 10, '1:22.136', 82136),
	(180, 44, 60, 10, '1:22.847', 82847),
	(180, 44, 61, 10, '1:23.039', 83039),
	(180, 44, 62, 10, '1:23.099', 83099),
	(180, 44, 63, 10, '1:22.939', 82939),
	(180, 44, 64, 10, '1:22.886', 82886),
	(180, 44, 65, 10, '1:25.168', 85168),
	(180, 44, 66, 9, '1:25.949', 85949),
	(180, 44, 67, 9, '1:24.666', 84666),
	(180, 44, 68, 9, '1:42.852', 102852),
	(180, 48, 1, 17, '1:48.162', 108162),
	(180, 48, 2, 17, '2:00.727', 120727),
	(180, 48, 3, 16, '1:26.662', 86662),
	(180, 48, 4, 15, '1:26.570', 86570),
	(180, 48, 5, 15, '2:04.872', 124872),
	(180, 48, 6, 15, '2:18.910', 138910),
	(180, 48, 7, 15, '2:06.994', 126994),
	(180, 48, 8, 15, '1:26.534', 86534),
	(180, 48, 9, 15, '1:26.694', 86694),
	(180, 48, 10, 15, '1:25.880', 85880),
	(180, 48, 11, 15, '1:25.393', 85393),
	(180, 48, 12, 16, '1:26.650', 86650),
	(180, 48, 13, 17, '1:27.033', 87033),
	(180, 48, 14, 17, '1:25.235', 85235),
	(180, 48, 15, 16, '1:25.573', 85573),
	(180, 48, 16, 16, '1:25.913', 85913),
	(180, 48, 17, 16, '1:24.997', 84997),
	(180, 48, 18, 16, '1:24.721', 84721),
	(180, 48, 19, 16, '1:24.503', 84503),
	(180, 48, 20, 16, '1:24.262', 84262),
	(180, 48, 21, 16, '1:24.635', 84635),
	(180, 48, 22, 16, '1:24.198', 84198),
	(180, 48, 23, 15, '1:24.232', 84232),
	(180, 48, 24, 15, '1:24.497', 84497),
	(180, 48, 25, 15, '1:23.791', 83791),
	(180, 48, 26, 15, '1:24.217', 84217),
	(180, 48, 27, 15, '1:24.074', 84074),
	(180, 48, 28, 15, '1:25.076', 85076),
	(180, 48, 29, 15, '1:24.410', 84410),
	(180, 48, 30, 14, '1:28.206', 88206),
	(180, 48, 31, 14, '1:26.417', 86417),
	(180, 48, 32, 14, '1:25.067', 85067),
	(180, 48, 33, 14, '1:23.737', 83737),
	(180, 48, 34, 14, '1:23.452', 83452),
	(180, 48, 35, 13, '1:24.657', 84657),
	(180, 48, 36, 13, '1:59.346', 119346),
	(180, 48, 37, 13, '1:27.900', 87900),
	(180, 48, 38, 13, '2:00.032', 120032),
	(180, 48, 39, 13, '2:09.239', 129239),
	(180, 48, 40, 13, '1:25.732', 85732),
	(180, 48, 41, 13, '1:26.748', 86748),
	(180, 48, 42, 12, '1:28.633', 88633),
	(180, 48, 43, 12, '1:25.613', 85613),
	(180, 48, 44, 12, '1:25.112', 85112),
	(180, 48, 45, 12, '1:24.821', 84821),
	(180, 48, 46, 11, '1:24.944', 84944),
	(180, 48, 47, 11, '1:24.720', 84720),
	(180, 48, 48, 11, '1:24.580', 84580),
	(180, 48, 49, 10, '1:24.491', 84491),
	(180, 48, 50, 10, '1:23.916', 83916),
	(180, 48, 51, 9, '1:24.187', 84187),
	(180, 48, 52, 9, '1:23.850', 83850),
	(180, 48, 53, 9, '1:24.240', 84240),
	(180, 48, 54, 9, '1:24.043', 84043),
	(180, 48, 55, 9, '1:23.642', 83642),
	(180, 48, 56, 9, '1:23.376', 83376),
	(180, 48, 57, 9, '1:23.492', 83492),
	(180, 48, 58, 9, '1:23.241', 83241),
	(180, 48, 59, 9, '1:23.655', 83655),
	(180, 48, 60, 9, '1:22.888', 82888),
	(180, 48, 61, 9, '1:22.940', 82940),
	(180, 48, 62, 9, '1:23.340', 83340),
	(180, 48, 63, 9, '1:23.097', 83097),
	(180, 48, 64, 9, '1:22.988', 82988),
	(180, 48, 65, 9, '1:25.148', 85148),
	(180, 48, 66, 8, '1:25.650', 85650),
	(180, 48, 67, 8, '1:24.681', 84681),
	(180, 48, 68, 8, '1:42.682', 102682),
	(180, 49, 1, 6, '1:33.375', 93375),
	(180, 49, 2, 6, '2:05.629', 125629),
	(180, 49, 3, 6, '1:25.358', 85358),
	(180, 49, 4, 6, '1:25.022', 85022),
	(180, 49, 5, 6, '2:10.553', 130553),
	(180, 49, 6, 6, '2:18.751', 138751),
	(180, 49, 7, 6, '2:09.660', 129660),
	(180, 49, 8, 6, '1:24.532', 84532),
	(180, 49, 9, 6, '1:23.738', 83738),
	(180, 49, 10, 6, '1:23.519', 83519),
	(180, 49, 11, 6, '1:23.196', 83196),
	(180, 49, 12, 6, '1:23.573', 83573),
	(180, 49, 13, 6, '1:23.149', 83149),
	(180, 49, 14, 6, '1:22.894', 82894),
	(180, 49, 15, 6, '1:23.149', 83149),
	(180, 49, 16, 6, '1:23.121', 83121),
	(180, 49, 17, 6, '1:22.863', 82863),
	(180, 49, 18, 6, '1:23.272', 83272),
	(180, 49, 19, 6, '1:22.634', 82634),
	(180, 49, 20, 6, '1:22.523', 82523),
	(180, 49, 21, 6, '1:22.650', 82650),
	(180, 49, 22, 6, '1:22.142', 82142),
	(180, 49, 23, 6, '1:22.604', 82604),
	(180, 49, 24, 6, '1:22.441', 82441),
	(180, 49, 25, 6, '1:22.169', 82169),
	(180, 49, 26, 6, '1:22.278', 82278),
	(180, 49, 27, 6, '1:21.825', 81825),
	(180, 49, 28, 6, '1:21.481', 81481),
	(180, 49, 29, 6, '1:21.845', 81845),
	(180, 49, 30, 5, '1:22.520', 82520),
	(180, 49, 31, 5, '1:22.489', 82489),
	(180, 49, 32, 5, '1:22.063', 82063),
	(180, 49, 33, 5, '1:21.982', 81982),
	(180, 49, 34, 5, '1:21.971', 81971),
	(180, 49, 35, 5, '1:21.387', 81387),
	(180, 49, 36, 5, '1:39.365', 99365),
	(180, 49, 37, 5, '1:25.915', 85915),
	(180, 49, 38, 5, '1:24.061', 84061),
	(180, 49, 39, 5, '2:11.285', 131285),
	(180, 49, 40, 5, '2:09.509', 129509),
	(180, 49, 41, 3, '1:23.968', 83968),
	(180, 49, 42, 3, '1:23.841', 83841),
	(180, 49, 43, 2, '1:26.115', 86115),
	(180, 49, 44, 2, '1:23.525', 83525),
	(180, 49, 45, 2, '1:22.383', 82383),
	(180, 49, 46, 2, '1:22.127', 82127),
	(180, 49, 47, 2, '1:22.901', 82901),
	(180, 49, 48, 2, '1:22.117', 82117),
	(180, 49, 49, 2, '1:22.359', 82359),
	(180, 49, 50, 2, '1:22.064', 82064),
	(180, 49, 51, 2, '1:22.058', 82058),
	(180, 49, 52, 2, '1:22.151', 82151),
	(180, 49, 53, 2, '1:22.124', 82124),
	(180, 49, 54, 2, '1:21.942', 81942),
	(180, 49, 55, 2, '1:22.138', 82138),
	(180, 49, 56, 2, '1:21.712', 81712),
	(180, 49, 57, 2, '1:21.670', 81670),
	(180, 49, 58, 2, '1:21.930', 81930),
	(180, 49, 59, 2, '1:21.418', 81418),
	(180, 49, 60, 2, '1:21.409', 81409),
	(180, 49, 61, 2, '1:21.586', 81586),
	(180, 49, 62, 2, '1:21.487', 81487),
	(180, 49, 63, 2, '1:21.731', 81731),
	(180, 49, 64, 2, '1:22.251', 82251),
	(180, 49, 65, 2, '1:21.284', 81284),
	(180, 56, 1, 3, '1:31.259', 91259),
	(180, 56, 2, 3, '2:06.288', 126288),
	(180, 56, 3, 3, '1:24.505', 84505),
	(180, 56, 4, 3, '1:24.333', 84333),
	(180, 56, 5, 3, '2:11.144', 131144),
	(180, 56, 6, 3, '2:18.906', 138906),
	(180, 56, 7, 3, '2:09.754', 129754),
	(180, 56, 8, 3, '1:23.919', 83919),
	(180, 56, 9, 3, '1:23.305', 83305),
	(180, 56, 10, 3, '1:23.171', 83171),
	(180, 56, 11, 3, '1:22.558', 82558),
	(180, 56, 12, 3, '1:22.329', 82329),
	(180, 56, 13, 3, '1:22.356', 82356),
	(180, 56, 14, 3, '1:22.510', 82510),
	(180, 56, 15, 3, '1:22.430', 82430),
	(180, 56, 16, 3, '1:22.369', 82369),
	(180, 56, 17, 3, '1:22.092', 82092),
	(180, 56, 18, 3, '1:22.054', 82054),
	(180, 56, 19, 3, '1:21.871', 81871),
	(180, 56, 20, 3, '1:21.779', 81779),
	(180, 56, 21, 3, '1:21.541', 81541),
	(180, 56, 22, 3, '1:21.666', 81666),
	(180, 56, 23, 3, '1:21.598', 81598),
	(180, 56, 24, 3, '1:21.513', 81513),
	(180, 56, 25, 3, '1:21.616', 81616),
	(180, 56, 26, 3, '1:21.314', 81314),
	(180, 56, 27, 3, '1:21.146', 81146),
	(180, 56, 28, 3, '1:21.098', 81098),
	(180, 56, 29, 3, '1:21.017', 81017),
	(180, 56, 30, 2, '1:21.463', 81463),
	(180, 56, 31, 2, '1:21.755', 81755),
	(180, 56, 32, 2, '1:22.123', 82123),
	(180, 56, 33, 2, '1:21.229', 81229),
	(180, 56, 34, 2, '1:21.408', 81408),
	(180, 56, 35, 2, '1:21.431', 81431),
	(180, 56, 36, 2, '1:21.553', 81553),
	(180, 56, 37, 3, '1:52.709', 112709),
	(180, 56, 38, 3, '1:27.553', 87553),
	(180, 56, 39, 2, '2:18.438', 138438),
	(180, 56, 40, 2, '2:10.088', 130088),
	(180, 56, 41, 8, '1:32.090', 92090),
	(180, 56, 42, 8, '1:25.569', 85569),
	(180, 56, 43, 7, '1:23.932', 83932),
	(180, 56, 44, 7, '1:22.261', 82261),
	(180, 56, 45, 7, '1:24.114', 84114),
	(180, 56, 46, 7, '1:24.084', 84084),
	(180, 56, 47, 6, '1:24.369', 84369),
	(180, 56, 48, 6, '1:23.179', 83179),
	(180, 56, 49, 6, '1:22.253', 82253),
	(180, 56, 50, 6, '1:23.471', 83471),
	(180, 56, 51, 6, '1:23.144', 83144),
	(180, 56, 52, 6, '1:23.489', 83489),
	(180, 56, 53, 5, '1:23.154', 83154),
	(180, 56, 54, 5, '1:21.225', 81225),
	(180, 56, 55, 5, '1:21.487', 81487),
	(180, 56, 56, 5, '1:21.068', 81068),
	(180, 56, 57, 5, '1:21.610', 81610),
	(180, 56, 58, 4, '1:22.049', 82049),
	(180, 56, 59, 4, '1:20.751', 80751),
	(180, 56, 60, 4, '1:20.674', 80674),
	(180, 56, 61, 4, '1:20.600', 80600),
	(180, 56, 62, 4, '1:20.382', 80382),
	(180, 56, 63, 4, '1:20.451', 80451),
	(180, 56, 64, 4, '1:20.601', 80601),
	(180, 56, 65, 4, '1:20.580', 80580),
	(180, 56, 66, 3, '1:22.420', 82420),
	(180, 56, 67, 3, '1:27.365', 87365),
	(180, 56, 68, 3, '1:35.090', 95090),
	(180, 56, 69, 3, '2:14.871', 134871),
	(180, 57, 1, 2, '1:30.363', 90363),
	(180, 57, 2, 2, '2:06.243', 126243),
	(180, 57, 3, 2, '1:23.605', 83605),
	(180, 57, 4, 2, '1:24.354', 84354),
	(180, 57, 5, 2, '2:11.666', 131666),
	(180, 57, 6, 2, '2:19.028', 139028),
	(180, 57, 7, 2, '2:10.006', 130006),
	(180, 57, 8, 2, '1:23.147', 83147),
	(180, 57, 9, 2, '1:22.646', 82646),
	(180, 57, 10, 2, '1:22.444', 82444),
	(180, 57, 11, 2, '1:22.191', 82191),
	(180, 57, 12, 2, '1:22.303', 82303),
	(180, 57, 13, 2, '1:21.952', 81952),
	(180, 57, 14, 2, '1:21.948', 81948),
	(180, 57, 15, 2, '1:22.006', 82006),
	(180, 57, 16, 2, '1:22.200', 82200),
	(180, 57, 17, 2, '1:21.840', 81840),
	(180, 57, 18, 2, '1:21.713', 81713),
	(180, 57, 19, 2, '1:21.590', 81590),
	(180, 57, 20, 2, '1:21.480', 81480),
	(180, 57, 21, 2, '1:21.452', 81452),
	(180, 57, 22, 2, '1:21.272', 81272),
	(180, 57, 23, 2, '1:21.343', 81343),
	(180, 57, 24, 2, '1:21.232', 81232),
	(180, 57, 25, 2, '1:21.231', 81231),
	(180, 57, 26, 2, '1:21.078', 81078),
	(180, 57, 27, 2, '1:21.130', 81130),
	(180, 57, 28, 2, '1:21.047', 81047),
	(180, 57, 29, 2, '1:21.187', 81187),
	(180, 57, 30, 1, '1:22.012', 82012),
	(180, 57, 31, 1, '1:21.813', 81813),
	(180, 57, 32, 1, '1:22.290', 82290),
	(180, 57, 33, 1, '1:21.239', 81239),
	(180, 57, 34, 1, '1:21.428', 81428),
	(180, 57, 35, 1, '1:21.787', 81787),
	(180, 57, 36, 1, '1:21.248', 81248),
	(180, 57, 37, 1, '1:38.463', 98463),
	(180, 57, 38, 1, '1:43.079', 103079),
	(180, 57, 39, 1, '2:21.407', 141407),
	(180, 57, 40, 1, '2:10.653', 130653),
	(180, 57, 41, 1, '1:22.241', 82241),
	(180, 57, 42, 1, '1:21.716', 81716),
	(180, 57, 43, 1, '1:21.671', 81671),
	(180, 57, 44, 1, '1:21.627', 81627),
	(180, 57, 45, 1, '1:21.628', 81628),
	(180, 57, 46, 1, '1:21.649', 81649),
	(180, 57, 47, 1, '1:21.624', 81624),
	(180, 57, 48, 1, '1:21.998', 81998),
	(180, 57, 49, 1, '1:21.988', 81988),
	(180, 57, 50, 1, '1:22.042', 82042),
	(180, 57, 51, 1, '1:22.464', 82464),
	(180, 57, 52, 1, '1:22.695', 82695),
	(180, 57, 53, 1, '1:22.393', 82393),
	(180, 57, 54, 1, '1:22.911', 82911),
	(180, 57, 55, 1, '1:22.976', 82976),
	(180, 57, 56, 1, '1:22.675', 82675),
	(180, 57, 57, 1, '1:21.840', 81840),
	(180, 57, 58, 1, '1:21.671', 81671),
	(180, 57, 59, 1, '1:22.605', 82605),
	(180, 57, 60, 1, '1:21.456', 81456),
	(180, 57, 61, 1, '1:21.330', 81330),
	(180, 57, 62, 1, '1:21.184', 81184),
	(180, 57, 63, 1, '1:21.048', 81048),
	(180, 57, 64, 1, '1:21.605', 81605),
	(180, 57, 65, 1, '1:22.358', 82358),
	(180, 57, 66, 1, '1:23.194', 83194),
	(180, 57, 67, 1, '1:29.330', 89330),
	(180, 57, 68, 1, '1:50.303', 110303),
	(180, 57, 69, 1, '2:14.390', 134390),
	(180, 64, 1, 10, '1:38.822', 98822),
	(180, 64, 2, 10, '2:03.239', 123239),
	(180, 64, 3, 10, '1:26.503', 86503),
	(180, 64, 4, 9, '1:25.600', 85600),
	(180, 64, 5, 9, '2:07.754', 127754),
	(180, 64, 6, 9, '2:18.974', 138974),
	(180, 64, 7, 9, '2:08.962', 128962),
	(180, 64, 8, 9, '1:25.735', 85735),
	(180, 64, 9, 9, '1:24.312', 84312),
	(180, 64, 10, 9, '1:24.547', 84547),
	(180, 64, 11, 9, '1:23.964', 83964),
	(180, 64, 12, 9, '1:24.436', 84436),
	(180, 64, 13, 9, '1:23.813', 83813),
	(180, 64, 14, 9, '1:23.257', 83257),
	(180, 64, 15, 9, '1:23.713', 83713),
	(180, 64, 16, 9, '1:23.481', 83481),
	(180, 64, 17, 9, '1:23.690', 83690),
	(180, 64, 18, 9, '1:24.150', 84150),
	(180, 64, 19, 9, '1:23.275', 83275),
	(180, 64, 20, 9, '1:23.167', 83167),
	(180, 64, 21, 9, '1:23.264', 83264),
	(180, 64, 22, 9, '1:22.792', 82792),
	(180, 64, 23, 9, '1:22.930', 82930),
	(180, 64, 24, 8, '1:22.500', 82500),
	(180, 64, 25, 8, '1:22.811', 82811),
	(180, 64, 26, 8, '1:22.718', 82718),
	(180, 64, 27, 8, '1:22.505', 82505),
	(180, 64, 28, 8, '1:22.491', 82491),
	(180, 64, 29, 8, '1:22.469', 82469),
	(180, 64, 30, 7, '1:22.843', 82843),
	(180, 64, 31, 7, '1:22.804', 82804),
	(180, 64, 32, 7, '1:22.624', 82624),
	(180, 64, 33, 6, '1:22.608', 82608),
	(180, 64, 34, 6, '1:22.550', 82550),
	(180, 64, 35, 6, '1:22.286', 82286),
	(180, 64, 36, 6, '1:43.072', 103072),
	(180, 64, 37, 6, '1:29.590', 89590),
	(180, 64, 38, 6, '1:24.583', 84583),
	(180, 64, 39, 6, '1:45.711', 105711),
	(180, 64, 40, 6, '2:10.056', 130056),
	(180, 64, 41, 6, '1:26.661', 86661),
	(180, 64, 42, 6, '1:24.938', 84938),
	(180, 64, 43, 6, '1:24.393', 84393),
	(180, 64, 44, 6, '1:24.206', 84206),
	(180, 64, 45, 6, '1:24.091', 84091),
	(180, 64, 46, 6, '1:24.248', 84248),
	(180, 64, 47, 7, '1:26.467', 86467),
	(180, 64, 48, 7, '1:23.332', 83332),
	(180, 64, 49, 7, '1:23.465', 83465),
	(180, 64, 50, 7, '1:23.037', 83037),
	(180, 64, 51, 7, '1:23.122', 83122),
	(180, 64, 52, 7, '1:23.818', 83818),
	(180, 64, 53, 7, '1:23.372', 83372),
	(180, 64, 54, 7, '1:22.838', 82838),
	(180, 64, 55, 7, '1:22.556', 82556),
	(180, 64, 56, 7, '1:22.515', 82515),
	(180, 64, 57, 7, '1:22.061', 82061),
	(180, 64, 58, 7, '1:21.959', 81959),
	(180, 64, 59, 7, '1:22.179', 82179),
	(180, 64, 60, 7, '1:22.557', 82557),
	(180, 64, 61, 7, '1:22.209', 82209),
	(180, 64, 62, 7, '1:22.636', 82636),
	(180, 64, 63, 7, '1:21.864', 81864),
	(180, 64, 64, 7, '1:22.228', 82228),
	(180, 64, 65, 7, '1:23.019', 83019),
	(180, 64, 66, 6, '1:23.788', 83788),
	(180, 64, 67, 6, '1:25.806', 85806),
	(180, 64, 68, 6, '1:24.667', 84667),
	(180, 64, 69, 6, '2:06.805', 126805),
	(180, 65, 1, 7, '1:33.599', 93599),
	(180, 65, 2, 7, '2:05.790', 125790),
	(180, 65, 3, 7, '1:25.181', 85181),
	(180, 65, 4, 7, '1:25.286', 85286),
	(180, 65, 5, 7, '2:10.655', 130655),
	(180, 65, 6, 7, '2:19.097', 139097),
	(180, 65, 7, 7, '2:08.884', 128884),
	(180, 65, 8, 7, '1:24.555', 84555),
	(180, 65, 9, 7, '1:24.333', 84333),
	(180, 65, 10, 7, '1:23.526', 83526),
	(180, 65, 11, 7, '1:23.243', 83243),
	(180, 65, 12, 7, '1:23.266', 83266),
	(180, 65, 13, 7, '1:23.451', 83451),
	(180, 65, 14, 7, '1:23.228', 83228),
	(180, 65, 15, 7, '1:23.011', 83011),
	(180, 65, 16, 7, '1:22.824', 82824),
	(180, 65, 17, 7, '1:23.252', 83252),
	(180, 65, 18, 7, '1:23.200', 83200),
	(180, 65, 19, 7, '1:22.770', 82770),
	(180, 65, 20, 7, '1:22.635', 82635),
	(180, 65, 21, 7, '1:22.501', 82501),
	(180, 65, 22, 7, '1:22.626', 82626),
	(180, 65, 23, 7, '1:22.424', 82424),
	(180, 65, 24, 10, '1:40.400', 100400),
	(180, 65, 25, 10, '1:24.992', 84992),
	(180, 65, 26, 10, '1:23.337', 83337),
	(180, 65, 27, 10, '1:22.844', 82844),
	(180, 65, 28, 10, '1:22.853', 82853),
	(180, 65, 29, 10, '1:23.159', 83159),
	(180, 65, 30, 9, '1:23.280', 83280),
	(180, 65, 31, 9, '1:23.069', 83069),
	(180, 65, 32, 9, '1:22.872', 82872),
	(180, 65, 33, 9, '1:22.858', 82858),
	(180, 65, 34, 9, '1:22.811', 82811),
	(180, 65, 35, 8, '1:23.113', 83113),
	(180, 65, 36, 8, '1:48.741', 108741),
	(180, 65, 37, 8, '1:30.464', 90464),
	(180, 65, 38, 8, '1:25.939', 85939),
	(180, 65, 39, 8, '1:27.618', 87618),
	(180, 65, 40, 8, '2:07.671', 127671),
	(180, 65, 41, 5, '1:24.871', 84871),
	(180, 65, 42, 5, '1:24.796', 84796),
	(180, 65, 43, 5, '1:23.719', 83719),
	(180, 65, 44, 5, '1:24.638', 84638),
	(180, 65, 45, 5, '1:24.722', 84722),
	(180, 65, 46, 5, '1:24.289', 84289),
	(180, 65, 47, 5, '1:24.041', 84041),
	(180, 65, 48, 5, '1:23.079', 83079),
	(180, 65, 49, 5, '1:23.215', 83215),
	(180, 65, 50, 5, '1:23.365', 83365),
	(180, 65, 51, 5, '1:23.019', 83019),
	(180, 65, 52, 5, '1:23.587', 83587),
	(180, 65, 53, 6, '1:23.913', 83913),
	(180, 65, 54, 6, '1:23.483', 83483),
	(180, 65, 55, 6, '1:22.717', 82717),
	(180, 65, 56, 6, '1:22.626', 82626),
	(180, 65, 57, 6, '1:22.574', 82574),
	(180, 65, 58, 6, '1:22.713', 82713),
	(180, 65, 59, 6, '1:22.239', 82239),
	(180, 65, 60, 6, '1:22.442', 82442),
	(180, 65, 61, 6, '1:22.241', 82241),
	(180, 65, 62, 6, '1:22.224', 82224),
	(180, 65, 63, 6, '1:22.243', 82243),
	(180, 65, 64, 6, '1:22.078', 82078),
	(180, 65, 65, 6, '1:22.377', 82377),
	(180, 65, 66, 5, '1:23.671', 83671),
	(180, 65, 67, 5, '1:26.663', 86663),
	(180, 65, 68, 5, '1:24.450', 84450),
	(180, 65, 69, 5, '2:07.179', 127179),
	(180, 68, 1, 16, '1:47.384', 107384),
	(180, 68, 2, 16, '2:00.475', 120475),
	(180, 68, 3, 15, '1:25.781', 85781),
	(180, 68, 4, 14, '1:27.483', 87483),
	(180, 68, 5, 14, '2:04.767', 124767),
	(180, 68, 6, 14, '2:18.658', 138658),
	(180, 68, 7, 14, '2:07.822', 127822),
	(180, 68, 8, 14, '1:26.186', 86186),
	(180, 68, 9, 14, '1:27.171', 87171),
	(180, 68, 10, 14, '1:24.348', 84348),
	(180, 68, 11, 14, '1:26.327', 86327),
	(180, 68, 12, 14, '1:24.786', 84786),
	(180, 68, 13, 14, '1:24.115', 84115),
	(180, 68, 14, 13, '1:24.394', 84394),
	(180, 68, 15, 12, '1:23.963', 83963),
	(180, 68, 16, 12, '1:23.654', 83654),
	(180, 68, 17, 12, '1:23.306', 83306),
	(180, 68, 18, 12, '1:23.485', 83485),
	(180, 68, 19, 12, '1:23.327', 83327),
	(180, 68, 20, 12, '1:22.869', 82869),
	(180, 68, 21, 12, '1:23.088', 83088),
	(180, 68, 22, 12, '1:23.073', 83073),
	(180, 68, 23, 11, '1:22.876', 82876),
	(180, 68, 24, 11, '1:23.034', 83034),
	(180, 68, 25, 11, '1:23.597', 83597),
	(180, 68, 26, 11, '1:22.792', 82792),
	(180, 68, 27, 11, '1:23.996', 83996),
	(180, 68, 28, 13, '1:40.786', 100786),
	(180, 68, 29, 13, '1:25.870', 85870),
	(180, 68, 30, 12, '1:23.371', 83371),
	(180, 68, 31, 12, '1:24.073', 84073),
	(180, 68, 32, 12, '1:23.414', 83414),
	(180, 68, 33, 12, '1:24.201', 84201),
	(180, 68, 34, 12, '1:23.024', 83024),
	(180, 68, 35, 11, '1:23.773', 83773),
	(180, 68, 36, 10, '1:32.914', 92914),
	(180, 68, 37, 9, '1:28.140', 88140),
	(180, 68, 38, 9, '1:28.990', 88990),
	(180, 68, 39, 9, '1:27.245', 87245),
	(180, 68, 40, 9, '1:57.369', 117369),
	(180, 68, 41, 9, '1:27.983', 87983),
	(180, 69, 1, 15, '1:46.322', 106322),
	(180, 69, 2, 15, '2:01.349', 121349),
	(180, 69, 3, 14, '1:25.592', 85592),
	(180, 69, 4, 13, '1:27.046', 87046),
	(180, 69, 5, 13, '2:04.959', 124959),
	(180, 69, 6, 13, '2:18.642', 138642),
	(180, 69, 7, 13, '2:08.069', 128069),
	(180, 69, 8, 13, '1:26.121', 86121),
	(180, 69, 9, 13, '1:25.254', 85254),
	(180, 69, 10, 13, '1:24.885', 84885),
	(180, 69, 11, 13, '1:25.808', 85808),
	(180, 69, 12, 13, '1:24.738', 84738),
	(180, 69, 13, 13, '1:25.381', 85381),
	(180, 69, 14, 14, '1:26.072', 86072),
	(180, 69, 15, 13, '1:24.857', 84857),
	(180, 69, 16, 13, '1:25.087', 85087),
	(180, 69, 17, 13, '1:24.627', 84627),
	(180, 69, 18, 13, '1:24.395', 84395),
	(180, 69, 19, 13, '1:24.399', 84399),
	(180, 69, 20, 13, '1:24.465', 84465),
	(180, 69, 21, 13, '1:25.101', 85101),
	(180, 69, 22, 13, '1:24.153', 84153),
	(180, 69, 23, 12, '1:24.228', 84228),
	(180, 69, 24, 12, '1:23.876', 83876),
	(180, 69, 25, 12, '1:24.064', 84064),
	(180, 69, 26, 12, '1:24.875', 84875),
	(180, 69, 27, 12, '1:23.776', 83776),
	(180, 69, 28, 11, '1:23.790', 83790),
	(180, 69, 29, 11, '1:23.716', 83716),
	(180, 69, 30, 10, '1:23.986', 83986),
	(180, 69, 31, 10, '1:23.990', 83990),
	(180, 69, 32, 10, '1:23.394', 83394),
	(180, 69, 33, 10, '1:23.464', 83464),
	(180, 69, 34, 10, '1:23.618', 83618),
	(180, 69, 35, 9, '1:24.568', 84568),
	(180, 69, 36, 11, '1:53.823', 113823),
	(180, 69, 37, 11, '1:28.662', 88662),
	(180, 69, 38, 11, '2:18.288', 138288),
	(180, 69, 39, 11, '2:10.641', 130641),
	(180, 69, 40, 11, '1:24.654', 84654),
	(180, 69, 41, 11, '1:24.400', 84400),
	(180, 69, 42, 10, '1:26.532', 86532),
	(180, 69, 43, 10, '1:25.228', 85228),
	(180, 69, 44, 10, '1:25.973', 85973),
	(180, 69, 45, 10, '1:25.193', 85193),
	(180, 69, 46, 12, '1:47.647', 107647),
	(180, 69, 47, 12, '1:27.082', 87082),
	(180, 69, 48, 12, '1:25.079', 85079),
	(180, 69, 49, 12, '1:24.437', 84437),
	(180, 69, 50, 12, '1:24.651', 84651),
	(180, 69, 51, 11, '1:24.951', 84951),
	(180, 69, 52, 11, '1:30.333', 90333),
	(180, 69, 53, 11, '1:24.611', 84611),
	(180, 69, 54, 11, '1:26.049', 86049),
	(180, 69, 55, 11, '1:23.837', 83837),
	(180, 69, 56, 11, '1:24.122', 84122),
	(180, 69, 57, 11, '1:25.257', 85257),
	(180, 69, 58, 11, '1:24.898', 84898),
	(180, 69, 59, 11, '1:23.640', 83640),
	(180, 69, 60, 11, '1:23.980', 83980),
	(180, 69, 61, 11, '1:23.556', 83556),
	(180, 69, 62, 11, '1:26.496', 86496),
	(180, 69, 63, 11, '1:23.789', 83789),
	(180, 69, 64, 11, '1:26.583', 86583),
	(180, 69, 65, 11, '1:27.567', 87567),
	(180, 69, 66, 10, '1:33.313', 93313),
	(180, 69, 67, 10, '2:14.124', 134124),
	(180, 70, 1, 8, '1:36.335', 96335),
	(180, 70, 2, 8, '2:03.895', 123895),
	(180, 70, 3, 8, '1:26.431', 86431),
	(180, 70, 4, 17, '1:36.860', 96860),
	(180, 70, 5, 17, '2:04.442', 124442),
	(180, 70, 6, 17, '2:18.981', 138981),
	(180, 70, 7, 17, '2:06.835', 126835),
	(180, 70, 8, 17, '1:26.855', 86855),
	(180, 70, 9, 17, '1:26.458', 86458),
	(180, 70, 10, 17, '1:26.212', 86212),
	(180, 70, 11, 17, '1:25.430', 85430),
	(180, 70, 12, 17, '1:25.316', 85316),
	(180, 70, 13, 16, '1:25.252', 85252),
	(180, 70, 14, 16, '1:24.305', 84305),
	(180, 70, 15, 15, '1:23.874', 83874),
	(180, 70, 16, 15, '1:24.054', 84054),
	(180, 70, 17, 15, '1:24.488', 84488),
	(180, 70, 18, 15, '1:24.478', 84478),
	(180, 70, 19, 15, '1:24.354', 84354),
	(180, 70, 20, 15, '1:24.327', 84327),
	(180, 70, 21, 15, '1:25.003', 85003),
	(180, 70, 22, 15, '1:24.553', 84553),
	(180, 70, 23, 14, '1:23.946', 83946),
	(180, 70, 24, 14, '1:24.312', 84312),
	(180, 70, 25, 14, '1:24.208', 84208),
	(180, 70, 26, 14, '1:24.232', 84232),
	(180, 70, 27, 13, '1:23.442', 83442),
	(180, 70, 28, 12, '1:23.677', 83677),
	(180, 70, 29, 12, '1:23.747', 83747),
	(180, 70, 30, 11, '1:23.886', 83886),
	(180, 70, 31, 11, '1:23.868', 83868),
	(180, 70, 32, 11, '1:23.491', 83491),
	(180, 70, 33, 11, '1:23.770', 83770),
	(180, 70, 34, 11, '1:24.668', 84668),
	(180, 70, 35, 10, '1:23.472', 83472),
	(180, 70, 36, 9, '1:33.688', 93688),
	(180, 70, 37, 10, '1:43.965', 103965),
	(180, 70, 38, 10, '1:28.026', 88026),
	(180, 70, 39, 10, '1:24.451', 84451),
	(180, 70, 40, 10, '1:46.804', 106804),
	(180, 70, 41, 7, '1:26.615', 86615),
	(180, 70, 42, 7, '1:23.942', 83942),
	(180, 70, 43, 8, '1:26.620', 86620),
	(180, 70, 44, 8, '1:24.259', 84259),
	(180, 70, 45, 8, '1:23.913', 83913),
	(180, 70, 46, 8, '1:24.055', 84055),
	(180, 70, 47, 8, '1:26.335', 86335),
	(180, 70, 48, 9, '1:42.695', 102695),
	(180, 70, 49, 8, '1:26.026', 86026),
	(180, 70, 50, 8, '1:25.348', 85348),
	(180, 71, 1, 12, '1:40.585', 100585),
	(180, 71, 2, 12, '2:03.822', 123822),
	(180, 71, 3, 12, '1:25.733', 85733),
	(180, 71, 4, 11, '1:27.514', 87514),
	(180, 71, 5, 11, '2:06.052', 126052),
	(180, 71, 6, 11, '2:18.938', 138938),
	(180, 71, 7, 11, '2:07.788', 127788),
	(180, 71, 8, 11, '1:26.522', 86522),
	(180, 71, 9, 11, '1:24.888', 84888),
	(180, 71, 10, 11, '1:24.994', 84994),
	(180, 71, 11, 11, '1:24.292', 84292),
	(180, 71, 12, 11, '1:23.953', 83953),
	(180, 71, 13, 11, '1:24.030', 84030),
	(180, 71, 14, 11, '1:24.009', 84009),
	(181, 14, 1, 3, '1:24.121', 84121),
	(181, 14, 2, 2, '1:20.458', 80458),
	(181, 14, 3, 2, '1:20.837', 80837),
	(181, 14, 4, 2, '1:21.073', 81073),
	(181, 14, 5, 2, '1:20.788', 80788),
	(181, 14, 6, 1, '1:19.997', 79997),
	(181, 14, 7, 1, '1:19.496', 79496),
	(181, 14, 8, 1, '1:19.227', 79227),
	(181, 14, 9, 1, '1:19.371', 79371),
	(181, 15, 1, 7, '1:26.773', 86773),
	(181, 15, 2, 7, '1:22.568', 82568),
	(181, 15, 3, 8, '1:23.002', 83002),
	(181, 15, 4, 8, '1:22.060', 82060),
	(181, 15, 5, 8, '1:22.132', 82132),
	(181, 15, 6, 8, '1:22.086', 82086),
	(181, 15, 7, 8, '1:22.186', 82186),
	(181, 15, 8, 8, '1:21.874', 81874),
	(181, 15, 9, 8, '1:22.236', 82236),
	(181, 15, 10, 7, '1:22.280', 82280),
	(181, 15, 11, 7, '1:21.839', 81839),
	(181, 15, 12, 7, '1:21.643', 81643),
	(181, 15, 13, 7, '1:21.561', 81561),
	(181, 15, 14, 7, '1:21.450', 81450),
	(181, 15, 15, 7, '1:21.330', 81330),
	(181, 15, 16, 7, '1:21.701', 81701),
	(181, 15, 17, 7, '1:21.655', 81655),
	(181, 15, 18, 7, '1:21.568', 81568),
	(181, 15, 19, 7, '1:21.774', 81774),
	(181, 15, 20, 7, '1:21.375', 81375),
	(181, 15, 21, 6, '1:25.501', 85501),
	(181, 15, 22, 7, '1:49.404', 109404),
	(181, 15, 23, 7, '1:58.952', 118952),
	(181, 15, 24, 7, '1:41.381', 101381),
	(181, 15, 25, 6, '1:53.337', 113337),
	(181, 15, 26, 6, '2:17.495', 137495),
	(181, 15, 27, 6, '2:25.955', 145955),
	(181, 15, 28, 6, '2:34.459', 154459),
	(181, 15, 29, 6, '2:28.909', 148909),
	(181, 15, 30, 6, '2:28.389', 148389),
	(181, 15, 31, 6, '2:25.824', 145824),
	(181, 15, 32, 6, '2:27.977', 147977),
	(181, 15, 33, 6, '2:24.935', 144935),
	(181, 15, 34, 6, '2:25.068', 145068),
	(181, 15, 35, 6, '2:27.683', 147683),
	(181, 15, 36, 6, '1:39.310', 99310),
	(181, 15, 37, 6, '1:36.115', 96115),
	(181, 15, 38, 5, '1:35.211', 95211),
	(181, 15, 39, 5, '1:35.239', 95239),
	(181, 15, 40, 5, '1:34.517', 94517),
	(181, 15, 41, 5, '1:34.351', 94351),
	(181, 15, 42, 6, '1:35.655', 95655),
	(181, 15, 43, 7, '1:35.339', 95339),
	(181, 15, 44, 7, '1:34.655', 94655),
	(181, 15, 45, 8, '1:35.213', 95213),
	(181, 15, 46, 8, '1:34.083', 94083),
	(181, 15, 47, 8, '1:34.886', 94886),
	(181, 15, 48, 8, '1:34.200', 94200),
	(181, 15, 49, 8, '1:34.877', 94877),
	(181, 15, 50, 8, '1:34.612', 94612),
	(181, 15, 51, 7, '1:33.976', 93976),
	(181, 15, 52, 7, '1:34.201', 94201),
	(181, 15, 53, 6, '1:33.665', 93665),
	(181, 15, 54, 6, '1:33.935', 93935),
	(181, 15, 55, 5, '1:34.938', 94938),
	(181, 15, 56, 5, '1:33.804', 93804),
	(181, 15, 57, 5, '1:33.630', 93630),
	(181, 15, 58, 4, '1:33.642', 93642),
	(181, 15, 59, 4, '1:37.230', 97230),
	(181, 15, 60, 8, '1:49.879', 109879),
	(181, 15, 61, 8, '1:33.031', 93031),
	(181, 15, 62, 8, '1:32.300', 92300),
	(181, 15, 63, 7, '1:33.412', 93412),
	(181, 15, 64, 7, '1:33.495', 93495),
	(181, 15, 65, 7, '1:32.963', 92963),
	(181, 15, 66, 7, '1:33.218', 93218),
	(181, 15, 67, 7, '1:34.507', 94507),
	(181, 15, 68, 7, '1:34.761', 94761),
	(181, 15, 69, 7, '1:35.751', 95751),
	(181, 15, 70, 7, '1:37.028', 97028),
	(181, 15, 71, 7, '1:37.615', 97615),
	(181, 15, 72, 7, '1:38.508', 98508),
	(181, 21, 1, 8, '1:27.274', 87274),
	(181, 21, 2, 9, '1:23.231', 83231),
	(181, 21, 3, 9, '1:23.191', 83191),
	(181, 21, 4, 9, '1:22.412', 82412),
	(181, 21, 5, 9, '1:22.447', 82447),
	(181, 21, 6, 9, '1:22.579', 82579),
	(181, 21, 7, 9, '1:22.215', 82215),
	(181, 21, 8, 9, '1:21.896', 81896),
	(181, 21, 9, 9, '1:21.801', 81801),
	(181, 21, 10, 8, '1:22.139', 82139),
	(181, 21, 11, 8, '1:21.869', 81869),
	(181, 21, 12, 8, '1:21.792', 81792),
	(181, 21, 13, 8, '1:21.562', 81562),
	(181, 21, 14, 8, '1:22.062', 82062),
	(181, 21, 15, 8, '1:22.260', 82260),
	(181, 21, 16, 8, '1:21.825', 81825),
	(181, 21, 17, 9, '1:22.526', 82526),
	(181, 21, 18, 9, '1:21.476', 81476),
	(181, 21, 19, 9, '1:21.423', 81423),
	(181, 21, 20, 10, '1:22.216', 82216),
	(181, 21, 21, 10, '1:36.252', 96252),
	(181, 21, 22, 10, '2:05.991', 125991),
	(181, 21, 23, 9, '1:40.499', 100499),
	(181, 21, 24, 9, '1:40.842', 100842),
	(181, 21, 25, 8, '1:53.137', 113137),
	(181, 21, 26, 8, '2:15.870', 135870),
	(181, 21, 27, 8, '2:16.820', 136820),
	(181, 21, 28, 8, '2:33.783', 153783),
	(181, 21, 29, 8, '2:29.073', 149073),
	(181, 21, 30, 8, '2:27.816', 147816),
	(181, 21, 31, 8, '2:26.100', 146100),
	(181, 21, 32, 8, '2:27.677', 147677),
	(181, 21, 33, 8, '2:25.293', 145293),
	(181, 21, 34, 8, '2:25.098', 145098),
	(181, 21, 35, 8, '2:27.276', 147276),
	(181, 21, 36, 8, '1:39.767', 99767),
	(181, 21, 37, 8, '1:36.229', 96229),
	(181, 21, 38, 8, '1:36.195', 96195),
	(181, 21, 39, 8, '1:35.278', 95278),
	(181, 21, 40, 9, '1:35.190', 95190),
	(181, 21, 41, 9, '1:34.718', 94718),
	(181, 21, 42, 9, '1:34.740', 94740),
	(181, 22, 1, 1, '1:22.482', 82482),
	(181, 22, 2, 1, '1:21.471', 81471),
	(181, 22, 3, 1, '1:20.982', 80982),
	(181, 22, 4, 1, '1:20.878', 80878),
	(181, 22, 5, 1, '1:20.938', 80938),
	(181, 22, 6, 2, '1:22.315', 82315),
	(181, 22, 7, 2, '1:21.294', 81294),
	(181, 22, 8, 2, '1:21.170', 81170),
	(181, 22, 9, 2, '1:21.510', 81510),
	(181, 22, 10, 1, '1:21.601', 81601),
	(181, 22, 11, 1, '1:21.314', 81314),
	(181, 22, 12, 1, '1:21.129', 81129),
	(181, 22, 13, 1, '1:21.105', 81105),
	(181, 22, 14, 1, '1:21.231', 81231),
	(181, 22, 15, 1, '1:21.048', 81048),
	(181, 22, 16, 1, '1:21.265', 81265),
	(181, 22, 17, 1, '1:21.146', 81146),
	(181, 22, 18, 1, '1:20.961', 80961),
	(181, 22, 19, 1, '1:21.111', 81111),
	(181, 22, 20, 1, '1:21.127', 81127),
	(181, 22, 21, 1, '1:24.226', 84226),
	(181, 22, 22, 1, '1:45.241', 105241),
	(181, 22, 23, 1, '2:04.532', 124532),
	(181, 22, 24, 1, '1:40.900', 100900),
	(181, 22, 25, 1, '1:48.562', 108562),
	(181, 22, 26, 1, '2:21.859', 141859),
	(181, 22, 27, 1, '2:36.986', 156986),
	(181, 22, 28, 1, '2:35.378', 155378),
	(181, 22, 29, 1, '2:29.465', 149465),
	(181, 22, 30, 1, '2:27.914', 147914),
	(181, 22, 31, 1, '2:26.326', 146326),
	(181, 22, 32, 1, '2:26.408', 146408),
	(181, 22, 33, 1, '2:27.155', 147155),
	(181, 22, 34, 1, '2:25.592', 145592),
	(181, 22, 35, 1, '2:28.569', 148569),
	(181, 22, 36, 1, '1:37.005', 97005),
	(181, 22, 37, 1, '1:35.561', 95561),
	(181, 22, 38, 1, '1:35.428', 95428),
	(181, 22, 39, 1, '1:34.582', 94582),
	(181, 22, 40, 1, '1:34.021', 94021),
	(181, 22, 41, 1, '1:34.482', 94482),
	(181, 22, 42, 1, '1:35.819', 95819),
	(181, 22, 43, 1, '1:34.598', 94598),
	(181, 22, 44, 2, '1:35.143', 95143),
	(181, 22, 45, 2, '1:34.706', 94706),
	(181, 22, 46, 2, '1:33.927', 93927),
	(181, 22, 47, 2, '1:34.151', 94151),
	(181, 22, 48, 2, '1:33.901', 93901),
	(181, 22, 49, 2, '1:34.096', 94096),
	(181, 22, 50, 2, '1:33.855', 93855),
	(181, 22, 51, 2, '1:34.916', 94916),
	(181, 22, 52, 2, '1:33.994', 93994),
	(181, 22, 53, 2, '1:33.867', 93867),
	(181, 22, 54, 2, '1:34.004', 94004),
	(181, 22, 55, 1, '1:33.458', 93458),
	(181, 22, 56, 1, '1:33.213', 93213),
	(181, 22, 57, 1, '1:32.925', 92925),
	(181, 22, 58, 1, '1:32.803', 92803),
	(181, 22, 59, 1, '1:33.148', 93148),
	(181, 22, 60, 2, '1:33.722', 93722),
	(181, 22, 61, 2, '1:33.285', 93285),
	(181, 22, 62, 2, '1:33.023', 93023),
	(181, 22, 63, 2, '1:33.438', 93438),
	(181, 22, 64, 2, '1:32.630', 92630),
	(181, 22, 65, 3, '1:35.747', 95747),
	(181, 22, 66, 3, '1:50.607', 110607),
	(181, 22, 67, 3, '1:31.869', 91869),
	(181, 22, 68, 3, '1:33.622', 93622),
	(181, 22, 69, 3, '1:34.517', 94517),
	(181, 22, 70, 3, '1:36.575', 96575),
	(181, 22, 71, 3, '1:39.744', 99744),
	(181, 22, 72, 3, '1:40.202', 100202),
	(181, 23, 1, 14, '1:30.849', 90849),
	(181, 23, 2, 12, '1:22.750', 82750),
	(181, 23, 3, 12, '1:22.488', 82488),
	(181, 23, 4, 12, '1:22.564', 82564),
	(181, 23, 5, 12, '1:23.386', 83386),
	(181, 23, 6, 12, '1:22.923', 82923),
	(181, 23, 7, 11, '1:21.736', 81736),
	(181, 23, 8, 11, '1:21.755', 81755),
	(181, 23, 9, 10, '1:21.245', 81245),
	(181, 23, 10, 9, '1:22.304', 82304),
	(181, 23, 11, 9, '1:21.209', 81209),
	(181, 23, 12, 9, '1:21.038', 81038),
	(181, 23, 13, 9, '1:21.250', 81250),
	(181, 23, 14, 9, '1:21.594', 81594),
	(181, 23, 15, 9, '1:22.334', 82334),
	(181, 23, 16, 9, '1:21.782', 81782),
	(181, 23, 17, 8, '1:20.940', 80940),
	(181, 23, 18, 8, '1:20.591', 80591),
	(181, 23, 19, 8, '1:20.313', 80313),
	(181, 23, 20, 8, '1:21.113', 81113),
	(181, 23, 21, 7, '1:25.236', 85236),
	(181, 23, 22, 6, '1:47.611', 107611),
	(181, 23, 23, 8, '2:04.168', 124168),
	(181, 23, 24, 8, '1:39.641', 99641),
	(181, 23, 25, 7, '1:53.958', 113958),
	(181, 23, 26, 7, '2:19.606', 139606),
	(181, 23, 27, 7, '2:22.049', 142049),
	(181, 23, 28, 7, '2:34.148', 154148),
	(181, 23, 29, 7, '2:28.855', 148855),
	(181, 23, 30, 7, '2:27.974', 147974),
	(181, 23, 31, 7, '2:26.170', 146170),
	(181, 23, 32, 7, '2:27.660', 147660),
	(181, 23, 33, 7, '2:25.422', 145422),
	(181, 23, 34, 7, '2:24.995', 144995),
	(181, 23, 35, 7, '2:27.406', 147406),
	(181, 23, 36, 7, '1:39.776', 99776),
	(181, 23, 37, 7, '1:36.161', 96161),
	(181, 23, 38, 6, '1:35.248', 95248),
	(181, 23, 39, 6, '1:34.602', 94602),
	(181, 23, 40, 6, '1:34.780', 94780),
	(181, 23, 41, 6, '1:33.864', 93864),
	(181, 23, 42, 5, '1:33.958', 93958),
	(181, 23, 43, 5, '1:33.456', 93456),
	(181, 23, 44, 5, '1:33.709', 93709),
	(181, 23, 45, 5, '1:34.444', 94444),
	(181, 23, 46, 5, '1:34.213', 94213),
	(181, 23, 47, 5, '1:34.034', 94034),
	(181, 23, 48, 5, '1:34.081', 94081),
	(181, 23, 49, 5, '1:34.125', 94125),
	(181, 23, 50, 4, '1:34.220', 94220),
	(181, 23, 51, 4, '1:34.015', 94015),
	(181, 23, 52, 6, '1:37.556', 97556),
	(181, 23, 53, 7, '1:52.285', 112285),
	(181, 23, 54, 7, '1:32.818', 92818),
	(181, 23, 55, 7, '1:34.193', 94193),
	(181, 23, 56, 7, '1:33.738', 93738),
	(181, 23, 57, 7, '1:34.036', 94036),
	(181, 23, 58, 6, '1:34.591', 94591),
	(181, 23, 59, 6, '1:34.846', 94846),
	(181, 23, 60, 5, '1:33.114', 93114),
	(181, 23, 61, 5, '1:32.340', 92340),
	(181, 23, 62, 5, '1:32.356', 92356),
	(181, 23, 63, 5, '1:33.090', 93090),
	(181, 23, 64, 5, '1:31.860', 91860),
	(181, 23, 65, 5, '1:32.395', 92395),
	(181, 23, 66, 5, '1:32.017', 92017),
	(181, 23, 67, 5, '1:32.347', 92347),
	(181, 23, 68, 5, '1:35.032', 95032),
	(181, 23, 69, 6, '1:35.638', 95638),
	(181, 23, 70, 4, '1:36.047', 96047),
	(181, 23, 71, 4, '1:37.281', 97281),
	(181, 23, 72, 4, '1:38.489', 98489),
	(181, 25, 1, 10, '1:28.750', 88750),
	(181, 25, 2, 10, '1:22.839', 82839),
	(181, 25, 3, 10, '1:22.903', 82903),
	(181, 25, 4, 10, '1:23.267', 83267),
	(181, 25, 5, 10, '1:22.945', 82945),
	(181, 25, 6, 10, '1:22.564', 82564),
	(181, 25, 7, 10, '1:22.576', 82576),
	(181, 25, 8, 10, '1:22.117', 82117),
	(181, 25, 9, 11, '1:23.240', 83240),
	(181, 25, 10, 10, '1:22.654', 82654),
	(181, 25, 11, 10, '1:22.156', 82156),
	(181, 25, 12, 10, '1:21.865', 81865),
	(181, 25, 13, 10, '1:21.889', 81889),
	(181, 25, 14, 10, '1:22.093', 82093),
	(181, 25, 15, 10, '1:21.863', 81863),
	(181, 25, 16, 11, '1:22.652', 82652),
	(181, 25, 17, 11, '1:22.273', 82273),
	(181, 25, 18, 11, '1:22.269', 82269),
	(181, 25, 19, 11, '1:21.409', 81409),
	(181, 25, 20, 11, '1:21.702', 81702),
	(181, 25, 21, 11, '1:31.852', 91852),
	(181, 25, 22, 14, '2:31.694', 151694),
	(181, 25, 23, 13, '1:40.697', 100697),
	(181, 25, 24, 13, '1:43.084', 103084),
	(181, 25, 25, 12, '1:56.963', 116963),
	(181, 30, 1, 5, '1:25.292', 85292),
	(181, 30, 2, 5, '1:21.938', 81938),
	(181, 30, 3, 5, '1:21.934', 81934),
	(181, 30, 4, 5, '1:21.575', 81575),
	(181, 30, 5, 5, '1:21.728', 81728),
	(181, 30, 6, 5, '1:21.458', 81458),
	(181, 30, 7, 5, '1:21.246', 81246),
	(181, 30, 8, 5, '1:21.458', 81458),
	(181, 30, 9, 5, '1:21.730', 81730),
	(181, 30, 10, 5, '1:22.850', 82850),
	(181, 30, 11, 5, '1:21.191', 81191),
	(181, 30, 12, 5, '1:21.014', 81014),
	(181, 30, 13, 5, '1:21.432', 81432),
	(181, 30, 14, 5, '1:21.607', 81607),
	(181, 30, 15, 5, '1:21.260', 81260),
	(181, 30, 16, 5, '1:21.457', 81457),
	(181, 30, 17, 5, '1:21.586', 81586),
	(181, 30, 18, 5, '1:21.352', 81352),
	(181, 30, 19, 5, '1:21.587', 81587),
	(181, 30, 20, 5, '1:21.214', 81214),
	(181, 30, 21, 5, '1:24.487', 84487),
	(181, 30, 22, 5, '1:49.129', 109129),
	(181, 30, 23, 5, '1:58.753', 118753),
	(181, 30, 24, 5, '1:40.465', 100465),
	(181, 30, 25, 4, '1:51.507', 111507),
	(181, 30, 26, 4, '2:16.901', 136901),
	(181, 30, 27, 4, '2:35.524', 155524),
	(181, 30, 28, 4, '2:35.215', 155215),
	(181, 30, 29, 4, '2:29.384', 149384),
	(181, 30, 30, 4, '2:27.543', 147543),
	(181, 30, 31, 4, '2:26.357', 146357),
	(181, 30, 32, 4, '2:26.380', 146380),
	(181, 30, 33, 4, '2:27.094', 147094),
	(181, 30, 34, 4, '2:25.512', 145512),
	(181, 30, 35, 4, '2:27.798', 147798),
	(181, 30, 36, 4, '1:37.522', 97522),
	(181, 30, 37, 4, '1:35.652', 95652),
	(181, 30, 38, 3, '1:35.067', 95067),
	(181, 30, 39, 2, '1:34.082', 94082),
	(181, 30, 40, 2, '1:33.156', 93156),
	(181, 30, 41, 2, '1:34.067', 94067),
	(181, 30, 42, 2, '1:35.872', 95872),
	(181, 30, 43, 2, '1:34.745', 94745),
	(181, 30, 44, 1, '1:32.731', 92731),
	(181, 30, 45, 1, '1:32.287', 92287),
	(181, 30, 46, 1, '1:32.894', 92894),
	(181, 30, 47, 1, '1:33.610', 93610),
	(181, 30, 48, 1, '1:33.563', 93563),
	(181, 30, 49, 1, '1:32.747', 92747),
	(181, 30, 50, 1, '1:32.715', 92715),
	(181, 30, 51, 1, '1:42.831', 102831),
	(181, 30, 52, 1, '1:32.526', 92526),
	(181, 30, 53, 1, '1:32.725', 92725),
	(181, 30, 54, 1, '1:36.415', 96415),
	(181, 30, 55, 6, '1:57.642', 117642),
	(181, 30, 56, 6, '1:32.281', 92281),
	(181, 30, 57, 6, '1:32.923', 92923),
	(181, 30, 58, 5, '1:33.212', 93212),
	(181, 30, 59, 5, '1:33.200', 93200),
	(181, 30, 60, 4, '1:32.802', 92802),
	(181, 30, 61, 4, '1:32.953', 92953),
	(181, 30, 62, 4, '1:33.244', 93244),
	(181, 30, 63, 4, '1:32.704', 92704),
	(181, 30, 64, 4, '1:32.932', 92932),
	(181, 30, 65, 4, '1:32.798', 92798),
	(181, 30, 66, 4, '1:34.851', 94851),
	(181, 30, 67, 4, '1:33.187', 93187),
	(181, 30, 68, 4, '1:34.812', 94812),
	(181, 30, 69, 4, '1:35.073', 95073),
	(181, 30, 70, 5, '1:38.579', 98579),
	(181, 30, 71, 5, '1:37.972', 97972),
	(181, 30, 72, 5, '1:38.894', 98894),
	(181, 35, 1, 13, '1:30.481', 90481),
	(181, 35, 2, 13, '1:24.905', 84905),
	(181, 35, 3, 13, '1:22.829', 82829),
	(181, 35, 4, 13, '1:22.986', 82986),
	(181, 35, 5, 13, '1:22.734', 82734),
	(181, 35, 6, 13, '1:22.421', 82421),
	(181, 35, 7, 12, '1:22.875', 82875),
	(181, 35, 8, 12, '1:22.031', 82031),
	(181, 35, 9, 12, '1:22.173', 82173),
	(181, 35, 10, 11, '1:23.181', 83181),
	(181, 35, 11, 11, '1:22.328', 82328),
	(181, 35, 12, 11, '1:22.355', 82355),
	(181, 35, 13, 12, '1:22.768', 82768),
	(181, 35, 14, 12, '1:22.437', 82437),
	(181, 35, 15, 12, '1:21.499', 81499),
	(181, 35, 16, 12, '1:22.041', 82041),
	(181, 35, 17, 12, '1:21.729', 81729),
	(181, 35, 18, 12, '1:21.461', 81461),
	(181, 35, 19, 12, '1:21.999', 81999),
	(181, 35, 20, 12, '1:21.758', 81758),
	(181, 35, 21, 13, '1:34.452', 94452),
	(181, 35, 22, 12, '2:04.077', 124077),
	(181, 35, 23, 10, '1:39.155', 99155),
	(181, 35, 24, 10, '1:39.233', 99233),
	(181, 35, 25, 9, '1:58.657', 118657),
	(181, 37, 1, 19, '1:33.223', 93223),
	(181, 37, 2, 19, '1:26.398', 86398),
	(181, 37, 3, 19, '1:25.220', 85220),
	(181, 37, 4, 18, '1:24.102', 84102),
	(181, 37, 5, 18, '1:23.820', 83820),
	(181, 37, 6, 18, '1:23.355', 83355),
	(181, 37, 7, 17, '1:23.327', 83327),
	(181, 37, 8, 17, '1:23.341', 83341),
	(181, 37, 9, 17, '1:23.339', 83339),
	(181, 37, 10, 16, '1:23.376', 83376),
	(181, 37, 11, 16, '1:23.177', 83177),
	(181, 37, 12, 16, '1:22.798', 82798),
	(181, 37, 13, 16, '1:22.948', 82948),
	(181, 37, 14, 16, '1:22.666', 82666),
	(181, 37, 15, 16, '1:22.957', 82957),
	(181, 37, 16, 16, '1:22.680', 82680),
	(181, 37, 17, 16, '1:22.935', 82935),
	(181, 37, 18, 16, '1:22.919', 82919),
	(181, 37, 19, 16, '1:22.535', 82535),
	(181, 37, 20, 16, '1:23.408', 83408),
	(181, 37, 21, 16, '1:38.269', 98269),
	(181, 37, 22, 16, '2:09.995', 129995),
	(181, 37, 23, 15, '1:43.511', 103511),
	(181, 37, 24, 15, '1:45.095', 105095),
	(181, 37, 25, 14, '1:57.824', 117824),
	(181, 37, 26, 12, '2:12.995', 132995),
	(181, 37, 27, 11, '2:02.407', 122407),
	(181, 37, 28, 11, '2:06.115', 126115),
	(181, 37, 29, 11, '2:28.379', 148379),
	(181, 37, 30, 11, '2:27.896', 147896),
	(181, 37, 31, 11, '2:27.296', 147296),
	(181, 37, 32, 11, '2:27.048', 147048),
	(181, 37, 33, 11, '2:25.917', 145917),
	(181, 37, 34, 11, '2:25.380', 145380),
	(181, 37, 35, 10, '2:25.238', 145238),
	(181, 37, 36, 12, '1:45.307', 105307),
	(181, 37, 37, 12, '1:40.904', 100904),
	(181, 37, 38, 12, '1:39.543', 99543),
	(181, 37, 39, 12, '1:38.320', 98320),
	(181, 37, 40, 12, '1:37.988', 97988),
	(181, 37, 41, 12, '1:37.840', 97840),
	(181, 37, 42, 12, '1:37.539', 97539),
	(181, 37, 43, 11, '1:37.368', 97368),
	(181, 37, 44, 11, '1:37.418', 97418),
	(181, 37, 45, 11, '1:36.858', 96858),
	(181, 37, 46, 11, '1:37.152', 97152),
	(181, 37, 47, 11, '1:36.350', 96350),
	(181, 37, 48, 11, '1:36.494', 96494),
	(181, 37, 49, 11, '1:36.166', 96166),
	(181, 37, 50, 11, '1:36.010', 96010),
	(181, 37, 51, 11, '1:36.020', 96020),
	(181, 37, 52, 11, '1:35.858', 95858),
	(181, 37, 53, 11, '1:35.941', 95941),
	(181, 37, 54, 11, '1:35.138', 95138),
	(181, 37, 55, 11, '1:34.923', 94923),
	(181, 37, 56, 11, '1:34.811', 94811),
	(181, 37, 57, 11, '1:34.662', 94662),
	(181, 37, 58, 11, '1:35.578', 95578),
	(181, 37, 59, 11, '1:35.985', 95985),
	(181, 37, 60, 11, '2:04.637', 124637),
	(181, 37, 61, 12, '2:00.437', 120437),
	(181, 37, 62, 12, '1:34.885', 94885),
	(181, 37, 63, 12, '1:34.064', 94064),
	(181, 37, 64, 12, '1:34.738', 94738),
	(181, 37, 65, 12, '1:36.077', 96077),
	(181, 37, 66, 12, '1:36.257', 96257),
	(181, 37, 67, 12, '1:36.560', 96560),
	(181, 37, 68, 12, '1:37.070', 97070),
	(181, 37, 69, 12, '1:38.775', 98775),
	(181, 37, 70, 12, '1:40.625', 100625),
	(181, 37, 71, 12, '1:42.769', 102769),
	(181, 41, 1, 15, '1:31.290', 91290),
	(181, 41, 2, 15, '1:26.582', 86582),
	(181, 41, 3, 15, '1:22.717', 82717),
	(181, 41, 4, 15, '1:22.514', 82514),
	(181, 41, 5, 15, '1:22.859', 82859),
	(181, 41, 6, 15, '1:22.529', 82529),
	(181, 41, 7, 14, '1:23.036', 83036),
	(181, 41, 8, 14, '1:22.497', 82497),
	(181, 41, 9, 14, '1:22.598', 82598),
	(181, 41, 10, 14, '1:23.532', 83532),
	(181, 41, 11, 14, '1:22.626', 82626),
	(181, 41, 12, 14, '1:22.598', 82598),
	(181, 41, 13, 14, '1:22.678', 82678),
	(181, 41, 14, 14, '1:22.221', 82221),
	(181, 41, 15, 14, '1:22.551', 82551),
	(181, 41, 16, 13, '1:21.778', 81778),
	(181, 41, 17, 13, '1:21.281', 81281),
	(181, 41, 18, 13, '1:21.413', 81413),
	(181, 41, 19, 13, '1:20.881', 80881),
	(181, 41, 20, 13, '1:22.172', 82172),
	(181, 41, 21, 12, '1:30.279', 90279),
	(181, 41, 22, 9, '1:57.058', 117058),
	(181, 41, 23, 12, '2:05.503', 125503),
	(181, 41, 24, 12, '1:43.198', 103198),
	(181, 41, 25, 11, '1:57.258', 117258),
	(181, 41, 26, 10, '2:08.838', 128838),
	(181, 41, 27, 10, '2:02.151', 122151),
	(181, 41, 28, 10, '2:29.204', 149204),
	(181, 41, 29, 10, '2:28.463', 148463),
	(181, 41, 30, 10, '2:27.821', 147821),
	(181, 41, 31, 10, '2:26.998', 146998),
	(181, 41, 32, 10, '2:27.478', 147478),
	(181, 41, 33, 10, '2:25.580', 145580),
	(181, 41, 34, 10, '2:25.165', 145165),
	(181, 41, 35, 9, '2:24.722', 144722),
	(181, 41, 36, 9, '1:41.072', 101072),
	(181, 41, 37, 9, '1:37.130', 97130),
	(181, 41, 38, 10, '1:36.810', 96810),
	(181, 41, 39, 10, '1:35.898', 95898),
	(181, 41, 40, 10, '1:35.429', 95429),
	(181, 41, 41, 10, '1:34.930', 94930),
	(181, 41, 42, 10, '1:34.765', 94765),
	(181, 41, 43, 9, '1:35.759', 95759),
	(181, 41, 44, 9, '1:35.286', 95286),
	(181, 41, 45, 9, '1:35.254', 95254),
	(181, 41, 46, 9, '1:35.622', 95622),
	(181, 41, 47, 9, '1:34.918', 94918),
	(181, 41, 48, 9, '1:36.756', 96756),
	(181, 41, 49, 9, '1:35.441', 95441),
	(181, 41, 50, 9, '1:35.327', 95327),
	(181, 41, 51, 8, '1:35.127', 95127),
	(181, 41, 52, 9, '1:35.323', 95323),
	(181, 41, 53, 9, '1:35.910', 95910),
	(181, 41, 54, 8, '1:34.832', 94832),
	(181, 41, 55, 8, '1:34.397', 94397),
	(181, 41, 56, 9, '1:35.999', 95999),
	(181, 41, 57, 9, '1:36.125', 96125),
	(181, 41, 58, 9, '1:35.398', 95398),
	(181, 41, 59, 9, '1:34.684', 94684),
	(181, 41, 60, 9, '1:35.037', 95037),
	(181, 41, 61, 9, '1:36.900', 96900),
	(181, 41, 62, 9, '1:55.998', 115998),
	(181, 41, 63, 9, '1:30.125', 90125),
	(181, 41, 64, 9, '1:29.681', 89681),
	(181, 41, 65, 9, '1:28.740', 88740),
	(181, 41, 66, 9, '1:27.572', 87572),
	(181, 41, 67, 9, '1:29.413', 89413),
	(181, 41, 68, 9, '1:31.897', 91897),
	(181, 41, 69, 9, '1:33.823', 93823),
	(181, 41, 70, 9, '1:39.734', 99734),
	(181, 41, 71, 9, '1:45.076', 105076),
	(181, 41, 72, 9, '1:50.850', 110850),
	(181, 44, 1, 6, '1:26.136', 86136),
	(181, 44, 2, 6, '1:22.550', 82550),
	(181, 44, 3, 6, '1:22.094', 82094),
	(181, 44, 4, 6, '1:21.889', 81889),
	(181, 44, 5, 7, '1:22.819', 82819),
	(181, 44, 6, 7, '1:22.364', 82364),
	(181, 44, 7, 7, '1:22.111', 82111),
	(181, 44, 8, 7, '1:21.874', 81874),
	(181, 44, 9, 7, '1:22.208', 82208),
	(181, 44, 10, 6, '1:22.377', 82377),
	(181, 44, 11, 6, '1:21.678', 81678),
	(181, 44, 12, 6, '1:21.803', 81803),
	(181, 44, 13, 6, '1:21.447', 81447),
	(181, 44, 14, 6, '1:21.514', 81514),
	(181, 44, 15, 6, '1:21.459', 81459),
	(181, 44, 16, 6, '1:21.569', 81569),
	(181, 44, 17, 6, '1:21.822', 81822),
	(181, 44, 18, 6, '1:21.478', 81478),
	(181, 44, 19, 6, '1:21.605', 81605),
	(181, 44, 20, 6, '1:21.403', 81403),
	(181, 44, 21, 8, '1:29.057', 89057),
	(181, 44, 22, 8, '1:57.091', 117091),
	(181, 44, 23, 6, '1:41.626', 101626),
	(181, 44, 24, 6, '1:40.947', 100947),
	(181, 44, 25, 5, '1:52.148', 112148),
	(181, 44, 26, 5, '2:13.932', 133932),
	(181, 44, 27, 5, '2:35.413', 155413),
	(181, 44, 28, 5, '2:35.097', 155097),
	(181, 44, 29, 5, '2:29.376', 149376),
	(181, 44, 30, 5, '2:27.746', 147746),
	(181, 44, 31, 5, '2:26.023', 146023),
	(181, 44, 32, 5, '2:26.609', 146609),
	(181, 44, 33, 5, '2:26.994', 146994),
	(181, 44, 34, 5, '2:25.601', 145601),
	(181, 44, 35, 5, '2:27.911', 147911),
	(181, 44, 36, 5, '1:38.185', 98185),
	(181, 44, 37, 5, '1:35.486', 95486),
	(181, 44, 38, 4, '1:35.303', 95303),
	(181, 44, 39, 4, '1:34.842', 94842),
	(181, 44, 40, 4, '1:34.294', 94294),
	(181, 44, 41, 4, '1:33.967', 93967),
	(181, 44, 42, 4, '1:34.580', 94580),
	(181, 44, 43, 4, '1:34.723', 94723),
	(181, 44, 44, 4, '1:34.334', 94334),
	(181, 44, 45, 4, '1:34.739', 94739),
	(181, 44, 46, 4, '1:34.167', 94167),
	(181, 44, 47, 4, '1:34.330', 94330),
	(181, 44, 48, 4, '1:33.659', 93659),
	(181, 44, 49, 4, '1:34.248', 94248),
	(181, 44, 50, 5, '1:35.993', 95993),
	(181, 44, 51, 6, '1:36.000', 96000),
	(181, 44, 52, 5, '1:34.036', 94036),
	(181, 44, 53, 5, '1:33.598', 93598),
	(181, 44, 54, 5, '1:34.162', 94162),
	(181, 44, 55, 4, '1:34.007', 94007),
	(181, 44, 56, 4, '1:34.072', 94072),
	(181, 44, 57, 4, '1:36.484', 96484),
	(181, 44, 58, 7, '1:50.740', 110740),
	(181, 44, 59, 7, '1:34.648', 94648),
	(181, 44, 60, 6, '1:33.214', 93214),
	(181, 44, 61, 6, '1:33.275', 93275),
	(181, 44, 62, 7, '1:34.674', 94674),
	(181, 44, 63, 8, '1:35.847', 95847),
	(181, 44, 64, 8, '1:33.731', 93731),
	(181, 44, 65, 8, '1:33.292', 93292),
	(181, 44, 66, 8, '1:34.356', 94356),
	(181, 44, 67, 8, '1:34.077', 94077),
	(181, 44, 68, 8, '1:37.364', 97364),
	(181, 44, 69, 8, '1:34.164', 94164),
	(181, 44, 70, 8, '1:35.979', 95979),
	(181, 44, 71, 8, '1:36.619', 96619),
	(181, 44, 72, 8, '1:37.914', 97914),
	(181, 48, 1, 22, '1:34.466', 94466),
	(181, 48, 2, 21, '1:25.964', 85964),
	(181, 48, 3, 21, '1:25.424', 85424),
	(181, 48, 4, 21, '1:26.090', 86090),
	(181, 48, 5, 21, '1:24.653', 84653),
	(181, 48, 6, 21, '1:24.026', 84026),
	(181, 48, 7, 20, '1:24.254', 84254),
	(181, 48, 8, 20, '1:23.704', 83704),
	(181, 48, 9, 20, '1:23.869', 83869),
	(181, 48, 10, 19, '1:23.864', 83864),
	(181, 48, 11, 19, '1:23.239', 83239),
	(181, 48, 12, 19, '1:23.597', 83597),
	(181, 48, 13, 19, '1:22.844', 82844),
	(181, 48, 14, 19, '1:23.452', 83452),
	(181, 48, 15, 19, '1:23.627', 83627),
	(181, 48, 16, 19, '1:23.367', 83367),
	(181, 48, 17, 19, '1:23.375', 83375),
	(181, 48, 18, 19, '1:23.250', 83250),
	(181, 48, 19, 19, '1:23.259', 83259),
	(181, 48, 20, 19, '1:25.817', 85817),
	(181, 48, 21, 19, '1:42.263', 102263),
	(181, 48, 22, 17, '2:08.271', 128271),
	(181, 48, 23, 16, '1:42.447', 102447),
	(181, 48, 24, 16, '1:45.935', 105935),
	(181, 48, 25, 15, '1:56.661', 116661),
	(181, 49, 1, 4, '1:24.779', 84779),
	(181, 49, 2, 4, '1:22.026', 82026),
	(181, 49, 3, 4, '1:21.699', 81699),
	(181, 49, 4, 4, '1:21.354', 81354),
	(181, 49, 5, 4, '1:21.544', 81544),
	(181, 49, 6, 4, '1:21.388', 81388),
	(181, 49, 7, 4, '1:21.108', 81108),
	(181, 49, 8, 4, '1:21.550', 81550),
	(181, 49, 9, 4, '1:21.758', 81758),
	(181, 49, 10, 3, '1:21.851', 81851),
	(181, 49, 11, 3, '1:21.787', 81787),
	(181, 49, 12, 3, '1:21.091', 81091),
	(181, 49, 13, 3, '1:21.264', 81264),
	(181, 49, 14, 3, '1:21.328', 81328),
	(181, 49, 15, 4, '1:22.491', 82491),
	(181, 49, 16, 4, '1:21.433', 81433),
	(181, 49, 17, 4, '1:20.994', 80994),
	(181, 49, 18, 4, '1:21.053', 81053),
	(181, 49, 19, 4, '1:21.563', 81563),
	(181, 49, 20, 4, '1:21.496', 81496),
	(181, 49, 21, 4, '1:24.204', 84204),
	(181, 49, 22, 4, '1:45.440', 105440),
	(181, 49, 23, 4, '2:03.191', 123191),
	(181, 49, 24, 4, '1:40.221', 100221),
	(181, 49, 25, 3, '1:51.359', 111359),
	(181, 49, 26, 3, '2:16.785', 136785),
	(181, 49, 27, 3, '2:36.109', 156109),
	(181, 49, 28, 3, '2:34.757', 154757),
	(181, 49, 29, 3, '2:29.475', 149475),
	(181, 49, 30, 3, '2:27.656', 147656),
	(181, 49, 31, 3, '2:26.291', 146291),
	(181, 49, 32, 3, '2:26.689', 146689),
	(181, 49, 33, 3, '2:27.212', 147212),
	(181, 49, 34, 3, '2:25.641', 145641),
	(181, 49, 35, 3, '2:27.717', 147717),
	(181, 49, 36, 3, '1:37.651', 97651),
	(181, 49, 37, 3, '1:35.568', 95568),
	(181, 49, 38, 2, '1:35.092', 95092),
	(181, 49, 39, 3, '1:35.655', 95655),
	(181, 49, 40, 3, '1:34.252', 94252),
	(181, 49, 41, 3, '1:33.741', 93741),
	(181, 49, 42, 3, '1:34.894', 94894),
	(181, 49, 43, 3, '1:34.743', 94743),
	(181, 49, 44, 3, '1:34.597', 94597),
	(181, 49, 45, 3, '1:35.043', 95043),
	(181, 49, 46, 3, '1:33.672', 93672),
	(181, 49, 47, 3, '1:34.210', 94210),
	(181, 49, 48, 3, '1:34.061', 94061),
	(181, 49, 49, 3, '1:34.290', 94290),
	(181, 49, 50, 3, '1:33.790', 93790),
	(181, 49, 51, 3, '1:34.452', 94452),
	(181, 49, 52, 3, '1:34.195', 94195),
	(181, 49, 53, 3, '1:34.162', 94162),
	(181, 49, 54, 3, '1:34.993', 94993),
	(181, 49, 55, 2, '1:33.497', 93497),
	(181, 49, 56, 2, '1:33.055', 93055),
	(181, 49, 57, 3, '1:33.665', 93665),
	(181, 49, 58, 3, '1:32.940', 92940),
	(181, 49, 59, 3, '1:33.013', 93013),
	(181, 49, 60, 3, '1:32.616', 92616),
	(181, 49, 61, 3, '1:38.852', 98852),
	(181, 49, 62, 3, '1:31.110', 91110),
	(181, 49, 63, 3, '1:31.173', 91173),
	(181, 49, 64, 3, '1:31.212', 91212),
	(181, 49, 65, 2, '1:31.110', 91110),
	(181, 49, 66, 1, '1:31.046', 91046),
	(181, 49, 67, 1, '1:29.776', 89776),
	(181, 49, 68, 1, '1:30.499', 90499),
	(181, 49, 69, 1, '1:31.424', 91424),
	(181, 49, 70, 1, '1:32.931', 92931),
	(181, 49, 71, 1, '1:34.396', 94396),
	(181, 49, 72, 1, '1:36.663', 96663),
	(181, 55, 1, 2, '1:23.671', 83671),
	(181, 55, 2, 3, '1:22.530', 82530),
	(181, 55, 3, 3, '1:21.415', 81415),
	(181, 55, 4, 3, '1:21.342', 81342),
	(181, 55, 5, 3, '1:21.279', 81279),
	(181, 55, 6, 3, '1:21.438', 81438),
	(181, 55, 7, 3, '1:21.360', 81360),
	(181, 55, 8, 3, '1:21.403', 81403),
	(181, 55, 9, 3, '1:21.571', 81571),
	(181, 55, 10, 2, '1:22.380', 82380),
	(181, 55, 11, 2, '1:21.513', 81513),
	(181, 55, 12, 2, '1:21.187', 81187),
	(181, 55, 13, 2, '1:21.214', 81214),
	(181, 55, 14, 2, '1:21.476', 81476),
	(181, 55, 15, 2, '1:21.364', 81364),
	(181, 55, 16, 2, '1:21.273', 81273),
	(181, 55, 17, 2, '1:20.848', 80848),
	(181, 55, 18, 2, '1:21.111', 81111),
	(181, 55, 19, 3, '1:23.029', 83029),
	(181, 55, 20, 3, '1:21.066', 81066),
	(181, 55, 21, 3, '1:23.751', 83751),
	(181, 55, 22, 3, '1:44.455', 104455),
	(181, 55, 23, 3, '2:01.402', 121402),
	(181, 55, 24, 3, '1:40.943', 100943),
	(181, 56, 1, 18, '1:32.728', 92728),
	(181, 56, 2, 18, '1:26.526', 86526),
	(181, 56, 3, 17, '1:22.825', 82825),
	(181, 56, 4, 17, '1:22.474', 82474),
	(181, 56, 5, 17, '1:22.499', 82499),
	(181, 56, 6, 17, '1:22.735', 82735),
	(181, 56, 7, 16, '1:23.189', 83189),
	(181, 56, 8, 16, '1:22.296', 82296),
	(181, 56, 9, 15, '1:21.743', 81743),
	(181, 56, 10, 13, '1:22.412', 82412),
	(181, 56, 11, 12, '1:21.056', 81056),
	(181, 56, 12, 12, '1:21.208', 81208),
	(181, 56, 13, 11, '1:21.580', 81580),
	(181, 56, 14, 11, '1:20.468', 80468),
	(181, 56, 15, 11, '1:20.456', 80456),
	(181, 56, 16, 10, '1:20.421', 80421),
	(181, 56, 17, 10, '1:20.328', 80328),
	(181, 56, 18, 10, '1:20.512', 80512),
	(181, 56, 19, 10, '1:21.081', 81081),
	(181, 56, 20, 9, '1:20.442', 80442),
	(181, 56, 21, 9, '1:28.584', 88584),
	(181, 56, 22, 13, '2:34.762', 154762),
	(181, 56, 23, 11, '1:37.279', 97279),
	(181, 56, 24, 11, '1:40.377', 100377),
	(181, 56, 25, 10, '1:51.192', 111192),
	(181, 56, 26, 9, '2:05.198', 125198),
	(181, 56, 27, 9, '2:13.988', 133988),
	(181, 56, 28, 9, '2:34.047', 154047),
	(181, 56, 29, 9, '2:28.861', 148861),
	(181, 56, 30, 9, '2:27.749', 147749),
	(181, 56, 31, 9, '2:26.429', 146429),
	(181, 56, 32, 9, '2:27.389', 147389),
	(181, 56, 33, 9, '2:25.480', 145480),
	(181, 56, 34, 9, '2:25.239', 145239),
	(181, 56, 35, 13, '2:30.603', 150603),
	(181, 56, 36, 10, '1:40.387', 100387),
	(181, 56, 37, 10, '1:34.328', 94328),
	(181, 56, 38, 9, '1:34.385', 94385),
	(181, 56, 39, 9, '1:34.510', 94510),
	(181, 56, 40, 8, '1:33.505', 93505),
	(181, 56, 41, 8, '1:33.905', 93905),
	(181, 56, 42, 7, '1:34.169', 94169),
	(181, 56, 43, 6, '1:32.620', 92620),
	(181, 56, 44, 6, '1:33.345', 93345),
	(181, 56, 45, 6, '1:34.284', 94284),
	(181, 56, 46, 6, '1:34.304', 94304),
	(181, 56, 47, 6, '1:34.041', 94041),
	(181, 56, 48, 6, '1:33.925', 93925),
	(181, 56, 49, 6, '1:34.121', 94121),
	(181, 56, 50, 7, '1:38.439', 98439),
	(181, 56, 51, 9, '1:51.833', 111833),
	(181, 56, 52, 8, '1:32.869', 92869),
	(181, 56, 53, 8, '1:35.082', 95082),
	(181, 56, 54, 9, '1:41.145', 101145),
	(181, 56, 55, 9, '1:32.981', 92981),
	(181, 56, 56, 8, '1:33.408', 93408),
	(181, 56, 57, 8, '1:32.172', 92172),
	(181, 56, 58, 8, '1:33.170', 93170),
	(181, 56, 59, 8, '1:32.634', 92634),
	(181, 56, 60, 7, '1:33.402', 93402),
	(181, 56, 61, 7, '1:32.303', 92303),
	(181, 56, 62, 6, '1:32.907', 92907),
	(181, 56, 63, 6, '1:32.012', 92012),
	(181, 56, 64, 6, '1:31.014', 91014),
	(181, 56, 65, 6, '1:32.474', 92474),
	(181, 56, 66, 6, '1:32.056', 92056),
	(181, 56, 67, 6, '1:32.489', 92489),
	(181, 56, 68, 6, '1:34.492', 94492),
	(181, 56, 69, 5, '1:35.001', 95001),
	(181, 56, 70, 6, '1:37.928', 97928),
	(181, 56, 71, 6, '1:38.241', 98241),
	(181, 56, 72, 6, '1:39.207', 99207),
	(181, 57, 1, 9, '1:27.608', 87608),
	(181, 57, 2, 8, '1:22.057', 82057),
	(181, 57, 3, 7, '1:21.718', 81718),
	(181, 57, 4, 7, '1:21.710', 81710),
	(181, 57, 5, 6, '1:20.809', 80809),
	(181, 57, 6, 6, '1:20.850', 80850),
	(181, 57, 7, 6, '1:20.940', 80940),
	(181, 57, 8, 6, '1:21.459', 81459),
	(181, 57, 9, 6, '1:21.919', 81919),
	(181, 57, 10, 4, '1:21.020', 81020),
	(181, 57, 11, 4, '1:21.234', 81234),
	(181, 57, 12, 4, '1:21.035', 81035),
	(181, 57, 13, 4, '1:21.364', 81364),
	(181, 57, 14, 4, '1:21.351', 81351),
	(181, 57, 15, 3, '1:20.635', 80635),
	(181, 57, 16, 3, '1:21.193', 81193),
	(181, 57, 17, 3, '1:20.894', 80894),
	(181, 57, 18, 3, '1:21.056', 81056),
	(181, 57, 19, 2, '1:20.812', 80812),
	(181, 57, 20, 2, '1:19.758', 79758),
	(181, 57, 21, 2, '1:22.604', 82604),
	(181, 57, 22, 2, '1:47.803', 107803),
	(181, 57, 23, 2, '2:01.277', 121277),
	(181, 57, 24, 2, '1:40.555', 100555),
	(181, 57, 25, 2, '1:53.327', 113327),
	(181, 57, 26, 2, '2:18.160', 138160),
	(181, 57, 27, 2, '2:36.279', 156279),
	(181, 57, 28, 2, '2:35.091', 155091),
	(181, 57, 29, 2, '2:29.740', 149740),
	(181, 57, 30, 2, '2:27.632', 147632),
	(181, 57, 31, 2, '2:26.285', 146285),
	(181, 57, 32, 2, '2:26.574', 146574),
	(181, 57, 33, 2, '2:27.220', 147220),
	(181, 57, 34, 2, '2:25.386', 145386),
	(181, 57, 35, 2, '2:28.319', 148319),
	(181, 57, 36, 2, '1:36.929', 96929),
	(181, 57, 37, 2, '1:35.740', 95740),
	(181, 57, 38, 7, '1:42.855', 102855),
	(181, 57, 39, 7, '1:34.631', 94631),
	(181, 57, 40, 7, '1:34.445', 94445),
	(181, 57, 41, 7, '1:34.145', 94145),
	(181, 57, 42, 8, '1:35.289', 95289),
	(181, 57, 43, 8, '1:35.227', 95227),
	(181, 57, 44, 8, '1:34.388', 94388),
	(181, 57, 45, 7, '1:32.493', 92493),
	(181, 57, 46, 7, '1:33.312', 93312),
	(181, 57, 47, 7, '1:33.362', 93362),
	(181, 57, 48, 7, '1:34.072', 94072),
	(181, 57, 49, 7, '1:33.922', 93922),
	(181, 57, 50, 6, '1:35.146', 95146),
	(181, 57, 51, 5, '1:33.477', 93477),
	(181, 57, 52, 4, '1:33.280', 93280),
	(181, 57, 53, 4, '1:32.524', 92524),
	(181, 57, 54, 4, '1:35.111', 95111),
	(181, 57, 55, 3, '1:33.303', 93303),
	(181, 57, 56, 3, '1:33.091', 93091),
	(181, 57, 57, 2, '1:31.527', 91527),
	(181, 57, 58, 2, '1:32.063', 92063),
	(181, 57, 59, 2, '1:33.238', 93238),
	(181, 57, 60, 1, '1:30.475', 90475),
	(181, 57, 61, 1, '1:30.743', 90743),
	(181, 57, 62, 1, '1:30.053', 90053),
	(181, 57, 63, 1, '1:29.304', 89304),
	(181, 57, 64, 1, '1:30.024', 90024),
	(181, 57, 65, 1, '1:33.268', 93268),
	(181, 57, 66, 2, '1:47.968', 107968),
	(181, 57, 67, 2, '1:29.720', 89720),
	(181, 57, 68, 2, '1:31.413', 91413),
	(181, 57, 69, 2, '1:32.445', 92445),
	(181, 57, 70, 2, '1:33.683', 93683),
	(181, 57, 71, 2, '1:36.478', 96478),
	(181, 57, 72, 2, '1:40.617', 100617),
	(181, 64, 1, 12, '1:29.771', 89771),
	(181, 64, 2, 11, '1:23.081', 83081),
	(181, 64, 3, 11, '1:22.629', 82629),
	(181, 64, 4, 11, '1:22.695', 82695),
	(181, 64, 5, 11, '1:23.395', 83395),
	(181, 64, 6, 11, '1:22.720', 82720),
	(181, 65, 1, 11, '1:29.331', 89331),
	(181, 65, 2, 16, '1:28.987', 88987),
	(181, 65, 3, 18, '1:25.608', 85608),
	(181, 65, 4, 22, '1:43.748', 103748),
	(181, 68, 1, 20, '1:33.672', 93672),
	(181, 68, 2, 20, '1:26.400', 86400),
	(181, 68, 3, 20, '1:25.149', 85149),
	(181, 68, 4, 19, '1:25.464', 85464),
	(181, 68, 5, 19, '1:23.247', 83247),
	(181, 68, 6, 19, '1:23.260', 83260),
	(181, 68, 7, 18, '1:23.245', 83245),
	(181, 68, 8, 18, '1:23.128', 83128),
	(181, 68, 9, 18, '1:23.505', 83505),
	(181, 68, 10, 17, '1:23.125', 83125),
	(181, 68, 11, 17, '1:23.170', 83170),
	(181, 68, 12, 17, '1:22.818', 82818),
	(181, 68, 13, 17, '1:22.876', 82876),
	(181, 68, 14, 17, '1:22.853', 82853),
	(181, 68, 15, 17, '1:22.729', 82729),
	(181, 68, 16, 17, '1:22.709', 82709),
	(181, 68, 17, 17, '1:22.992', 82992),
	(181, 68, 18, 17, '1:22.867', 82867),
	(181, 68, 19, 17, '1:22.664', 82664),
	(181, 68, 20, 17, '1:23.595', 83595),
	(181, 68, 21, 18, '1:40.201', 100201),
	(181, 68, 22, 18, '2:33.676', 153676),
	(181, 68, 23, 18, '1:42.734', 102734),
	(181, 68, 24, 18, '1:49.796', 109796),
	(181, 68, 25, 17, '2:07.413', 127413),
	(181, 68, 26, 14, '2:09.167', 129167),
	(181, 68, 27, 13, '1:58.435', 118435),
	(181, 68, 28, 13, '1:56.291', 116291),
	(181, 68, 29, 13, '2:14.365', 134365),
	(181, 68, 30, 13, '2:21.823', 141823),
	(181, 68, 31, 13, '2:26.723', 146723),
	(181, 68, 32, 13, '2:27.422', 147422),
	(181, 68, 33, 13, '2:26.512', 146512),
	(181, 68, 34, 13, '2:25.078', 145078),
	(181, 68, 35, 12, '2:24.495', 144495),
	(181, 68, 36, 13, '1:44.927', 104927),
	(181, 68, 37, 13, '1:40.375', 100375),
	(181, 68, 38, 13, '1:40.286', 100286),
	(181, 68, 39, 13, '1:38.924', 98924),
	(181, 68, 40, 13, '1:38.528', 98528),
	(181, 68, 41, 13, '1:38.712', 98712),
	(181, 68, 42, 13, '1:38.913', 98913),
	(181, 68, 43, 12, '1:38.978', 98978),
	(181, 68, 44, 12, '1:38.085', 98085),
	(181, 68, 45, 12, '1:37.746', 97746),
	(181, 68, 46, 12, '1:38.242', 98242),
	(181, 68, 47, 12, '1:37.838', 97838),
	(181, 68, 48, 12, '1:37.683', 97683),
	(181, 68, 49, 12, '1:38.247', 98247),
	(181, 68, 50, 12, '1:37.677', 97677),
	(181, 68, 51, 12, '1:37.729', 97729),
	(181, 68, 52, 12, '1:37.528', 97528),
	(181, 68, 53, 12, '1:54.782', 114782),
	(181, 68, 54, 12, '1:38.837', 98837),
	(181, 68, 55, 12, '1:37.920', 97920),
	(181, 68, 56, 12, '1:36.438', 96438),
	(181, 68, 57, 12, '1:37.433', 97433),
	(181, 68, 58, 12, '1:36.215', 96215),
	(181, 68, 59, 12, '1:37.794', 97794),
	(181, 68, 60, 12, '1:37.282', 97282),
	(181, 68, 61, 11, '1:35.603', 95603),
	(181, 68, 62, 11, '1:34.739', 94739),
	(181, 68, 63, 11, '1:33.715', 93715),
	(181, 68, 64, 11, '1:33.746', 93746),
	(181, 68, 65, 11, '1:33.800', 93800),
	(181, 68, 66, 11, '1:34.199', 94199),
	(181, 68, 67, 11, '1:34.814', 94814),
	(181, 68, 68, 11, '1:35.044', 95044),
	(181, 68, 69, 11, '1:41.430', 101430),
	(181, 68, 70, 11, '1:41.371', 101371),
	(181, 68, 71, 11, '1:41.901', 101901),
	(181, 69, 1, 21, '1:34.124', 94124),
	(181, 69, 2, 22, '1:26.677', 86677),
	(181, 69, 3, 22, '1:25.529', 85529),
	(181, 69, 4, 20, '1:24.988', 84988),
	(181, 69, 5, 20, '1:24.068', 84068),
	(181, 69, 6, 20, '1:23.392', 83392),
	(181, 69, 7, 19, '1:23.653', 83653),
	(181, 69, 8, 19, '1:23.346', 83346),
	(181, 69, 9, 19, '1:23.815', 83815),
	(181, 69, 10, 18, '1:23.655', 83655),
	(181, 69, 11, 18, '1:23.230', 83230),
	(181, 69, 12, 18, '1:23.211', 83211),
	(181, 69, 13, 18, '1:23.048', 83048),
	(181, 69, 14, 18, '1:23.057', 83057),
	(181, 69, 15, 18, '1:22.928', 82928),
	(181, 69, 16, 18, '1:22.900', 82900),
	(181, 69, 17, 18, '1:22.962', 82962),
	(181, 69, 18, 18, '1:23.313', 83313),
	(181, 69, 19, 18, '1:23.006', 83006),
	(181, 69, 20, 18, '1:24.247', 84247),
	(181, 69, 21, 17, '1:34.433', 94433),
	(181, 69, 22, 15, '2:00.858', 120858),
	(181, 69, 23, 17, '2:07.892', 127892),
	(181, 69, 24, 17, '1:46.625', 106625),
	(181, 69, 25, 16, '2:14.819', 134819),
	(181, 69, 26, 13, '2:05.600', 125600),
	(181, 69, 27, 12, '1:57.286', 117286),
	(181, 69, 28, 12, '1:52.939', 112939),
	(181, 69, 29, 12, '2:18.611', 138611),
	(181, 69, 30, 12, '2:28.150', 148150),
	(181, 69, 31, 12, '2:27.001', 147001),
	(181, 69, 32, 12, '2:27.338', 147338),
	(181, 69, 33, 12, '2:25.872', 145872),
	(181, 69, 34, 12, '2:25.054', 145054),
	(181, 69, 35, 11, '2:25.379', 145379),
	(181, 69, 36, 11, '1:42.146', 102146),
	(181, 69, 37, 11, '1:38.563', 98563),
	(181, 69, 38, 11, '1:36.971', 96971),
	(181, 69, 39, 11, '1:37.213', 97213),
	(181, 69, 40, 11, '1:37.480', 97480),
	(181, 69, 41, 11, '1:37.252', 97252),
	(181, 69, 42, 11, '1:37.271', 97271),
	(181, 69, 43, 10, '1:37.271', 97271),
	(181, 69, 44, 10, '1:37.448', 97448),
	(181, 69, 45, 10, '1:37.484', 97484),
	(181, 69, 46, 10, '1:37.741', 97741),
	(181, 69, 47, 10, '1:36.572', 96572),
	(181, 69, 48, 10, '1:37.051', 97051),
	(181, 69, 49, 10, '1:37.083', 97083),
	(181, 69, 50, 10, '1:36.291', 96291),
	(181, 69, 51, 10, '1:36.743', 96743),
	(181, 69, 52, 10, '1:35.866', 95866),
	(181, 69, 53, 10, '1:35.666', 95666),
	(181, 69, 54, 10, '1:36.101', 96101),
	(181, 69, 55, 10, '1:36.734', 96734),
	(181, 69, 56, 10, '1:35.813', 95813),
	(181, 69, 57, 10, '1:36.016', 96016),
	(181, 69, 58, 10, '1:35.546', 95546),
	(181, 69, 59, 10, '1:35.473', 95473),
	(181, 69, 60, 10, '1:35.180', 95180),
	(181, 69, 61, 10, '1:34.966', 94966),
	(181, 69, 62, 10, '1:34.122', 94122),
	(181, 69, 63, 10, '1:34.072', 94072),
	(181, 69, 64, 10, '1:36.198', 96198),
	(181, 69, 65, 10, '1:34.568', 94568),
	(181, 69, 66, 10, '1:34.265', 94265),
	(181, 69, 67, 10, '1:40.987', 100987),
	(181, 69, 68, 10, '1:51.490', 111490),
	(181, 69, 69, 10, '1:37.624', 97624),
	(181, 69, 70, 10, '1:39.369', 99369),
	(181, 69, 71, 10, '1:41.579', 101579),
	(181, 70, 1, 16, '1:31.560', 91560),
	(181, 70, 2, 14, '1:25.698', 85698),
	(181, 70, 3, 14, '1:22.598', 82598),
	(181, 70, 4, 14, '1:22.437', 82437),
	(181, 70, 5, 14, '1:22.965', 82965),
	(181, 70, 6, 14, '1:22.594', 82594),
	(181, 70, 7, 13, '1:23.104', 83104),
	(181, 70, 8, 13, '1:22.301', 82301),
	(181, 70, 9, 13, '1:22.864', 82864),
	(181, 70, 10, 12, '1:22.870', 82870),
	(181, 70, 11, 13, '1:23.283', 83283),
	(181, 70, 12, 13, '1:22.603', 82603),
	(181, 70, 13, 13, '1:22.724', 82724),
	(181, 70, 14, 13, '1:22.350', 82350),
	(181, 70, 15, 13, '1:22.354', 82354),
	(181, 70, 16, 14, '1:23.443', 83443),
	(181, 70, 17, 14, '1:22.543', 82543),
	(181, 70, 18, 14, '1:22.238', 82238),
	(181, 70, 19, 14, '1:21.983', 81983),
	(181, 70, 20, 14, '1:22.895', 82895),
	(181, 70, 21, 14, '1:30.481', 90481),
	(181, 70, 22, 11, '1:57.518', 117518),
	(181, 70, 23, 14, '2:10.672', 130672),
	(181, 70, 24, 14, '1:45.371', 105371),
	(181, 70, 25, 13, '2:02.465', 122465),
	(181, 70, 26, 11, '2:10.440', 130440),
	(181, 71, 1, 17, '1:32.134', 92134),
	(181, 71, 2, 17, '1:26.576', 86576),
	(181, 71, 3, 16, '1:22.755', 82755),
	(181, 71, 4, 16, '1:22.336', 82336),
	(181, 71, 5, 16, '1:22.727', 82727),
	(181, 71, 6, 16, '1:22.628', 82628),
	(181, 71, 7, 15, '1:23.216', 83216),
	(181, 71, 8, 15, '1:22.420', 82420),
	(181, 71, 9, 16, '1:23.081', 83081),
	(181, 71, 10, 15, '1:22.933', 82933),
	(181, 71, 11, 15, '1:22.575', 82575),
	(181, 71, 12, 15, '1:22.527', 82527),
	(181, 71, 13, 15, '1:22.855', 82855),
	(181, 71, 14, 15, '1:22.161', 82161),
	(181, 71, 15, 15, '1:22.549', 82549),
	(181, 71, 16, 15, '1:22.862', 82862),
	(181, 71, 17, 15, '1:22.446', 82446),
	(181, 71, 18, 15, '1:22.273', 82273),
	(181, 71, 19, 15, '1:22.021', 82021),
	(181, 71, 20, 15, '1:22.882', 82882),
	(181, 71, 21, 15, '1:34.589', 94589),
	(181, 71, 22, 19, '4:13.789', 253789),
	(181, 71, 23, 19, '2:35.906', 155906),
	(181, 71, 24, 19, '2:17.006', 137006),
	(181, 71, 25, 18, '2:26.943', 146943),
	(181, 71, 26, 15, '2:34.363', 154363),
	(181, 71, 27, 14, '2:29.201', 149201),
	(181, 71, 28, 14, '2:28.394', 148394),
	(181, 71, 29, 14, '2:25.795', 145795),
	(181, 71, 30, 14, '2:27.966', 147966),
	(181, 71, 31, 14, '2:29.519', 149519),
	(182, 14, 1, 3, '1:38.428', 98428),
	(182, 14, 2, 3, '2:24.612', 144612),
	(182, 14, 3, 3, '1:30.914', 90914),
	(182, 14, 4, 3, '1:29.572', 89572),
	(182, 14, 5, 3, '1:29.680', 89680),
	(182, 14, 6, 3, '1:29.572', 89572),
	(182, 14, 7, 3, '1:29.701', 89701),
	(182, 14, 8, 3, '1:29.936', 89936),
	(182, 14, 9, 3, '1:29.916', 89916),
	(182, 14, 10, 3, '1:29.781', 89781),
	(182, 14, 11, 3, '1:29.728', 89728),
	(182, 14, 12, 3, '1:29.720', 89720),
	(182, 14, 13, 3, '1:29.430', 89430),
	(182, 14, 14, 3, '1:29.637', 89637),
	(182, 14, 15, 3, '1:29.559', 89559),
	(182, 14, 16, 3, '1:29.628', 89628),
	(182, 14, 17, 3, '1:29.584', 89584),
	(182, 14, 18, 3, '1:29.111', 89111),
	(182, 14, 19, 3, '1:29.424', 89424),
	(182, 14, 20, 3, '1:30.040', 90040),
	(182, 14, 21, 3, '1:30.045', 90045),
	(182, 14, 22, 3, '1:30.164', 90164),
	(182, 14, 23, 3, '1:29.873', 89873),
	(182, 14, 24, 3, '1:35.660', 95660),
	(182, 14, 25, 3, '1:46.749', 106749),
	(182, 14, 26, 2, '1:29.818', 89818),
	(182, 14, 27, 1, '1:29.289', 89289),
	(182, 14, 28, 1, '1:29.337', 89337),
	(182, 14, 29, 1, '1:29.573', 89573),
	(182, 14, 30, 1, '1:29.298', 89298),
	(182, 14, 31, 1, '1:29.589', 89589),
	(182, 14, 32, 1, '2:39.399', 159399),
	(182, 14, 33, 1, '1:30.259', 90259),
	(182, 14, 34, 1, '1:29.274', 89274),
	(182, 14, 35, 1, '1:29.088', 89088),
	(182, 14, 36, 1, '1:29.586', 89586),
	(182, 14, 37, 1, '1:29.424', 89424),
	(182, 14, 38, 1, '1:29.354', 89354),
	(182, 14, 39, 1, '1:29.315', 89315),
	(182, 14, 40, 1, '1:29.268', 89268),
	(182, 14, 41, 1, '1:29.067', 89067),
	(182, 14, 42, 1, '1:34.984', 94984),
	(182, 14, 43, 3, '1:45.958', 105958),
	(182, 14, 44, 3, '1:28.968', 88968),
	(182, 14, 45, 3, '1:29.292', 89292),
	(182, 14, 46, 1, '1:29.177', 89177),
	(182, 14, 47, 1, '1:28.846', 88846),
	(182, 14, 48, 1, '1:28.867', 88867),
	(182, 14, 49, 1, '1:29.130', 89130),
	(182, 14, 50, 1, '1:29.205', 89205),
	(182, 14, 51, 1, '1:29.285', 89285),
	(182, 14, 52, 1, '1:29.560', 89560),
	(182, 14, 53, 1, '1:29.013', 89013),
	(182, 14, 54, 1, '1:29.059', 89059),
	(182, 14, 55, 1, '1:28.859', 88859),
	(182, 14, 56, 1, '1:29.579', 89579),
	(182, 14, 57, 1, '1:29.529', 89529),
	(182, 14, 58, 1, '1:29.732', 89732),
	(182, 14, 59, 1, '1:29.526', 89526),
	(182, 14, 60, 1, '1:30.173', 90173),
	(182, 15, 1, 13, '1:46.098', 106098),
	(182, 15, 2, 13, '2:22.398', 142398),
	(182, 15, 3, 13, '1:33.404', 93404),
	(182, 15, 4, 13, '1:32.241', 92241),
	(182, 15, 5, 13, '1:31.791', 91791),
	(182, 15, 6, 13, '1:32.076', 92076),
	(182, 15, 7, 13, '1:31.856', 91856),
	(182, 15, 8, 13, '1:31.742', 91742),
	(182, 15, 9, 13, '1:32.068', 92068),
	(182, 15, 10, 13, '1:31.895', 91895),
	(182, 15, 11, 13, '1:32.085', 92085),
	(182, 15, 12, 13, '1:31.868', 91868),
	(182, 15, 13, 13, '1:32.032', 92032),
	(182, 15, 14, 13, '1:32.048', 92048),
	(182, 15, 15, 13, '1:31.900', 91900),
	(182, 15, 16, 13, '1:31.908', 91908),
	(182, 15, 17, 13, '1:31.546', 91546),
	(182, 15, 18, 13, '1:31.411', 91411),
	(182, 15, 19, 13, '1:31.472', 91472),
	(182, 15, 20, 13, '1:31.622', 91622),
	(182, 15, 21, 13, '1:32.120', 92120),
	(182, 15, 22, 11, '1:31.820', 91820),
	(182, 15, 23, 11, '1:31.313', 91313),
	(182, 15, 24, 12, '1:37.244', 97244),
	(182, 15, 25, 16, '1:49.070', 109070),
	(182, 15, 26, 15, '1:30.990', 90990),
	(182, 15, 27, 14, '1:32.038', 92038),
	(182, 15, 28, 14, '1:31.833', 91833),
	(182, 15, 29, 13, '1:31.754', 91754),
	(182, 15, 30, 12, '1:32.741', 92741),
	(182, 15, 31, 13, '1:37.807', 97807),
	(182, 15, 32, 14, '1:52.575', 112575),
	(182, 15, 33, 14, '1:32.376', 92376),
	(182, 15, 34, 13, '1:31.903', 91903),
	(182, 15, 35, 13, '1:31.856', 91856),
	(182, 15, 36, 13, '1:31.727', 91727),
	(182, 15, 37, 13, '1:31.910', 91910),
	(182, 15, 38, 13, '1:31.905', 91905),
	(182, 15, 39, 12, '1:31.904', 91904),
	(182, 15, 40, 11, '1:31.838', 91838),
	(182, 15, 41, 11, '1:31.436', 91436),
	(182, 15, 42, 10, '1:31.607', 91607),
	(182, 15, 43, 10, '1:32.186', 92186),
	(182, 15, 44, 10, '1:31.940', 91940),
	(182, 15, 45, 10, '1:31.429', 91429),
	(182, 15, 46, 10, '1:31.660', 91660),
	(182, 15, 47, 10, '1:31.727', 91727),
	(182, 15, 48, 9, '1:31.416', 91416),
	(182, 15, 49, 9, '1:31.436', 91436),
	(182, 15, 50, 8, '1:31.654', 91654),
	(182, 15, 51, 8, '1:31.421', 91421),
	(182, 15, 52, 8, '1:30.964', 90964),
	(182, 15, 53, 8, '1:31.826', 91826),
	(182, 15, 54, 8, '1:30.976', 90976),
	(182, 15, 55, 8, '1:31.435', 91435),
	(182, 15, 56, 8, '1:31.547', 91547),
	(182, 15, 57, 8, '1:31.465', 91465),
	(182, 15, 58, 8, '1:31.687', 91687),
	(182, 15, 59, 9, '1:32.615', 92615),
	(182, 15, 60, 9, '1:31.577', 91577),
	(182, 21, 1, 14, '1:46.619', 106619),
	(182, 21, 2, 14, '2:22.418', 142418),
	(182, 21, 3, 14, '1:33.227', 93227),
	(182, 21, 4, 14, '1:32.263', 92263),
	(182, 21, 5, 14, '1:31.784', 91784),
	(182, 21, 6, 14, '1:32.153', 92153),
	(182, 21, 7, 14, '1:31.959', 91959),
	(182, 21, 8, 14, '1:31.755', 91755),
	(182, 21, 9, 14, '1:32.004', 92004),
	(182, 21, 10, 14, '1:31.716', 91716),
	(182, 21, 11, 14, '1:32.098', 92098),
	(182, 21, 12, 14, '1:31.836', 91836),
	(182, 21, 13, 14, '1:32.188', 92188),
	(182, 21, 14, 14, '1:32.098', 92098),
	(182, 21, 15, 14, '1:31.753', 91753),
	(182, 21, 16, 14, '1:31.911', 91911),
	(182, 21, 17, 14, '1:31.990', 91990),
	(182, 21, 18, 14, '1:31.007', 91007),
	(182, 21, 19, 14, '1:31.378', 91378),
	(182, 21, 20, 17, '1:36.654', 96654),
	(182, 21, 21, 17, '1:49.500', 109500),
	(182, 21, 22, 16, '1:30.801', 90801),
	(182, 21, 23, 15, '1:31.202', 91202),
	(182, 21, 24, 15, '1:30.859', 90859),
	(182, 21, 25, 14, '1:31.241', 91241),
	(182, 21, 26, 13, '1:31.224', 91224),
	(182, 21, 27, 12, '1:31.862', 91862),
	(182, 21, 28, 12, '1:31.827', 91827),
	(182, 21, 29, 11, '1:31.498', 91498),
	(182, 21, 30, 10, '1:31.642', 91642),
	(182, 21, 31, 10, '1:32.223', 92223),
	(182, 21, 32, 10, '1:41.431', 101431),
	(182, 21, 33, 9, '1:32.473', 92473),
	(182, 21, 34, 9, '1:32.955', 92955),
	(182, 21, 35, 9, '1:31.110', 91110),
	(182, 21, 36, 9, '1:31.282', 91282),
	(182, 21, 37, 9, '1:31.299', 91299),
	(182, 21, 38, 9, '1:31.228', 91228),
	(182, 21, 39, 9, '1:31.252', 91252),
	(182, 21, 40, 9, '1:30.925', 90925),
	(182, 21, 41, 6, '1:30.661', 90661),
	(182, 21, 42, 6, '1:36.092', 96092),
	(182, 21, 43, 9, '1:50.280', 110280),
	(182, 21, 44, 9, '1:30.599', 90599),
	(182, 21, 45, 9, '1:30.482', 90482),
	(182, 21, 46, 9, '1:30.789', 90789),
	(182, 21, 47, 8, '1:30.911', 90911),
	(182, 21, 48, 8, '1:30.994', 90994),
	(182, 21, 49, 8, '1:30.741', 90741),
	(182, 21, 50, 7, '1:31.013', 91013),
	(182, 21, 51, 7, '1:30.860', 90860),
	(182, 21, 52, 7, '1:30.631', 90631),
	(182, 21, 53, 7, '1:30.355', 90355),
	(182, 21, 54, 7, '1:30.296', 90296),
	(182, 21, 55, 7, '1:30.471', 90471),
	(182, 21, 56, 7, '1:30.363', 90363),
	(182, 21, 57, 7, '1:30.748', 90748),
	(182, 21, 58, 7, '1:30.548', 90548),
	(182, 21, 59, 7, '1:30.833', 90833),
	(182, 21, 60, 7, '1:30.446', 90446),
	(182, 22, 1, 7, '1:42.070', 102070),
	(182, 22, 2, 7, '2:23.148', 143148),
	(182, 22, 3, 7, '1:32.164', 92164),
	(182, 22, 4, 7, '1:31.054', 91054),
	(182, 22, 5, 7, '1:30.979', 90979),
	(182, 22, 6, 7, '1:31.035', 91035),
	(182, 22, 7, 7, '1:31.566', 91566),
	(182, 22, 8, 7, '1:32.053', 92053),
	(182, 22, 9, 7, '1:31.599', 91599),
	(182, 22, 10, 7, '1:31.108', 91108),
	(182, 22, 11, 7, '1:30.886', 90886),
	(182, 22, 12, 7, '1:30.861', 90861),
	(182, 22, 13, 7, '1:31.067', 91067),
	(182, 22, 14, 7, '1:30.751', 90751),
	(182, 22, 15, 7, '1:30.965', 90965),
	(182, 22, 16, 7, '1:30.724', 90724),
	(182, 22, 17, 7, '1:30.380', 90380),
	(182, 22, 18, 7, '1:30.255', 90255),
	(182, 22, 19, 7, '1:30.206', 90206),
	(182, 22, 20, 7, '1:30.594', 90594),
	(182, 22, 21, 7, '1:30.854', 90854),
	(182, 22, 22, 7, '1:30.387', 90387),
	(182, 22, 23, 6, '1:30.068', 90068),
	(182, 22, 24, 5, '1:29.692', 89692),
	(182, 22, 25, 4, '1:35.329', 95329),
	(182, 22, 26, 8, '1:51.535', 111535),
	(182, 22, 27, 6, '1:30.230', 90230),
	(182, 22, 28, 6, '1:30.179', 90179),
	(182, 22, 29, 6, '1:29.707', 89707),
	(182, 22, 30, 6, '1:30.837', 90837),
	(182, 22, 31, 6, '1:32.602', 92602),
	(182, 22, 32, 6, '2:06.371', 126371),
	(182, 22, 33, 5, '1:32.289', 92289),
	(182, 22, 34, 5, '1:31.666', 91666),
	(182, 22, 35, 5, '1:30.145', 90145),
	(182, 22, 36, 5, '1:30.207', 90207),
	(182, 22, 37, 5, '1:30.003', 90003),
	(182, 22, 38, 5, '1:30.603', 90603),
	(182, 22, 39, 5, '1:30.159', 90159),
	(182, 22, 40, 5, '1:30.344', 90344),
	(182, 22, 41, 4, '1:30.067', 90067),
	(182, 22, 42, 4, '1:34.781', 94781),
	(182, 22, 43, 6, '1:48.856', 108856),
	(182, 22, 44, 6, '1:29.919', 89919),
	(182, 22, 45, 6, '1:29.610', 89610),
	(182, 22, 46, 6, '1:30.336', 90336),
	(182, 22, 47, 9, '1:46.959', 106959),
	(182, 22, 48, 13, '1:48.456', 108456),
	(182, 22, 49, 13, '1:29.493', 89493),
	(182, 22, 50, 12, '1:30.009', 90009),
	(182, 22, 51, 12, '1:30.018', 90018),
	(182, 22, 52, 12, '1:29.880', 89880),
	(182, 22, 53, 12, '1:30.512', 90512),
	(182, 22, 54, 11, '1:30.149', 90149),
	(182, 22, 55, 11, '1:31.681', 91681),
	(182, 22, 56, 10, '1:30.092', 90092),
	(182, 22, 57, 10, '1:29.774', 89774),
	(182, 22, 58, 9, '1:31.075', 91075),
	(182, 22, 59, 8, '1:30.838', 90838),
	(182, 22, 60, 8, '1:29.557', 89557),
	(182, 23, 1, 5, '1:40.122', 100122),
	(182, 23, 2, 5, '2:24.314', 144314),
	(182, 23, 3, 5, '1:31.460', 91460),
	(182, 23, 4, 5, '1:30.714', 90714),
	(182, 23, 5, 5, '1:30.763', 90763),
	(182, 23, 6, 5, '1:30.173', 90173),
	(182, 23, 7, 5, '1:30.806', 90806),
	(182, 23, 8, 5, '1:30.918', 90918),
	(182, 23, 9, 5, '1:30.801', 90801),
	(182, 23, 10, 5, '1:30.420', 90420),
	(182, 23, 11, 5, '1:30.414', 90414),
	(182, 23, 12, 5, '1:31.180', 91180),
	(182, 23, 13, 5, '1:30.661', 90661),
	(182, 23, 14, 5, '1:30.561', 90561),
	(182, 23, 15, 5, '1:30.738', 90738),
	(182, 23, 16, 5, '1:30.253', 90253),
	(182, 23, 17, 5, '1:30.347', 90347),
	(182, 23, 18, 5, '1:29.864', 89864),
	(182, 23, 19, 5, '1:30.195', 90195),
	(182, 23, 20, 5, '1:30.466', 90466),
	(182, 23, 21, 5, '1:30.740', 90740),
	(182, 23, 22, 5, '1:30.922', 90922),
	(182, 23, 23, 5, '1:30.948', 90948),
	(182, 23, 24, 6, '1:36.730', 96730),
	(182, 23, 25, 5, '1:47.628', 107628),
	(182, 23, 26, 4, '1:29.414', 89414),
	(182, 23, 27, 3, '1:29.576', 89576),
	(182, 23, 28, 3, '1:29.700', 89700),
	(182, 23, 29, 3, '1:30.073', 90073),
	(182, 23, 30, 3, '1:30.515', 90515),
	(182, 23, 31, 3, '1:31.683', 91683),
	(182, 23, 32, 3, '2:16.461', 136461),
	(182, 23, 33, 3, '1:30.792', 90792),
	(182, 23, 34, 3, '1:29.664', 89664),
	(182, 23, 35, 3, '1:29.493', 89493),
	(182, 23, 36, 3, '1:29.749', 89749),
	(182, 23, 37, 3, '1:29.638', 89638),
	(182, 23, 38, 3, '1:29.857', 89857),
	(182, 23, 39, 3, '1:29.882', 89882),
	(182, 23, 40, 3, '1:35.583', 95583),
	(182, 23, 41, 9, '1:50.772', 110772),
	(182, 23, 42, 7, '1:30.145', 90145),
	(182, 23, 43, 5, '1:29.791', 89791),
	(182, 23, 44, 5, '1:30.137', 90137),
	(182, 23, 45, 5, '1:29.870', 89870),
	(182, 23, 46, 4, '1:30.140', 90140),
	(182, 23, 47, 3, '1:30.570', 90570),
	(182, 23, 48, 3, '1:30.578', 90578),
	(182, 23, 49, 3, '1:30.319', 90319),
	(182, 23, 50, 3, '1:30.072', 90072),
	(182, 23, 51, 3, '1:30.432', 90432),
	(182, 23, 52, 3, '1:30.271', 90271),
	(182, 23, 53, 3, '1:29.811', 89811),
	(182, 23, 54, 3, '1:29.787', 89787),
	(182, 23, 55, 3, '1:30.087', 90087),
	(182, 23, 56, 3, '1:29.977', 89977),
	(182, 23, 57, 3, '1:30.147', 90147),
	(182, 23, 58, 3, '1:30.243', 90243),
	(182, 23, 59, 3, '1:30.109', 90109),
	(182, 23, 60, 3, '1:30.079', 90079),
	(182, 25, 1, 15, '1:47.484', 107484),
	(182, 25, 2, 15, '2:22.130', 142130),
	(182, 25, 3, 16, '1:33.635', 93635),
	(182, 25, 4, 16, '1:32.287', 92287),
	(182, 25, 5, 16, '1:32.109', 92109),
	(182, 25, 6, 16, '1:32.048', 92048),
	(182, 25, 7, 16, '1:32.336', 92336),
	(182, 25, 8, 16, '1:32.067', 92067),
	(182, 25, 9, 16, '1:32.088', 92088),
	(182, 25, 10, 16, '1:31.894', 91894),
	(182, 25, 11, 16, '1:32.217', 92217),
	(182, 25, 12, 16, '1:32.014', 92014),
	(182, 25, 13, 16, '1:31.579', 91579),
	(182, 25, 14, 16, '1:32.042', 92042),
	(182, 25, 15, 16, '1:31.837', 91837),
	(182, 25, 16, 16, '1:31.815', 91815),
	(182, 25, 17, 16, '1:31.605', 91605),
	(182, 25, 18, 16, '1:31.824', 91824),
	(182, 25, 19, 16, '1:31.474', 91474),
	(182, 25, 20, 15, '1:31.605', 91605),
	(182, 25, 21, 16, '1:36.753', 96753),
	(182, 25, 22, 17, '1:49.988', 109988),
	(182, 25, 23, 17, '1:30.776', 90776),
	(182, 25, 24, 17, '1:30.642', 90642),
	(182, 25, 25, 17, '1:31.634', 91634),
	(182, 25, 26, 16, '1:31.146', 91146),
	(182, 25, 27, 15, '1:31.644', 91644),
	(182, 25, 28, 15, '1:31.894', 91894),
	(182, 25, 29, 14, '1:31.705', 91705),
	(182, 25, 30, 13, '1:32.849', 92849),
	(182, 25, 31, 12, '1:32.379', 92379),
	(182, 25, 32, 12, '1:37.280', 97280),
	(182, 25, 33, 11, '1:33.257', 93257),
	(182, 25, 34, 11, '1:32.892', 92892),
	(182, 25, 35, 11, '1:31.986', 91986),
	(182, 25, 36, 11, '1:31.231', 91231),
	(182, 25, 37, 11, '1:31.602', 91602),
	(182, 25, 38, 11, '1:31.354', 91354),
	(182, 25, 39, 10, '1:30.982', 90982),
	(182, 25, 40, 10, '1:30.625', 90625),
	(182, 25, 41, 8, '1:35.884', 95884),
	(182, 25, 42, 11, '1:50.066', 110066),
	(182, 25, 43, 11, '1:31.169', 91169),
	(182, 25, 44, 11, '1:31.806', 91806),
	(182, 25, 45, 11, '1:31.519', 91519),
	(182, 25, 46, 11, '1:31.582', 91582),
	(182, 25, 47, 11, '1:31.676', 91676),
	(182, 25, 48, 10, '1:31.577', 91577),
	(182, 25, 49, 10, '1:31.298', 91298),
	(182, 25, 50, 9, '1:31.610', 91610),
	(182, 25, 51, 9, '1:31.653', 91653),
	(182, 25, 52, 9, '1:30.984', 90984),
	(182, 25, 53, 9, '1:31.587', 91587),
	(182, 25, 54, 9, '1:31.101', 91101),
	(182, 25, 55, 9, '1:31.419', 91419),
	(182, 25, 56, 9, '1:31.581', 91581),
	(182, 25, 57, 9, '1:31.470', 91470),
	(182, 25, 58, 10, '1:32.263', 92263),
	(182, 25, 59, 10, '1:32.021', 92021),
	(182, 25, 60, 10, '1:31.292', 91292),
	(182, 35, 1, 11, '1:44.781', 104781),
	(182, 35, 2, 11, '2:22.665', 142665),
	(182, 35, 3, 11, '1:32.973', 92973),
	(182, 35, 4, 11, '1:32.231', 92231),
	(182, 35, 5, 11, '1:31.674', 91674),
	(182, 35, 6, 11, '1:31.552', 91552),
	(182, 35, 7, 11, '1:31.875', 91875),
	(182, 35, 8, 11, '1:32.010', 92010),
	(182, 35, 9, 11, '1:32.247', 92247),
	(182, 35, 10, 11, '1:31.728', 91728),
	(182, 35, 11, 11, '1:31.856', 91856),
	(182, 35, 12, 11, '1:31.915', 91915),
	(182, 35, 13, 11, '1:32.070', 92070),
	(182, 35, 14, 11, '1:31.887', 91887),
	(182, 35, 15, 11, '1:31.599', 91599),
	(182, 35, 16, 11, '1:31.372', 91372),
	(182, 35, 17, 11, '1:31.443', 91443),
	(182, 35, 18, 11, '1:31.342', 91342),
	(182, 35, 19, 11, '1:31.343', 91343),
	(182, 35, 20, 11, '1:31.536', 91536),
	(182, 35, 21, 11, '1:31.735', 91735),
	(182, 35, 22, 10, '1:32.063', 92063),
	(182, 35, 23, 10, '1:32.101', 92101),
	(182, 35, 24, 9, '1:31.622', 91622),
	(182, 35, 25, 8, '1:31.784', 91784),
	(182, 35, 26, 7, '1:31.562', 91562),
	(182, 35, 27, 7, '1:32.339', 92339),
	(182, 35, 28, 7, '1:31.482', 91482),
	(182, 35, 29, 10, '1:38.844', 98844),
	(182, 41, 1, 16, '1:48.308', 108308),
	(182, 41, 2, 16, '2:22.063', 142063),
	(182, 41, 3, 15, '1:32.238', 92238),
	(182, 41, 4, 15, '1:32.266', 92266),
	(182, 41, 5, 15, '1:31.871', 91871),
	(182, 41, 6, 15, '1:32.170', 92170),
	(182, 41, 7, 15, '1:32.389', 92389),
	(182, 41, 8, 15, '1:31.915', 91915),
	(182, 41, 9, 15, '1:31.801', 91801),
	(182, 41, 10, 15, '1:32.296', 92296),
	(182, 41, 11, 15, '1:32.170', 92170),
	(182, 41, 12, 15, '1:31.622', 91622),
	(182, 41, 13, 15, '1:32.127', 92127),
	(182, 41, 14, 15, '1:32.048', 92048),
	(182, 41, 15, 15, '1:31.806', 91806),
	(182, 41, 16, 15, '1:31.532', 91532),
	(182, 41, 17, 15, '1:31.830', 91830),
	(182, 41, 18, 15, '1:31.742', 91742),
	(182, 41, 19, 15, '1:31.422', 91422),
	(182, 41, 20, 14, '1:31.559', 91559),
	(182, 41, 21, 14, '1:31.905', 91905),
	(182, 41, 22, 12, '1:31.893', 91893),
	(182, 41, 23, 12, '1:31.617', 91617),
	(182, 41, 24, 10, '1:31.709', 91709),
	(182, 41, 25, 12, '1:37.213', 97213),
	(182, 41, 26, 17, '1:49.389', 109389),
	(182, 41, 27, 16, '1:30.611', 90611),
	(182, 41, 28, 16, '1:31.830', 91830),
	(182, 41, 29, 15, '1:31.745', 91745),
	(182, 41, 30, 14, '1:32.940', 92940),
	(182, 41, 31, 15, '1:40.147', 100147),
	(182, 41, 32, 15, '1:53.619', 113619),
	(182, 41, 33, 15, '1:31.596', 91596),
	(182, 41, 34, 14, '1:31.873', 91873),
	(182, 41, 35, 14, '1:32.242', 92242),
	(182, 41, 36, 14, '1:33.267', 93267),
	(182, 41, 37, 14, '1:32.838', 92838),
	(182, 41, 38, 14, '1:32.684', 92684),
	(182, 41, 39, 14, '1:33.277', 93277),
	(182, 41, 40, 14, '1:33.405', 93405),
	(182, 41, 41, 14, '1:58.079', 118079),
	(182, 44, 1, 17, '1:49.438', 109438),
	(182, 44, 2, 17, '2:21.842', 141842),
	(182, 44, 3, 17, '1:32.802', 92802),
	(182, 44, 4, 17, '1:32.340', 92340),
	(182, 44, 5, 17, '1:32.121', 92121),
	(182, 44, 6, 17, '1:31.943', 91943),
	(182, 44, 7, 17, '1:32.316', 92316),
	(182, 44, 8, 17, '1:32.458', 92458),
	(182, 44, 9, 17, '1:32.256', 92256),
	(182, 44, 10, 17, '1:32.102', 92102),
	(182, 44, 11, 17, '1:32.041', 92041),
	(182, 44, 12, 17, '1:31.744', 91744),
	(182, 44, 13, 17, '1:31.822', 91822),
	(182, 44, 14, 17, '1:31.751', 91751),
	(182, 44, 15, 17, '1:31.823', 91823),
	(182, 44, 16, 17, '1:31.788', 91788),
	(182, 44, 17, 17, '1:31.475', 91475),
	(182, 44, 18, 17, '1:31.604', 91604),
	(182, 44, 19, 17, '1:31.854', 91854),
	(182, 44, 20, 16, '1:31.956', 91956),
	(182, 44, 21, 15, '1:32.457', 92457),
	(182, 44, 22, 13, '1:31.817', 91817),
	(182, 44, 23, 14, '1:33.079', 93079),
	(182, 44, 24, 13, '1:31.477', 91477),
	(182, 44, 25, 10, '1:31.431', 91431),
	(182, 44, 26, 12, '1:37.347', 97347),
	(182, 44, 27, 17, '1:48.960', 108960),
	(182, 44, 28, 17, '1:31.500', 91500),
	(182, 44, 29, 16, '1:31.313', 91313),
	(182, 44, 30, 15, '1:34.156', 94156),
	(182, 44, 31, 14, '1:32.534', 92534),
	(182, 44, 32, 13, '1:32.608', 92608),
	(182, 44, 33, 12, '1:32.678', 92678),
	(182, 44, 34, 12, '1:32.832', 92832),
	(182, 44, 35, 12, '1:32.531', 92531),
	(182, 44, 36, 12, '1:31.338', 91338),
	(182, 44, 37, 12, '1:32.043', 92043),
	(182, 44, 38, 12, '1:37.139', 97139),
	(182, 44, 39, 13, '1:49.374', 109374),
	(182, 44, 40, 13, '1:31.171', 91171),
	(182, 44, 41, 13, '1:30.793', 90793),
	(182, 44, 42, 13, '1:31.044', 91044),
	(182, 44, 43, 13, '1:31.596', 91596),
	(182, 44, 44, 13, '1:31.737', 91737),
	(182, 44, 45, 13, '1:31.324', 91324),
	(182, 44, 46, 13, '1:31.571', 91571),
	(182, 44, 47, 13, '1:32.032', 92032),
	(182, 44, 48, 12, '1:31.874', 91874),
	(182, 44, 49, 12, '1:32.191', 92191),
	(182, 44, 50, 11, '1:31.808', 91808),
	(182, 44, 51, 11, '1:31.431', 91431),
	(182, 44, 52, 11, '1:31.394', 91394),
	(182, 44, 53, 11, '1:31.384', 91384),
	(182, 44, 54, 12, '1:32.489', 92489),
	(182, 44, 55, 12, '1:31.608', 91608),
	(182, 44, 56, 12, '1:31.418', 91418),
	(182, 44, 57, 12, '1:31.654', 91654),
	(182, 44, 58, 12, '1:32.826', 92826),
	(182, 44, 59, 13, '1:32.944', 92944),
	(182, 44, 60, 13, '1:32.257', 92257),
	(182, 48, 1, 19, '1:50.454', 110454),
	(182, 48, 2, 19, '2:22.363', 142363),
	(182, 48, 3, 19, '1:33.208', 93208),
	(182, 48, 4, 19, '1:32.930', 92930),
	(182, 48, 5, 19, '1:32.469', 92469),
	(182, 48, 6, 19, '1:32.707', 92707),
	(182, 48, 7, 19, '1:33.425', 93425),
	(182, 48, 8, 19, '1:33.247', 93247),
	(182, 48, 9, 19, '1:33.439', 93439),
	(182, 48, 10, 19, '1:34.307', 94307),
	(182, 48, 11, 19, '1:33.814', 93814),
	(182, 48, 12, 19, '1:33.643', 93643),
	(182, 48, 13, 19, '1:33.961', 93961),
	(182, 48, 14, 19, '1:33.581', 93581),
	(182, 48, 15, 19, '1:33.360', 93360),
	(182, 48, 16, 19, '1:33.291', 93291),
	(182, 48, 17, 19, '1:32.740', 92740),
	(182, 48, 18, 19, '1:33.184', 93184),
	(182, 48, 19, 19, '1:39.350', 99350),
	(182, 48, 20, 19, '1:51.686', 111686),
	(182, 48, 21, 19, '1:33.287', 93287),
	(182, 48, 22, 19, '1:32.940', 92940),
	(182, 48, 23, 19, '1:32.413', 92413),
	(182, 48, 24, 19, '1:32.372', 92372),
	(182, 48, 25, 19, '1:33.674', 93674),
	(182, 48, 26, 19, '1:33.821', 93821),
	(182, 48, 27, 19, '1:32.883', 92883),
	(182, 48, 28, 19, '1:32.742', 92742),
	(182, 48, 29, 19, '1:33.122', 93122),
	(182, 48, 30, 17, '1:36.835', 96835),
	(182, 48, 31, 17, '2:17.237', 137237),
	(182, 48, 32, 18, '1:35.292', 95292),
	(182, 48, 33, 18, '1:37.632', 97632),
	(182, 48, 34, 18, '1:34.443', 94443),
	(182, 48, 35, 18, '1:33.353', 93353),
	(182, 48, 36, 17, '1:32.975', 92975),
	(182, 48, 37, 17, '1:33.047', 93047),
	(182, 48, 38, 17, '1:33.162', 93162),
	(182, 48, 39, 17, '1:33.073', 93073),
	(182, 48, 40, 17, '1:38.184', 98184),
	(182, 48, 41, 17, '1:49.853', 109853),
	(182, 48, 42, 15, '1:31.727', 91727),
	(182, 48, 43, 15, '1:31.982', 91982),
	(182, 48, 44, 15, '1:31.612', 91612),
	(182, 48, 45, 15, '1:31.759', 91759),
	(182, 48, 46, 15, '1:31.876', 91876),
	(182, 48, 47, 15, '1:32.015', 92015),
	(182, 48, 48, 15, '1:32.782', 92782),
	(182, 48, 49, 15, '1:32.489', 92489),
	(182, 48, 50, 15, '1:32.288', 92288),
	(182, 48, 51, 15, '1:32.206', 92206),
	(182, 48, 52, 15, '1:32.343', 92343),
	(182, 48, 53, 15, '1:32.245', 92245),
	(182, 48, 54, 15, '1:32.688', 92688),
	(182, 48, 55, 15, '1:32.920', 92920),
	(182, 48, 56, 15, '1:34.964', 94964),
	(182, 48, 57, 15, '1:32.847', 92847),
	(182, 48, 58, 15, '1:33.570', 93570),
	(182, 49, 1, 4, '1:39.045', 99045),
	(182, 49, 2, 4, '2:24.878', 144878),
	(182, 49, 3, 4, '1:31.015', 91015),
	(182, 49, 4, 4, '1:30.419', 90419),
	(182, 49, 5, 4, '1:29.974', 89974),
	(182, 49, 6, 4, '1:30.150', 90150),
	(182, 49, 7, 4, '1:30.903', 90903),
	(182, 49, 8, 4, '1:30.923', 90923),
	(182, 49, 9, 4, '1:31.043', 91043),
	(182, 49, 10, 4, '1:31.049', 91049),
	(182, 49, 11, 4, '1:30.603', 90603),
	(182, 49, 12, 4, '1:30.480', 90480),
	(182, 49, 13, 4, '1:30.558', 90558),
	(182, 49, 14, 4, '1:30.576', 90576),
	(182, 49, 15, 4, '1:30.550', 90550),
	(182, 49, 16, 4, '1:30.412', 90412),
	(182, 49, 17, 4, '1:30.177', 90177),
	(182, 49, 18, 4, '1:30.034', 90034),
	(182, 49, 19, 4, '1:30.221', 90221),
	(182, 49, 20, 4, '1:30.634', 90634),
	(182, 49, 21, 4, '1:30.864', 90864),
	(182, 49, 22, 4, '1:31.244', 91244),
	(182, 49, 23, 4, '1:31.218', 91218),
	(182, 49, 24, 4, '1:36.780', 96780),
	(182, 49, 25, 6, '1:51.011', 111011),
	(182, 49, 26, 5, '1:30.343', 90343),
	(182, 49, 27, 4, '1:29.949', 89949),
	(182, 49, 28, 4, '1:30.249', 90249),
	(182, 49, 29, 4, '1:30.620', 90620),
	(182, 49, 30, 4, '1:31.055', 91055),
	(182, 49, 31, 4, '1:32.317', 92317),
	(182, 49, 32, 4, '2:10.608', 130608),
	(182, 49, 33, 4, '1:33.373', 93373),
	(182, 49, 34, 4, '1:31.258', 91258),
	(182, 49, 35, 4, '1:29.821', 89821),
	(182, 49, 36, 4, '1:30.049', 90049),
	(182, 49, 37, 4, '1:30.530', 90530),
	(182, 49, 38, 4, '1:30.513', 90513),
	(182, 49, 39, 4, '1:30.313', 90313),
	(182, 49, 40, 4, '1:30.426', 90426),
	(182, 49, 41, 3, '1:29.745', 89745),
	(182, 49, 42, 2, '1:29.600', 89600),
	(182, 49, 43, 1, '1:29.942', 89942),
	(182, 49, 44, 1, '1:29.753', 89753),
	(182, 49, 45, 2, '1:35.281', 95281),
	(182, 49, 46, 5, '1:47.159', 107159),
	(182, 49, 47, 4, '1:29.330', 89330),
	(182, 49, 48, 4, '1:29.680', 89680),
	(182, 49, 49, 4, '1:30.315', 90315),
	(182, 49, 50, 4, '1:30.521', 90521),
	(182, 49, 51, 4, '1:30.207', 90207),
	(182, 49, 52, 4, '1:29.945', 89945),
	(182, 49, 53, 4, '1:29.923', 89923),
	(182, 49, 54, 4, '1:29.849', 89849),
	(182, 49, 55, 4, '1:30.036', 90036),
	(182, 49, 56, 4, '1:30.388', 90388),
	(182, 49, 57, 4, '1:30.660', 90660),
	(182, 49, 58, 4, '1:29.977', 89977),
	(182, 49, 59, 4, '1:29.671', 89671),
	(182, 49, 60, 4, '1:29.766', 89766),
	(182, 55, 1, 8, '1:42.869', 102869),
	(182, 55, 2, 8, '2:23.015', 143015),
	(182, 55, 3, 8, '1:32.036', 92036),
	(182, 55, 4, 8, '1:31.104', 91104),
	(182, 55, 5, 8, '1:30.967', 90967),
	(182, 55, 6, 8, '1:31.039', 91039),
	(182, 55, 7, 8, '1:31.496', 91496),
	(182, 55, 8, 8, '1:32.060', 92060),
	(182, 55, 9, 8, '1:31.596', 91596),
	(182, 55, 10, 8, '1:31.126', 91126),
	(182, 55, 11, 8, '1:30.847', 90847),
	(182, 55, 12, 8, '1:30.928', 90928),
	(182, 55, 13, 8, '1:31.065', 91065),
	(182, 55, 14, 8, '1:30.872', 90872),
	(182, 55, 15, 8, '1:30.901', 90901),
	(182, 55, 16, 8, '1:30.609', 90609),
	(182, 55, 17, 8, '1:30.491', 90491),
	(182, 55, 18, 8, '1:30.651', 90651),
	(182, 55, 19, 8, '1:30.434', 90434),
	(182, 55, 20, 8, '1:30.513', 90513),
	(182, 55, 21, 9, '1:36.896', 96896),
	(182, 55, 22, 15, '1:50.470', 110470),
	(182, 55, 23, 13, '1:32.159', 92159),
	(182, 55, 24, 11, '1:30.346', 90346),
	(182, 55, 25, 9, '1:30.354', 90354),
	(182, 55, 26, 9, '1:30.524', 90524),
	(182, 55, 27, 8, '1:30.469', 90469),
	(182, 55, 28, 8, '1:30.749', 90749),
	(182, 55, 29, 7, '1:30.957', 90957),
	(182, 55, 30, 7, '1:32.977', 92977),
	(182, 55, 31, 7, '1:35.117', 95117),
	(182, 55, 32, 8, '1:56.679', 116679),
	(182, 55, 33, 13, '1:45.916', 105916),
	(182, 55, 34, 15, '2:08.083', 128083),
	(182, 55, 35, 15, '2:05.904', 125904),
	(182, 55, 36, 15, '1:30.641', 90641),
	(182, 55, 37, 15, '1:30.334', 90334),
	(182, 55, 38, 15, '1:36.413', 96413),
	(182, 55, 39, 15, '1:34.374', 94374),
	(182, 55, 40, 15, '1:30.625', 90625),
	(182, 55, 41, 15, '1:32.218', 92218),
	(182, 55, 42, 14, '1:31.284', 91284),
	(182, 55, 43, 14, '1:30.854', 90854),
	(182, 55, 44, 14, '1:30.647', 90647),
	(182, 55, 45, 14, '1:30.567', 90567),
	(182, 55, 46, 14, '1:30.579', 90579),
	(182, 55, 47, 14, '1:30.760', 90760),
	(182, 55, 48, 14, '1:31.017', 91017),
	(182, 55, 49, 14, '1:31.085', 91085),
	(182, 55, 50, 14, '1:31.811', 91811),
	(182, 55, 51, 14, '1:31.023', 91023),
	(182, 55, 52, 14, '1:35.315', 95315),
	(182, 55, 53, 14, '1:31.351', 91351),
	(182, 55, 54, 14, '1:31.710', 91710),
	(182, 55, 55, 14, '1:31.066', 91066),
	(182, 55, 56, 14, '1:31.224', 91224),
	(182, 55, 57, 14, '1:31.641', 91641),
	(182, 55, 58, 14, '1:31.510', 91510),
	(182, 55, 59, 14, '1:32.526', 92526),
	(182, 56, 1, 2, '1:37.957', 97957),
	(182, 56, 2, 2, '2:25.015', 145015),
	(182, 56, 3, 2, '1:30.277', 90277),
	(182, 56, 4, 2, '1:29.455', 89455),
	(182, 56, 5, 2, '1:29.144', 89144),
	(182, 56, 6, 2, '1:30.128', 90128),
	(182, 56, 7, 2, '1:29.631', 89631),
	(182, 56, 8, 2, '1:29.895', 89895),
	(182, 56, 9, 2, '1:29.777', 89777),
	(182, 56, 10, 2, '1:29.632', 89632),
	(182, 56, 11, 2, '1:29.635', 89635),
	(182, 56, 12, 2, '1:29.373', 89373),
	(182, 56, 13, 2, '1:29.317', 89317),
	(182, 56, 14, 2, '1:29.585', 89585),
	(182, 56, 15, 2, '1:29.758', 89758),
	(182, 56, 16, 2, '1:29.778', 89778),
	(182, 56, 17, 2, '1:29.302', 89302),
	(182, 56, 18, 2, '1:29.207', 89207),
	(182, 56, 19, 2, '1:29.363', 89363),
	(182, 56, 20, 2, '1:29.500', 89500),
	(182, 56, 21, 2, '1:29.622', 89622),
	(182, 56, 22, 2, '1:29.903', 89903),
	(182, 56, 23, 2, '1:29.677', 89677),
	(182, 56, 24, 2, '1:29.489', 89489),
	(182, 56, 25, 1, '1:29.237', 89237),
	(182, 56, 26, 1, '1:34.893', 94893),
	(182, 56, 27, 2, '1:51.880', 111880),
	(182, 56, 28, 2, '1:29.198', 89198),
	(182, 56, 29, 2, '1:29.711', 89711),
	(182, 56, 30, 2, '1:29.660', 89660),
	(182, 56, 31, 2, '1:29.960', 89960),
	(182, 56, 32, 2, '2:38.260', 158260),
	(182, 56, 33, 2, '1:30.458', 90458),
	(182, 56, 34, 2, '1:29.251', 89251),
	(182, 56, 35, 2, '1:29.247', 89247),
	(182, 56, 36, 2, '1:29.351', 89351),
	(182, 56, 37, 2, '1:29.340', 89340),
	(182, 56, 38, 2, '1:29.604', 89604),
	(182, 56, 39, 2, '1:29.416', 89416),
	(182, 56, 40, 2, '1:29.603', 89603),
	(182, 56, 41, 2, '1:33.896', 93896),
	(182, 56, 42, 5, '1:47.109', 107109),
	(182, 56, 43, 4, '1:28.886', 88886),
	(182, 56, 44, 4, '1:30.416', 90416),
	(182, 56, 45, 4, '1:29.261', 89261),
	(182, 56, 46, 2, '1:29.342', 89342),
	(182, 56, 47, 2, '1:28.986', 88986),
	(182, 56, 48, 2, '1:29.107', 89107),
	(182, 56, 49, 2, '1:29.314', 89314),
	(182, 56, 50, 2, '1:29.567', 89567),
	(182, 56, 51, 2, '1:29.564', 89564),
	(182, 56, 52, 2, '1:29.077', 89077),
	(182, 56, 53, 2, '1:29.220', 89220),
	(182, 56, 54, 2, '1:28.782', 88782),
	(182, 56, 55, 2, '1:28.786', 88786),
	(182, 56, 56, 2, '1:29.294', 89294),
	(182, 56, 57, 2, '1:29.071', 89071),
	(182, 56, 58, 2, '1:29.997', 89997),
	(182, 56, 59, 2, '1:29.269', 89269),
	(182, 56, 60, 2, '1:29.540', 89540),
	(182, 57, 1, 1, '1:36.793', 96793),
	(182, 57, 2, 1, '2:25.685', 145685),
	(182, 57, 3, 1, '1:29.180', 89180),
	(182, 57, 4, 1, '1:28.873', 88873),
	(182, 57, 5, 1, '1:28.914', 88914),
	(182, 57, 6, 1, '1:28.984', 88984),
	(182, 57, 7, 1, '1:29.277', 89277),
	(182, 57, 8, 1, '1:29.753', 89753),
	(182, 57, 9, 1, '1:29.931', 89931),
	(182, 57, 10, 1, '1:30.010', 90010),
	(182, 57, 11, 1, '1:28.965', 88965),
	(182, 57, 12, 1, '1:28.890', 88890),
	(182, 57, 13, 1, '1:29.200', 89200),
	(182, 57, 14, 1, '1:29.394', 89394),
	(182, 57, 15, 1, '1:29.558', 89558),
	(182, 57, 16, 1, '1:29.329', 89329),
	(182, 57, 17, 1, '1:29.141', 89141),
	(182, 57, 18, 1, '1:29.115', 89115),
	(182, 57, 19, 1, '1:29.114', 89114),
	(182, 57, 20, 1, '1:29.428', 89428),
	(182, 57, 21, 1, '1:29.736', 89736),
	(182, 57, 22, 1, '1:29.712', 89712),
	(182, 57, 23, 1, '1:29.567', 89567),
	(182, 57, 24, 1, '1:29.792', 89792),
	(182, 57, 25, 2, '1:35.660', 95660),
	(182, 57, 26, 3, '2:13.155', 133155),
	(182, 57, 27, 11, '2:07.963', 127963),
	(182, 57, 28, 11, '1:28.309', 88309),
	(182, 57, 29, 17, '1:56.702', 116702),
	(182, 57, 30, 18, '2:10.489', 130489),
	(182, 57, 31, 18, '2:09.576', 129576),
	(182, 57, 32, 16, '1:31.577', 91577),
	(182, 57, 33, 16, '1:28.722', 88722),
	(182, 57, 34, 16, '1:29.412', 89412),
	(182, 57, 35, 16, '1:39.149', 99149),
	(182, 64, 1, 9, '1:43.358', 103358),
	(182, 64, 2, 9, '2:23.395', 143395),
	(182, 64, 3, 10, '1:32.715', 92715),
	(182, 64, 4, 10, '1:32.269', 92269),
	(182, 64, 5, 10, '1:31.359', 91359),
	(182, 64, 6, 10, '1:31.240', 91240),
	(182, 64, 7, 10, '1:31.671', 91671),
	(182, 64, 8, 10, '1:31.452', 91452),
	(182, 64, 9, 10, '1:31.822', 91822),
	(182, 64, 10, 10, '1:31.309', 91309),
	(182, 64, 11, 10, '1:30.850', 90850),
	(182, 64, 12, 10, '1:31.461', 91461),
	(182, 64, 13, 10, '1:31.145', 91145),
	(182, 64, 14, 10, '1:31.333', 91333),
	(182, 64, 15, 10, '1:31.075', 91075),
	(182, 64, 16, 10, '1:31.126', 91126),
	(182, 64, 17, 10, '1:31.085', 91085),
	(182, 64, 18, 10, '1:31.122', 91122),
	(182, 64, 19, 10, '1:30.921', 90921),
	(182, 64, 20, 10, '1:31.271', 91271),
	(182, 64, 21, 10, '1:31.564', 91564),
	(182, 64, 22, 9, '1:30.942', 90942),
	(182, 64, 23, 8, '1:30.782', 90782),
	(182, 64, 24, 7, '1:36.404', 96404),
	(182, 64, 25, 13, '1:49.506', 109506),
	(182, 64, 26, 11, '1:30.178', 90178),
	(182, 64, 27, 10, '1:29.819', 89819),
	(182, 64, 28, 10, '1:29.826', 89826),
	(182, 64, 29, 9, '1:30.899', 90899),
	(182, 64, 30, 9, '1:33.500', 93500),
	(182, 64, 31, 9, '1:33.817', 93817),
	(182, 64, 32, 9, '1:53.710', 113710),
	(182, 64, 33, 8, '1:32.771', 92771),
	(182, 64, 34, 8, '1:33.199', 93199),
	(182, 64, 35, 8, '1:30.175', 90175),
	(182, 64, 36, 8, '1:30.316', 90316),
	(182, 64, 37, 8, '1:30.646', 90646),
	(182, 64, 38, 8, '1:30.841', 90841),
	(182, 64, 39, 8, '1:30.842', 90842),
	(182, 64, 40, 7, '1:31.170', 91170),
	(182, 64, 41, 7, '1:34.935', 94935),
	(182, 64, 42, 9, '1:50.838', 110838),
	(182, 64, 43, 8, '1:30.500', 90500),
	(182, 64, 44, 8, '1:30.578', 90578),
	(182, 64, 45, 8, '1:31.086', 91086),
	(182, 64, 46, 8, '1:30.691', 90691),
	(182, 64, 47, 7, '1:31.259', 91259),
	(182, 64, 48, 7, '1:31.165', 91165),
	(182, 64, 49, 6, '1:31.318', 91318),
	(182, 64, 50, 6, '1:31.686', 91686),
	(182, 64, 51, 6, '1:31.697', 91697),
	(182, 64, 52, 6, '1:30.641', 90641),
	(182, 64, 53, 6, '1:30.473', 90473),
	(182, 64, 54, 6, '1:30.600', 90600),
	(182, 64, 55, 6, '1:30.381', 90381),
	(182, 64, 56, 6, '1:30.568', 90568),
	(182, 64, 57, 6, '1:30.686', 90686),
	(182, 64, 58, 6, '1:30.544', 90544),
	(182, 64, 59, 6, '1:30.373', 90373),
	(182, 64, 60, 6, '1:30.882', 90882),
	(182, 65, 1, 10, '1:44.041', 104041),
	(182, 65, 2, 10, '2:22.860', 142860),
	(182, 65, 3, 9, '1:31.524', 91524),
	(182, 65, 4, 9, '1:32.583', 92583),
	(182, 65, 5, 9, '1:31.348', 91348),
	(182, 65, 6, 9, '1:31.389', 91389),
	(182, 65, 7, 9, '1:31.612', 91612),
	(182, 65, 8, 9, '1:31.501', 91501),
	(182, 65, 9, 9, '1:31.793', 91793),
	(182, 65, 10, 9, '1:31.265', 91265),
	(182, 65, 11, 9, '1:30.885', 90885),
	(182, 65, 12, 9, '1:31.435', 91435),
	(182, 65, 13, 9, '1:31.203', 91203),
	(182, 65, 14, 9, '1:31.169', 91169),
	(182, 65, 15, 9, '1:31.145', 91145),
	(182, 65, 16, 9, '1:30.919', 90919),
	(182, 65, 17, 9, '1:30.572', 90572),
	(182, 65, 18, 9, '1:30.665', 90665),
	(182, 65, 19, 9, '1:30.815', 90815),
	(182, 65, 20, 9, '1:31.007', 91007),
	(182, 65, 21, 8, '1:31.777', 91777),
	(182, 65, 22, 8, '1:31.222', 91222),
	(182, 65, 23, 9, '1:36.318', 96318),
	(182, 65, 24, 14, '1:48.109', 108109),
	(182, 65, 25, 11, '1:30.871', 90871),
	(182, 65, 26, 10, '1:31.547', 91547),
	(182, 65, 27, 9, '1:30.467', 90467),
	(182, 65, 28, 9, '1:30.412', 90412),
	(182, 65, 29, 8, '1:30.757', 90757),
	(182, 65, 30, 8, '1:33.352', 93352),
	(182, 65, 31, 8, '1:34.167', 94167),
	(182, 65, 32, 7, '1:53.544', 113544),
	(182, 65, 33, 7, '1:32.672', 92672),
	(182, 65, 34, 7, '1:32.469', 92469),
	(182, 65, 35, 7, '1:30.577', 90577),
	(182, 65, 36, 7, '1:30.640', 90640),
	(182, 65, 37, 7, '1:30.740', 90740),
	(182, 65, 38, 7, '1:30.276', 90276),
	(182, 65, 39, 7, '1:30.237', 90237),
	(182, 65, 40, 8, '1:36.194', 96194),
	(182, 65, 41, 10, '1:49.357', 109357),
	(182, 65, 42, 8, '1:30.521', 90521),
	(182, 65, 43, 7, '1:30.493', 90493),
	(182, 65, 44, 7, '1:30.413', 90413),
	(182, 65, 45, 7, '1:30.360', 90360),
	(182, 65, 46, 7, '1:30.587', 90587),
	(182, 65, 47, 6, '1:30.616', 90616),
	(182, 65, 48, 6, '1:30.779', 90779),
	(182, 65, 49, 7, '1:37.366', 97366),
	(182, 65, 50, 13, '1:53.898', 113898),
	(182, 65, 51, 13, '1:31.002', 91002),
	(182, 65, 52, 13, '1:30.265', 90265),
	(182, 65, 53, 13, '1:30.103', 90103),
	(182, 65, 54, 13, '1:30.411', 90411),
	(182, 65, 55, 13, '1:30.552', 90552),
	(182, 65, 56, 13, '1:30.462', 90462),
	(182, 65, 57, 13, '1:30.453', 90453),
	(182, 65, 58, 13, '1:31.803', 91803),
	(182, 65, 59, 12, '1:31.466', 91466),
	(182, 65, 60, 12, '1:30.867', 90867),
	(182, 68, 1, 18, '1:49.950', 109950),
	(182, 68, 2, 18, '2:21.976', 141976),
	(182, 68, 3, 18, '1:33.054', 93054),
	(182, 68, 4, 18, '1:32.767', 92767),
	(182, 68, 5, 18, '1:32.600', 92600),
	(182, 68, 6, 18, '1:33.183', 93183),
	(182, 68, 7, 18, '1:32.920', 92920),
	(182, 68, 8, 18, '1:33.492', 93492),
	(182, 68, 9, 18, '1:33.868', 93868),
	(182, 68, 10, 18, '1:34.289', 94289),
	(182, 68, 11, 18, '1:33.751', 93751),
	(182, 68, 12, 18, '1:33.719', 93719),
	(182, 68, 13, 18, '1:33.696', 93696),
	(182, 68, 14, 18, '1:33.341', 93341),
	(182, 68, 15, 18, '1:33.432', 93432),
	(182, 68, 16, 18, '1:33.376', 93376),
	(182, 68, 17, 18, '1:32.838', 92838),
	(182, 68, 18, 18, '1:33.066', 93066),
	(182, 68, 19, 18, '1:33.265', 93265),
	(182, 68, 20, 18, '1:39.352', 99352),
	(182, 68, 21, 18, '1:51.543', 111543),
	(182, 68, 22, 18, '1:32.442', 92442),
	(182, 68, 23, 18, '1:32.468', 92468),
	(182, 68, 24, 18, '1:32.713', 92713),
	(182, 68, 25, 18, '1:32.968', 92968),
	(182, 68, 26, 18, '1:33.646', 93646),
	(182, 68, 27, 18, '1:32.969', 92969),
	(182, 68, 28, 18, '1:33.062', 93062),
	(182, 68, 29, 18, '1:33.566', 93566),
	(182, 68, 30, 16, '1:37.480', 97480),
	(182, 68, 31, 16, '2:17.129', 137129),
	(182, 68, 32, 17, '1:34.618', 94618),
	(182, 68, 33, 17, '1:38.131', 98131),
	(182, 68, 34, 17, '1:34.501', 94501),
	(182, 68, 35, 17, '1:33.367', 93367),
	(182, 68, 36, 16, '1:32.875', 92875),
	(182, 68, 37, 16, '1:33.047', 93047),
	(182, 68, 38, 16, '1:33.323', 93323),
	(182, 68, 39, 16, '1:32.930', 92930),
	(182, 68, 40, 16, '1:32.466', 92466),
	(182, 68, 41, 16, '1:38.003', 98003),
	(182, 68, 42, 16, '1:55.455', 115455),
	(182, 68, 43, 16, '1:32.786', 92786),
	(182, 68, 44, 16, '1:33.085', 93085),
	(182, 68, 45, 16, '1:33.513', 93513),
	(182, 68, 46, 16, '1:33.540', 93540),
	(182, 68, 47, 16, '1:33.953', 93953),
	(182, 68, 48, 16, '1:33.541', 93541),
	(182, 68, 49, 16, '1:33.898', 93898),
	(182, 68, 50, 16, '1:35.105', 95105),
	(182, 68, 51, 16, '1:34.412', 94412),
	(182, 68, 52, 16, '1:33.286', 93286),
	(182, 68, 53, 16, '1:33.176', 93176),
	(182, 68, 54, 16, '1:33.347', 93347),
	(182, 68, 55, 16, '1:33.554', 93554),
	(182, 68, 56, 16, '1:38.490', 98490),
	(182, 68, 57, 16, '1:35.505', 95505),
	(182, 68, 58, 16, '1:37.219', 97219),
	(182, 69, 1, 20, '1:51.741', 111741),
	(182, 69, 2, 20, '2:22.936', 142936),
	(182, 69, 3, 20, '1:32.409', 92409),
	(182, 69, 4, 20, '1:32.787', 92787),
	(182, 69, 5, 20, '1:32.718', 92718),
	(182, 69, 6, 20, '1:38.866', 98866),
	(182, 70, 1, 12, '1:45.278', 105278),
	(182, 70, 2, 12, '2:22.577', 142577),
	(182, 70, 3, 12, '1:33.340', 93340),
	(182, 70, 4, 12, '1:32.118', 92118),
	(182, 70, 5, 12, '1:31.855', 91855),
	(182, 70, 6, 12, '1:31.967', 91967),
	(182, 70, 7, 12, '1:31.632', 91632),
	(182, 70, 8, 12, '1:31.931', 91931),
	(182, 70, 9, 12, '1:31.871', 91871),
	(182, 70, 10, 12, '1:32.254', 92254),
	(182, 70, 11, 12, '1:31.986', 91986),
	(182, 70, 12, 12, '1:31.748', 91748),
	(182, 70, 13, 12, '1:32.220', 92220),
	(182, 70, 14, 12, '1:32.262', 92262),
	(182, 70, 15, 12, '1:31.722', 91722),
	(182, 70, 16, 12, '1:31.741', 91741),
	(182, 70, 17, 12, '1:31.279', 91279),
	(182, 70, 18, 12, '1:31.121', 91121),
	(182, 70, 19, 12, '1:31.173', 91173),
	(182, 70, 20, 12, '1:31.399', 91399),
	(182, 70, 21, 12, '1:31.713', 91713),
	(182, 70, 22, 14, '1:38.794', 98794),
	(182, 70, 23, 16, '1:50.053', 110053),
	(182, 70, 24, 16, '1:31.034', 91034),
	(182, 70, 25, 15, '1:31.028', 91028),
	(182, 70, 26, 14, '1:31.220', 91220),
	(182, 70, 27, 13, '1:32.339', 92339),
	(182, 70, 28, 13, '1:31.478', 91478),
	(182, 70, 29, 12, '1:31.526', 91526),
	(182, 70, 30, 11, '1:31.592', 91592),
	(182, 70, 31, 11, '1:32.558', 92558),
	(182, 70, 32, 11, '1:39.679', 99679),
	(182, 70, 33, 10, '1:33.019', 93019),
	(182, 70, 34, 10, '1:32.599', 92599),
	(182, 70, 35, 10, '1:31.542', 91542),
	(182, 70, 36, 10, '1:31.045', 91045),
	(182, 70, 37, 10, '1:31.274', 91274),
	(182, 70, 38, 10, '1:31.180', 91180),
	(182, 70, 39, 11, '1:37.061', 97061),
	(182, 70, 40, 12, '1:51.196', 111196),
	(182, 70, 41, 12, '1:30.522', 90522),
	(182, 70, 42, 12, '1:32.268', 92268),
	(182, 70, 43, 12, '1:31.579', 91579),
	(182, 70, 44, 12, '1:31.959', 91959),
	(182, 70, 45, 12, '1:31.371', 91371),
	(182, 70, 46, 12, '1:31.600', 91600),
	(182, 70, 47, 12, '1:32.279', 92279),
	(182, 70, 48, 11, '1:31.717', 91717),
	(182, 70, 49, 11, '1:31.837', 91837),
	(182, 70, 50, 10, '1:31.868', 91868),
	(182, 70, 51, 10, '1:31.559', 91559),
	(182, 70, 52, 10, '1:31.001', 91001),
	(182, 70, 53, 10, '1:31.072', 91072),
	(182, 70, 54, 10, '1:31.190', 91190),
	(182, 70, 55, 10, '1:32.080', 92080),
	(182, 70, 56, 11, '1:32.812', 92812),
	(182, 70, 57, 11, '1:32.075', 92075),
	(182, 70, 58, 11, '1:32.454', 92454),
	(182, 70, 59, 11, '1:31.693', 91693),
	(182, 70, 60, 11, '1:30.928', 90928),
	(182, 71, 1, 6, '1:41.649', 101649),
	(182, 71, 2, 6, '2:23.323', 143323),
	(182, 71, 3, 6, '1:31.565', 91565),
	(182, 71, 4, 6, '1:30.896', 90896),
	(182, 71, 5, 6, '1:30.760', 90760),
	(182, 71, 6, 6, '1:30.675', 90675),
	(182, 71, 7, 6, '1:30.731', 90731),
	(182, 71, 8, 6, '1:31.118', 91118),
	(182, 71, 9, 6, '1:30.725', 90725),
	(182, 71, 10, 6, '1:30.650', 90650),
	(182, 71, 11, 6, '1:30.575', 90575),
	(182, 71, 12, 6, '1:30.468', 90468),
	(182, 71, 13, 6, '1:30.724', 90724),
	(182, 71, 14, 6, '1:30.823', 90823),
	(182, 71, 15, 6, '1:30.746', 90746),
	(182, 71, 16, 6, '1:30.362', 90362),
	(182, 71, 17, 6, '1:30.194', 90194),
	(182, 71, 18, 6, '1:30.213', 90213),
	(182, 71, 19, 6, '1:30.492', 90492),
	(182, 71, 20, 6, '1:30.874', 90874),
	(182, 71, 21, 6, '1:30.843', 90843),
	(182, 71, 22, 6, '1:30.703', 90703),
	(182, 71, 23, 7, '1:35.865', 95865),
	(182, 71, 24, 8, '1:50.105', 110105),
	(182, 71, 25, 7, '1:31.142', 91142),
	(182, 71, 26, 6, '1:30.681', 90681),
	(182, 71, 27, 5, '1:30.354', 90354),
	(182, 71, 28, 5, '1:30.262', 90262),
	(182, 71, 29, 5, '1:30.471', 90471),
	(182, 71, 30, 5, '1:31.118', 91118),
	(182, 71, 31, 5, '1:35.452', 95452),
	(182, 71, 32, 5, '2:06.626', 126626),
	(182, 71, 33, 6, '1:33.472', 93472),
	(182, 71, 34, 6, '1:31.930', 91930),
	(182, 71, 35, 6, '1:30.125', 90125),
	(182, 71, 36, 6, '1:30.719', 90719),
	(182, 71, 37, 6, '1:30.152', 90152),
	(182, 71, 38, 6, '1:30.582', 90582),
	(182, 71, 39, 6, '1:30.393', 90393),
	(182, 71, 40, 6, '1:30.738', 90738),
	(182, 71, 41, 5, '1:29.983', 89983),
	(182, 71, 42, 3, '1:29.922', 89922),
	(182, 71, 43, 2, '1:29.965', 89965),
	(182, 71, 44, 2, '1:30.080', 90080),
	(182, 71, 45, 1, '1:29.863', 89863),
	(182, 71, 46, 3, '1:35.157', 95157),
	(182, 71, 47, 5, '1:47.801', 107801),
	(182, 71, 48, 5, '1:29.252', 89252),
	(182, 71, 49, 5, '1:29.780', 89780),
	(182, 71, 50, 5, '1:29.555', 89555),
	(182, 71, 51, 5, '1:29.884', 89884),
	(182, 71, 52, 5, '1:29.442', 89442),
	(182, 71, 53, 5, '1:29.783', 89783),
	(182, 71, 54, 5, '1:29.596', 89596),
	(182, 71, 55, 5, '1:30.244', 90244),
	(182, 71, 56, 5, '1:30.794', 90794),
	(182, 71, 57, 5, '1:30.776', 90776),
	(182, 71, 58, 5, '1:30.428', 90428),
	(182, 71, 59, 5, '1:31.777', 91777),
	(182, 71, 60, 5, '1:35.372', 95372),
	(183, 14, 1, 1, '1:23.223', 83223),
	(183, 14, 2, 1, '1:15.285', 75285),
	(183, 14, 3, 1, '1:15.195', 75195),
	(183, 14, 4, 1, '1:15.028', 75028),
	(183, 14, 5, 1, '1:14.880', 74880),
	(183, 14, 6, 1, '1:15.283', 75283),
	(183, 14, 7, 1, '1:15.312', 75312),
	(183, 14, 8, 1, '1:14.617', 74617),
	(183, 14, 9, 1, '1:14.416', 74416),
	(183, 14, 10, 1, '1:14.660', 74660),
	(183, 14, 11, 1, '1:14.463', 74463),
	(183, 14, 12, 1, '1:14.314', 74314),
	(183, 14, 13, 1, '1:14.164', 74164),
	(183, 14, 14, 1, '1:13.982', 73982),
	(183, 14, 15, 1, '1:14.142', 74142),
	(183, 14, 16, 1, '1:14.168', 74168),
	(183, 14, 17, 1, '1:14.165', 74165),
	(183, 14, 18, 1, '1:13.878', 73878),
	(183, 14, 19, 1, '1:13.780', 73780),
	(183, 14, 20, 1, '1:13.865', 73865),
	(183, 14, 21, 1, '1:14.199', 74199),
	(183, 14, 22, 1, '1:13.764', 73764),
	(183, 14, 23, 1, '1:14.569', 74569),
	(183, 14, 24, 1, '1:14.367', 74367),
	(183, 14, 25, 1, '1:13.642', 73642),
	(183, 14, 26, 1, '1:13.655', 73655),
	(183, 14, 27, 1, '1:13.930', 73930),
	(183, 14, 28, 1, '1:13.854', 73854),
	(183, 14, 29, 1, '1:14.182', 74182),
	(183, 14, 30, 1, '1:14.478', 74478),
	(183, 14, 31, 1, '1:13.640', 73640),
	(183, 14, 32, 1, '1:13.511', 73511),
	(183, 14, 33, 1, '1:13.590', 73590),
	(183, 14, 34, 1, '1:14.294', 74294),
	(183, 14, 35, 1, '1:13.692', 73692),
	(183, 14, 36, 1, '1:13.440', 73440),
	(183, 14, 37, 1, '1:15.602', 75602),
	(183, 14, 38, 1, '1:13.869', 73869),
	(183, 14, 39, 1, '1:16.280', 76280),
	(183, 14, 40, 3, '1:36.661', 96661),
	(183, 14, 41, 2, '1:15.295', 75295),
	(183, 14, 42, 2, '1:14.810', 74810),
	(183, 14, 43, 2, '1:14.530', 74530),
	(183, 14, 44, 2, '1:14.697', 74697),
	(183, 14, 45, 2, '1:14.598', 74598),
	(183, 14, 46, 2, '1:14.264', 74264),
	(183, 14, 47, 2, '1:14.302', 74302),
	(183, 14, 48, 2, '1:14.544', 74544),
	(183, 14, 49, 2, '1:14.409', 74409),
	(183, 14, 50, 2, '1:14.762', 74762),
	(183, 14, 51, 2, '1:14.323', 74323),
	(183, 14, 52, 2, '1:13.863', 73863),
	(183, 14, 53, 2, '1:13.739', 73739),
	(183, 14, 54, 2, '1:13.597', 73597),
	(183, 14, 55, 2, '1:13.802', 73802),
	(183, 14, 56, 2, '1:13.878', 73878),
	(183, 14, 57, 2, '1:13.461', 73461),
	(183, 14, 58, 2, '1:13.428', 73428),
	(183, 14, 59, 2, '1:13.321', 73321),
	(183, 14, 60, 2, '1:13.686', 73686),
	(183, 14, 61, 2, '1:13.781', 73781),
	(183, 14, 62, 2, '1:14.151', 74151),
	(183, 14, 63, 2, '1:13.449', 73449),
	(183, 14, 64, 2, '1:13.007', 73007),
	(183, 14, 65, 2, '1:13.261', 73261),
	(183, 14, 66, 2, '1:12.954', 72954),
	(183, 14, 67, 2, '1:13.047', 73047),
	(183, 14, 68, 2, '1:12.941', 72941),
	(183, 14, 69, 2, '1:12.855', 72855),
	(183, 14, 70, 2, '1:12.977', 72977),
	(183, 14, 71, 2, '1:12.980', 72980),
	(183, 15, 1, 11, '1:33.228', 93228),
	(183, 15, 2, 12, '1:20.263', 80263),
	(183, 15, 3, 12, '1:17.578', 77578),
	(183, 15, 4, 11, '1:16.725', 76725),
	(183, 15, 5, 11, '1:16.643', 76643),
	(183, 15, 6, 12, '1:17.593', 77593),
	(183, 15, 7, 12, '1:16.623', 76623),
	(183, 15, 8, 12, '1:16.224', 76224),
	(183, 15, 9, 11, '1:16.882', 76882),
	(183, 15, 10, 11, '1:16.124', 76124),
	(183, 15, 11, 12, '1:16.601', 76601),
	(183, 15, 12, 12, '1:15.549', 75549),
	(183, 15, 13, 12, '1:15.819', 75819),
	(183, 15, 14, 12, '1:15.630', 75630),
	(183, 15, 15, 12, '1:15.618', 75618),
	(183, 15, 16, 12, '1:15.640', 75640),
	(183, 15, 17, 12, '1:15.057', 75057),
	(183, 15, 18, 12, '1:14.873', 74873),
	(183, 15, 19, 12, '1:15.403', 75403),
	(183, 15, 20, 11, '1:16.656', 76656),
	(183, 15, 21, 11, '1:14.898', 74898),
	(183, 15, 22, 11, '1:14.593', 74593),
	(183, 15, 23, 11, '1:14.633', 74633),
	(183, 15, 24, 11, '1:14.738', 74738),
	(183, 15, 25, 10, '1:14.918', 74918),
	(183, 15, 26, 9, '1:14.838', 74838),
	(183, 15, 27, 9, '1:14.721', 74721),
	(183, 15, 28, 9, '1:14.801', 74801),
	(183, 15, 29, 9, '1:14.718', 74718),
	(183, 15, 30, 9, '1:14.645', 74645),
	(183, 15, 31, 9, '1:14.467', 74467),
	(183, 15, 32, 9, '1:14.492', 74492),
	(183, 15, 33, 9, '1:14.313', 74313),
	(183, 15, 34, 8, '1:14.319', 74319),
	(183, 15, 35, 8, '1:14.188', 74188),
	(183, 15, 36, 8, '1:14.146', 74146),
	(183, 15, 37, 8, '1:14.112', 74112),
	(183, 15, 38, 8, '1:14.207', 74207),
	(183, 15, 39, 8, '1:14.521', 74521),
	(183, 15, 40, 8, '1:16.276', 76276),
	(183, 15, 41, 8, '1:14.363', 74363),
	(183, 15, 42, 8, '1:14.139', 74139),
	(183, 15, 43, 8, '1:14.462', 74462),
	(183, 15, 44, 7, '1:14.168', 74168),
	(183, 15, 45, 7, '1:16.717', 76717),
	(183, 15, 46, 11, '1:36.346', 96346),
	(183, 15, 47, 10, '1:16.642', 76642),
	(183, 15, 48, 10, '1:15.770', 75770),
	(183, 15, 49, 10, '1:15.399', 75399),
	(183, 15, 50, 9, '1:15.730', 75730),
	(183, 15, 51, 9, '1:15.629', 75629),
	(183, 15, 52, 9, '1:14.951', 74951),
	(183, 15, 53, 9, '1:14.683', 74683),
	(183, 15, 54, 9, '1:14.723', 74723),
	(183, 15, 55, 9, '1:14.755', 74755),
	(183, 15, 56, 8, '1:14.846', 74846),
	(183, 15, 57, 8, '1:14.685', 74685),
	(183, 15, 58, 8, '1:14.629', 74629),
	(183, 15, 59, 8, '1:14.532', 74532),
	(183, 15, 60, 8, '1:14.577', 74577),
	(183, 15, 61, 8, '1:16.017', 76017),
	(183, 15, 62, 8, '1:15.698', 75698),
	(183, 15, 63, 8, '1:14.457', 74457),
	(183, 15, 64, 8, '1:14.480', 74480),
	(183, 15, 65, 8, '1:14.524', 74524),
	(183, 15, 66, 8, '1:14.692', 74692),
	(183, 15, 67, 8, '1:14.463', 74463),
	(183, 15, 68, 8, '1:14.941', 74941),
	(183, 15, 69, 7, '1:14.297', 74297),
	(183, 15, 70, 7, '1:15.953', 75953),
	(183, 21, 1, 8, '1:32.442', 92442),
	(183, 21, 2, 9, '1:19.678', 79678),
	(183, 21, 3, 9, '1:16.548', 76548),
	(183, 21, 4, 8, '1:16.301', 76301),
	(183, 21, 5, 8, '1:15.957', 75957),
	(183, 21, 6, 8, '1:16.266', 76266),
	(183, 21, 7, 8, '1:16.661', 76661),
	(183, 21, 8, 8, '1:16.223', 76223),
	(183, 21, 9, 7, '1:15.729', 75729),
	(183, 21, 10, 7, '1:15.952', 75952),
	(183, 21, 11, 7, '1:16.487', 76487),
	(183, 21, 12, 7, '1:16.642', 76642),
	(183, 21, 13, 7, '1:15.855', 75855),
	(183, 21, 14, 7, '1:15.805', 75805),
	(183, 21, 15, 7, '1:15.542', 75542),
	(183, 21, 16, 7, '1:15.552', 75552),
	(183, 21, 17, 7, '1:15.453', 75453),
	(183, 21, 18, 8, '1:16.294', 76294),
	(183, 21, 19, 9, '1:16.513', 76513),
	(183, 21, 20, 9, '1:15.160', 75160),
	(183, 21, 21, 9, '1:15.282', 75282),
	(183, 21, 22, 9, '1:14.972', 74972),
	(183, 21, 23, 9, '1:14.906', 74906),
	(183, 21, 24, 9, '1:15.534', 75534),
	(183, 21, 25, 8, '1:14.764', 74764),
	(183, 21, 26, 7, '1:14.641', 74641),
	(183, 21, 27, 7, '1:14.544', 74544),
	(183, 21, 28, 7, '1:14.773', 74773),
	(183, 21, 29, 7, '1:14.533', 74533),
	(183, 21, 30, 7, '1:14.356', 74356),
	(183, 21, 31, 7, '1:14.085', 74085),
	(183, 21, 32, 7, '1:14.334', 74334),
	(183, 21, 33, 7, '1:14.191', 74191),
	(183, 21, 34, 6, '1:14.267', 74267),
	(183, 21, 35, 6, '1:13.883', 73883),
	(183, 21, 36, 6, '1:13.902', 73902),
	(183, 21, 37, 6, '1:14.004', 74004),
	(183, 21, 38, 6, '1:13.596', 73596),
	(183, 21, 39, 6, '1:13.829', 73829),
	(183, 21, 40, 6, '1:13.709', 73709),
	(183, 21, 41, 6, '1:13.579', 73579),
	(183, 21, 42, 6, '1:13.581', 73581),
	(183, 21, 43, 6, '1:16.441', 76441),
	(183, 21, 44, 11, '1:37.604', 97604),
	(183, 21, 45, 11, '1:15.977', 75977),
	(183, 21, 46, 9, '1:14.898', 74898),
	(183, 21, 47, 9, '1:14.814', 74814),
	(183, 21, 48, 9, '1:14.681', 74681),
	(183, 21, 49, 9, '1:14.788', 74788),
	(183, 21, 50, 8, '1:14.677', 74677),
	(183, 21, 51, 8, '1:14.719', 74719),
	(183, 21, 52, 8, '1:15.082', 75082),
	(183, 21, 53, 7, '1:14.606', 74606),
	(183, 21, 54, 7, '1:14.620', 74620),
	(183, 21, 55, 7, '1:14.377', 74377),
	(183, 21, 56, 7, '1:23.670', 83670),
	(183, 21, 57, 7, '1:15.706', 75706),
	(183, 21, 58, 7, '1:14.405', 74405),
	(183, 21, 59, 7, '1:14.205', 74205),
	(183, 21, 60, 7, '1:13.900', 73900),
	(183, 21, 61, 7, '1:13.911', 73911),
	(183, 21, 62, 7, '1:14.152', 74152),
	(183, 21, 63, 7, '1:14.363', 74363),
	(183, 21, 64, 7, '1:14.133', 74133),
	(183, 21, 65, 7, '1:14.323', 74323),
	(183, 21, 66, 7, '1:16.914', 76914),
	(183, 21, 67, 7, '1:14.154', 74154),
	(183, 21, 68, 7, '1:14.033', 74033),
	(183, 22, 1, 2, '1:24.514', 84514),
	(183, 22, 2, 2, '1:16.685', 76685),
	(183, 22, 3, 2, '1:16.521', 76521),
	(183, 22, 4, 2, '1:16.324', 76324),
	(183, 22, 5, 2, '1:15.998', 75998),
	(183, 22, 6, 2, '1:15.776', 75776),
	(183, 22, 7, 2, '1:15.738', 75738),
	(183, 22, 8, 2, '1:15.606', 75606),
	(183, 22, 9, 2, '1:15.309', 75309),
	(183, 22, 10, 2, '1:15.322', 75322),
	(183, 22, 11, 2, '1:15.228', 75228),
	(183, 22, 12, 2, '1:15.019', 75019),
	(183, 22, 13, 2, '1:14.987', 74987),
	(183, 22, 14, 2, '1:14.239', 74239),
	(183, 22, 15, 2, '1:14.249', 74249),
	(183, 22, 16, 2, '1:14.287', 74287),
	(183, 22, 17, 2, '1:14.304', 74304),
	(183, 22, 18, 2, '1:14.373', 74373),
	(183, 22, 19, 2, '1:14.128', 74128),
	(183, 22, 20, 2, '1:14.059', 74059),
	(183, 22, 21, 2, '1:14.010', 74010),
	(183, 22, 22, 2, '1:13.845', 73845),
	(183, 22, 23, 2, '1:13.896', 73896),
	(183, 22, 24, 2, '1:13.709', 73709),
	(183, 22, 25, 2, '1:13.801', 73801),
	(183, 22, 26, 2, '1:13.845', 73845),
	(183, 22, 27, 2, '1:13.826', 73826),
	(183, 22, 28, 2, '1:13.413', 73413),
	(183, 22, 29, 2, '1:13.690', 73690),
	(183, 22, 30, 2, '1:13.554', 73554),
	(183, 22, 31, 2, '1:13.318', 73318),
	(183, 22, 32, 2, '1:13.406', 73406),
	(183, 22, 33, 2, '1:13.918', 73918),
	(183, 22, 34, 2, '1:13.981', 73981),
	(183, 22, 35, 2, '1:13.513', 73513),
	(183, 22, 36, 2, '1:13.278', 73278),
	(183, 22, 37, 2, '1:13.469', 73469),
	(183, 22, 38, 2, '1:15.575', 75575),
	(183, 22, 39, 5, '1:39.827', 99827),
	(183, 22, 40, 5, '1:15.874', 75874),
	(183, 22, 41, 4, '1:15.515', 75515),
	(183, 22, 42, 4, '1:15.714', 75714),
	(183, 22, 43, 4, '1:15.390', 75390),
	(183, 22, 44, 4, '1:15.223', 75223),
	(183, 22, 45, 3, '1:15.086', 75086),
	(183, 22, 46, 3, '1:15.026', 75026),
	(183, 22, 47, 3, '1:14.745', 74745),
	(183, 22, 48, 3, '1:14.534', 74534),
	(183, 22, 49, 3, '1:14.480', 74480),
	(183, 22, 50, 4, '1:15.683', 75683),
	(183, 22, 51, 4, '1:15.017', 75017),
	(183, 22, 52, 4, '1:14.730', 74730),
	(183, 22, 53, 4, '1:14.711', 74711),
	(183, 22, 54, 4, '1:14.297', 74297),
	(183, 22, 55, 4, '1:14.350', 74350),
	(183, 23, 1, 7, '1:30.530', 90530),
	(183, 23, 2, 7, '1:16.942', 76942),
	(183, 23, 3, 6, '1:17.514', 77514),
	(183, 23, 4, 6, '1:16.693', 76693),
	(183, 23, 5, 6, '1:16.556', 76556),
	(183, 23, 6, 6, '1:16.952', 76952),
	(183, 23, 7, 6, '1:16.554', 76554),
	(183, 23, 8, 6, '1:16.173', 76173),
	(183, 25, 1, 10, '1:32.926', 92926),
	(183, 25, 2, 11, '1:20.197', 80197),
	(183, 25, 3, 11, '1:17.198', 77198),
	(183, 25, 4, 10, '1:16.565', 76565),
	(183, 25, 5, 10, '1:16.738', 76738),
	(183, 25, 6, 10, '1:16.320', 76320),
	(183, 25, 7, 10, '1:16.494', 76494),
	(183, 25, 8, 10, '1:16.171', 76171),
	(183, 25, 9, 9, '1:15.982', 75982),
	(183, 25, 10, 9, '1:16.068', 76068),
	(183, 25, 11, 9, '1:16.475', 76475),
	(183, 25, 12, 9, '1:15.975', 75975),
	(183, 25, 13, 11, '1:17.697', 77697),
	(183, 25, 14, 11, '1:15.592', 75592),
	(183, 25, 15, 11, '1:15.573', 75573),
	(183, 25, 16, 11, '1:15.526', 75526),
	(183, 25, 17, 11, '1:15.001', 75001),
	(183, 25, 18, 11, '1:15.231', 75231),
	(183, 25, 19, 11, '1:15.786', 75786),
	(183, 25, 20, 10, '1:15.747', 75747),
	(183, 25, 21, 10, '1:14.827', 74827),
	(183, 25, 22, 10, '1:14.858', 74858),
	(183, 25, 23, 10, '1:14.819', 74819),
	(183, 25, 24, 10, '1:14.850', 74850),
	(183, 25, 25, 9, '1:14.817', 74817),
	(183, 25, 26, 8, '1:14.686', 74686),
	(183, 25, 27, 8, '1:14.601', 74601),
	(183, 25, 28, 8, '1:14.529', 74529),
	(183, 25, 29, 8, '1:14.574', 74574),
	(183, 25, 30, 8, '1:14.538', 74538),
	(183, 25, 31, 8, '1:14.262', 74262),
	(183, 25, 32, 8, '1:14.329', 74329),
	(183, 25, 33, 8, '1:14.202', 74202),
	(183, 25, 34, 7, '1:14.282', 74282),
	(183, 25, 35, 7, '1:14.107', 74107),
	(183, 25, 36, 7, '1:13.942', 73942),
	(183, 25, 37, 7, '1:14.119', 74119),
	(183, 25, 38, 7, '1:13.856', 73856),
	(183, 25, 39, 7, '1:14.559', 74559),
	(183, 25, 40, 7, '1:13.962', 73962),
	(183, 25, 41, 7, '1:13.728', 73728),
	(183, 25, 42, 7, '1:13.654', 73654),
	(183, 25, 43, 7, '1:13.672', 73672),
	(183, 25, 44, 6, '1:15.711', 75711),
	(183, 25, 45, 10, '1:36.277', 96277),
	(183, 25, 46, 8, '1:14.897', 74897),
	(183, 25, 47, 8, '1:14.884', 74884),
	(183, 25, 48, 8, '1:14.715', 74715),
	(183, 25, 49, 8, '1:14.683', 74683),
	(183, 25, 50, 7, '1:14.749', 74749),
	(183, 25, 51, 7, '1:14.583', 74583),
	(183, 25, 52, 7, '1:14.499', 74499),
	(183, 25, 53, 6, '1:14.537', 74537),
	(183, 25, 54, 6, '1:14.526', 74526),
	(183, 25, 55, 6, '1:14.325', 74325),
	(183, 25, 56, 5, '1:14.634', 74634),
	(183, 25, 57, 5, '1:14.390', 74390),
	(183, 25, 58, 5, '1:14.147', 74147),
	(183, 25, 59, 5, '1:14.134', 74134),
	(183, 25, 60, 5, '1:14.136', 74136),
	(183, 25, 61, 5, '1:14.166', 74166),
	(183, 25, 62, 5, '1:14.244', 74244),
	(183, 25, 63, 5, '1:14.030', 74030),
	(183, 25, 64, 5, '1:14.129', 74129),
	(183, 25, 65, 5, '1:14.242', 74242),
	(183, 25, 66, 5, '1:14.116', 74116),
	(183, 25, 67, 5, '1:14.240', 74240),
	(183, 25, 68, 5, '1:13.827', 73827),
	(183, 25, 69, 5, '1:14.112', 74112),
	(183, 25, 70, 5, '1:14.551', 74551),
	(183, 25, 71, 5, '1:14.277', 74277),
	(183, 35, 1, 6, '1:28.693', 88693),
	(183, 35, 2, 6, '1:18.238', 78238),
	(183, 35, 3, 5, '1:17.654', 77654),
	(183, 35, 4, 5, '1:16.633', 76633),
	(183, 35, 5, 5, '1:16.516', 76516),
	(183, 35, 6, 5, '1:17.066', 77066),
	(183, 35, 7, 5, '1:16.467', 76467),
	(183, 35, 8, 5, '1:16.273', 76273),
	(183, 35, 9, 5, '1:16.401', 76401),
	(183, 35, 10, 5, '1:16.089', 76089),
	(183, 35, 11, 6, '1:17.707', 77707),
	(183, 35, 12, 6, '1:16.301', 76301),
	(183, 35, 13, 6, '1:15.941', 75941),
	(183, 35, 14, 6, '1:15.651', 75651),
	(183, 35, 15, 6, '1:15.385', 75385),
	(183, 35, 16, 6, '1:15.325', 75325),
	(183, 35, 17, 6, '1:15.503', 75503),
	(183, 35, 18, 6, '1:15.301', 75301),
	(183, 35, 19, 7, '1:16.364', 76364),
	(183, 35, 20, 8, '1:16.305', 76305),
	(183, 35, 21, 8, '1:14.945', 74945),
	(183, 35, 22, 8, '1:14.694', 74694),
	(183, 35, 23, 8, '1:14.984', 74984),
	(183, 35, 24, 8, '1:14.795', 74795),
	(183, 35, 25, 7, '1:14.816', 74816),
	(183, 35, 26, 6, '1:14.788', 74788),
	(183, 35, 27, 6, '1:15.563', 75563),
	(183, 35, 28, 6, '1:14.498', 74498),
	(183, 35, 29, 6, '1:14.200', 74200),
	(183, 35, 30, 6, '1:14.829', 74829),
	(183, 35, 31, 6, '1:14.272', 74272),
	(183, 35, 32, 6, '1:14.068', 74068),
	(183, 35, 33, 6, '1:13.977', 73977),
	(183, 35, 34, 12, '1:30.374', 90374),
	(183, 37, 1, 14, '1:33.673', 93673),
	(183, 37, 2, 15, '1:22.145', 82145),
	(183, 37, 3, 15, '1:17.506', 77506),
	(183, 37, 4, 14, '1:17.185', 77185),
	(183, 37, 5, 14, '1:16.796', 76796),
	(183, 37, 6, 15, '1:17.349', 77349),
	(183, 37, 7, 15, '1:16.834', 76834),
	(183, 37, 8, 15, '1:16.512', 76512),
	(183, 37, 9, 14, '1:16.713', 76713),
	(183, 37, 10, 14, '1:16.393', 76393),
	(183, 37, 11, 14, '1:16.700', 76700),
	(183, 37, 12, 14, '1:16.288', 76288),
	(183, 37, 13, 14, '1:16.030', 76030),
	(183, 37, 14, 14, '1:16.159', 76159),
	(183, 37, 15, 14, '1:16.062', 76062),
	(183, 37, 16, 14, '1:15.590', 75590),
	(183, 37, 17, 14, '1:15.350', 75350),
	(183, 37, 18, 14, '1:15.515', 75515),
	(183, 37, 19, 14, '1:15.771', 75771),
	(183, 37, 20, 14, '1:15.416', 75416),
	(183, 37, 21, 14, '1:15.425', 75425),
	(183, 37, 22, 14, '1:15.315', 75315),
	(183, 37, 23, 14, '1:15.305', 75305),
	(183, 37, 24, 14, '1:14.986', 74986),
	(183, 37, 25, 14, '1:15.166', 75166),
	(183, 37, 26, 14, '1:15.485', 75485),
	(183, 37, 27, 14, '1:15.454', 75454),
	(183, 37, 28, 14, '1:15.883', 75883),
	(183, 37, 29, 14, '1:14.914', 74914),
	(183, 37, 30, 15, '1:17.172', 77172),
	(183, 37, 31, 18, '1:42.715', 102715),
	(183, 37, 32, 18, '1:17.667', 77667),
	(183, 37, 33, 18, '1:16.501', 76501),
	(183, 37, 34, 18, '1:16.906', 76906),
	(183, 37, 35, 17, '1:16.591', 76591),
	(183, 37, 36, 16, '1:18.336', 78336),
	(183, 37, 37, 16, '1:16.281', 76281),
	(183, 37, 38, 16, '1:16.178', 76178),
	(183, 41, 1, 12, '1:33.318', 93318),
	(183, 41, 2, 10, '1:19.277', 79277),
	(183, 41, 3, 10, '1:16.691', 76691),
	(183, 41, 4, 9, '1:16.472', 76472),
	(183, 41, 5, 9, '1:16.379', 76379),
	(183, 41, 6, 9, '1:16.064', 76064),
	(183, 41, 7, 9, '1:16.424', 76424),
	(183, 41, 8, 9, '1:16.234', 76234),
	(183, 41, 9, 8, '1:16.339', 76339),
	(183, 41, 10, 8, '1:15.810', 75810),
	(183, 41, 11, 8, '1:15.949', 75949),
	(183, 41, 12, 8, '1:16.425', 76425),
	(183, 41, 13, 8, '1:16.046', 76046),
	(183, 41, 14, 8, '1:15.927', 75927),
	(183, 41, 15, 9, '1:16.567', 76567),
	(183, 41, 16, 10, '1:16.108', 76108),
	(183, 41, 17, 10, '1:15.155', 75155),
	(183, 41, 18, 10, '1:15.517', 75517),
	(183, 41, 19, 10, '1:16.330', 76330),
	(183, 41, 20, 12, '1:18.613', 78613),
	(183, 41, 21, 13, '1:16.249', 76249),
	(183, 41, 22, 13, '1:15.058', 75058),
	(183, 41, 23, 13, '1:14.741', 74741),
	(183, 41, 24, 13, '1:14.858', 74858),
	(183, 41, 25, 12, '1:14.714', 74714),
	(183, 41, 26, 11, '1:14.856', 74856),
	(183, 41, 27, 11, '1:15.136', 75136),
	(183, 41, 28, 11, '1:14.759', 74759),
	(183, 41, 29, 11, '1:14.985', 74985),
	(183, 41, 30, 11, '1:14.905', 74905),
	(183, 41, 31, 11, '1:14.777', 74777),
	(183, 41, 32, 11, '1:14.694', 74694),
	(183, 41, 33, 11, '1:14.630', 74630),
	(183, 41, 34, 10, '1:14.436', 74436),
	(183, 41, 35, 10, '1:14.425', 74425),
	(183, 41, 36, 10, '1:14.063', 74063),
	(183, 41, 37, 10, '1:14.206', 74206),
	(183, 41, 38, 11, '1:16.428', 76428),
	(183, 41, 39, 14, '1:39.519', 99519),
	(183, 41, 40, 14, '1:15.451', 75451),
	(183, 41, 41, 14, '1:15.730', 75730),
	(183, 41, 42, 13, '1:15.313', 75313),
	(183, 41, 43, 13, '1:15.644', 75644),
	(183, 41, 44, 13, '1:15.629', 75629),
	(183, 41, 45, 13, '1:15.401', 75401),
	(183, 41, 46, 13, '1:15.459', 75459),
	(183, 41, 47, 12, '1:15.235', 75235),
	(183, 41, 48, 12, '1:15.275', 75275),
	(183, 41, 49, 12, '1:16.586', 76586),
	(183, 41, 50, 11, '1:17.200', 77200),
	(183, 41, 51, 11, '1:15.080', 75080),
	(183, 41, 52, 11, '1:15.047', 75047),
	(183, 41, 53, 11, '1:15.085', 75085),
	(183, 41, 54, 11, '1:14.843', 74843),
	(183, 41, 55, 11, '1:14.661', 74661),
	(183, 41, 56, 10, '1:14.782', 74782),
	(183, 41, 57, 10, '1:14.918', 74918),
	(183, 41, 58, 10, '1:14.623', 74623),
	(183, 41, 59, 10, '1:14.582', 74582),
	(183, 41, 60, 10, '1:14.829', 74829),
	(183, 41, 61, 10, '1:14.648', 74648),
	(183, 41, 62, 10, '1:15.861', 75861),
	(183, 41, 63, 10, '1:14.515', 74515),
	(183, 44, 1, 20, '1:35.343', 95343),
	(183, 44, 2, 19, '1:22.324', 82324),
	(183, 44, 3, 20, '1:19.206', 79206),
	(183, 44, 4, 19, '1:18.509', 78509),
	(183, 44, 5, 19, '1:17.032', 77032),
	(183, 44, 6, 19, '1:17.120', 77120),
	(183, 44, 7, 19, '1:16.700', 76700),
	(183, 44, 8, 19, '1:16.863', 76863),
	(183, 44, 9, 18, '1:16.725', 76725),
	(183, 44, 10, 18, '1:16.597', 76597),
	(183, 44, 11, 18, '1:16.566', 76566),
	(183, 44, 12, 18, '1:16.971', 76971),
	(183, 44, 13, 18, '1:16.089', 76089),
	(183, 44, 14, 18, '1:15.897', 75897),
	(183, 44, 15, 18, '1:15.925', 75925),
	(183, 44, 16, 18, '1:16.043', 76043),
	(183, 44, 17, 18, '1:15.663', 75663),
	(183, 44, 18, 18, '1:15.623', 75623),
	(183, 44, 19, 18, '1:15.467', 75467),
	(183, 44, 20, 18, '1:15.183', 75183),
	(183, 44, 21, 18, '1:15.284', 75284),
	(183, 44, 22, 18, '1:15.485', 75485),
	(183, 44, 23, 18, '1:15.423', 75423),
	(183, 44, 24, 18, '1:16.055', 76055),
	(183, 44, 25, 18, '1:15.464', 75464),
	(183, 44, 26, 17, '1:15.180', 75180),
	(183, 44, 27, 17, '1:14.723', 74723),
	(183, 44, 28, 17, '1:14.714', 74714),
	(183, 44, 29, 17, '1:14.919', 74919),
	(183, 44, 30, 17, '1:14.830', 74830),
	(183, 44, 31, 17, '1:16.107', 76107),
	(183, 44, 32, 17, '1:15.220', 75220),
	(183, 44, 33, 17, '1:16.107', 76107),
	(183, 44, 34, 17, '1:14.704', 74704),
	(183, 44, 35, 16, '1:14.478', 74478),
	(183, 44, 36, 14, '1:14.351', 74351),
	(183, 44, 37, 14, '1:14.057', 74057),
	(183, 44, 38, 14, '1:14.098', 74098),
	(183, 44, 39, 13, '1:14.196', 74196),
	(183, 44, 40, 13, '1:13.873', 73873),
	(183, 44, 41, 12, '1:13.760', 73760),
	(183, 44, 42, 12, '1:13.635', 73635),
	(183, 44, 43, 12, '1:13.704', 73704),
	(183, 44, 44, 12, '1:14.464', 74464),
	(183, 44, 45, 12, '1:15.913', 75913),
	(183, 44, 46, 10, '1:17.973', 77973),
	(183, 44, 47, 14, '1:38.648', 98648),
	(183, 44, 48, 14, '1:15.555', 75555),
	(183, 44, 49, 14, '1:15.253', 75253),
	(183, 44, 50, 13, '1:15.296', 75296),
	(183, 44, 51, 13, '1:14.639', 74639),
	(183, 44, 52, 13, '1:15.010', 75010),
	(183, 44, 53, 13, '1:14.862', 74862),
	(183, 44, 54, 13, '1:14.585', 74585),
	(183, 44, 55, 13, '1:14.632', 74632),
	(183, 44, 56, 12, '1:14.615', 74615),
	(183, 44, 57, 12, '1:14.848', 74848),
	(183, 44, 58, 12, '1:14.838', 74838),
	(183, 44, 59, 12, '1:16.240', 76240),
	(183, 44, 60, 12, '1:14.575', 74575),
	(183, 44, 61, 12, '1:15.079', 75079),
	(183, 44, 62, 12, '1:15.563', 75563),
	(183, 44, 63, 12, '1:14.390', 74390),
	(183, 44, 64, 11, '1:13.969', 73969),
	(183, 44, 65, 11, '1:13.688', 73688),
	(183, 44, 66, 11, '1:13.853', 73853),
	(183, 44, 67, 11, '1:13.465', 73465),
	(183, 44, 68, 11, '1:13.834', 73834),
	(183, 44, 69, 10, '1:14.316', 74316),
	(183, 44, 70, 10, '1:13.719', 73719),
	(183, 48, 1, 18, '1:35.018', 95018),
	(183, 48, 2, 18, '1:22.244', 82244),
	(183, 48, 3, 19, '1:18.801', 78801),
	(183, 48, 4, 18, '1:17.916', 77916),
	(183, 48, 5, 18, '1:17.317', 77317),
	(183, 48, 6, 18, '1:17.444', 77444),
	(183, 48, 7, 18, '1:16.728', 76728),
	(183, 48, 8, 18, '1:16.562', 76562),
	(183, 48, 9, 17, '1:16.657', 76657),
	(183, 48, 10, 17, '1:16.719', 76719),
	(183, 48, 11, 17, '1:16.520', 76520),
	(183, 48, 12, 17, '1:16.333', 76333),
	(183, 48, 13, 17, '1:16.259', 76259),
	(183, 48, 14, 17, '1:16.128', 76128),
	(183, 48, 15, 17, '1:16.059', 76059),
	(183, 48, 16, 17, '1:15.999', 75999),
	(183, 48, 17, 17, '1:15.702', 75702),
	(183, 48, 18, 17, '1:15.333', 75333),
	(183, 48, 19, 17, '1:15.456', 75456),
	(183, 48, 20, 17, '1:15.376', 75376),
	(183, 48, 21, 17, '1:15.206', 75206),
	(183, 48, 22, 17, '1:15.503', 75503),
	(183, 48, 23, 17, '1:15.618', 75618),
	(183, 48, 24, 17, '1:15.872', 75872),
	(183, 48, 25, 17, '1:15.293', 75293),
	(183, 48, 26, 16, '1:14.986', 74986),
	(183, 48, 27, 16, '1:14.849', 74849),
	(183, 48, 28, 16, '1:14.870', 74870),
	(183, 48, 29, 16, '1:15.086', 75086),
	(183, 48, 30, 16, '1:14.717', 74717),
	(183, 48, 31, 15, '1:14.680', 74680),
	(183, 48, 32, 15, '1:14.833', 74833),
	(183, 48, 33, 15, '1:14.667', 74667),
	(183, 48, 34, 15, '1:14.517', 74517),
	(183, 48, 35, 15, '1:17.708', 77708),
	(183, 48, 36, 15, '1:40.338', 100338),
	(183, 48, 37, 15, '1:16.726', 76726),
	(183, 48, 38, 15, '1:16.082', 76082),
	(183, 48, 39, 15, '1:17.450', 77450),
	(183, 48, 40, 15, '1:16.101', 76101),
	(183, 48, 41, 15, '1:16.171', 76171),
	(183, 48, 42, 15, '1:18.059', 78059),
	(183, 48, 43, 15, '1:17.429', 77429),
	(183, 48, 44, 15, '1:15.838', 75838),
	(183, 48, 45, 15, '1:15.899', 75899),
	(183, 48, 46, 15, '1:15.767', 75767),
	(183, 48, 47, 15, '1:15.605', 75605),
	(183, 48, 48, 15, '1:15.761', 75761),
	(183, 48, 49, 15, '1:15.494', 75494),
	(183, 48, 50, 14, '1:16.064', 76064),
	(183, 48, 51, 14, '1:17.653', 77653),
	(183, 48, 52, 14, '1:15.596', 75596),
	(183, 48, 53, 14, '1:15.595', 75595),
	(183, 48, 54, 14, '1:15.507', 75507),
	(183, 48, 55, 14, '1:15.566', 75566),
	(183, 48, 56, 13, '1:15.359', 75359),
	(183, 48, 57, 13, '1:15.311', 75311),
	(183, 48, 58, 13, '1:15.349', 75349),
	(183, 48, 59, 13, '1:15.854', 75854),
	(183, 48, 60, 13, '1:15.440', 75440),
	(183, 48, 61, 13, '1:16.721', 76721),
	(183, 48, 62, 13, '1:15.287', 75287),
	(183, 48, 63, 13, '1:15.437', 75437),
	(183, 48, 64, 12, '1:15.507', 75507),
	(183, 48, 65, 12, '1:14.825', 74825),
	(183, 48, 66, 12, '1:16.565', 76565),
	(183, 48, 67, 12, '1:15.310', 75310),
	(183, 48, 68, 12, '1:16.861', 76861),
	(183, 48, 69, 11, '1:14.902', 74902),
	(183, 48, 70, 11, '1:14.721', 74721),
	(183, 49, 1, 4, '1:25.874', 85874),
	(183, 49, 2, 4, '1:17.359', 77359),
	(183, 49, 3, 4, '1:17.028', 77028),
	(183, 49, 4, 4, '1:16.359', 76359),
	(183, 49, 5, 4, '1:16.332', 76332),
	(183, 49, 6, 4, '1:16.089', 76089),
	(183, 49, 7, 4, '1:15.834', 75834),
	(183, 49, 8, 4, '1:15.729', 75729),
	(183, 49, 9, 4, '1:15.851', 75851),
	(183, 49, 10, 4, '1:15.819', 75819),
	(183, 49, 11, 4, '1:15.493', 75493),
	(183, 49, 12, 4, '1:15.530', 75530),
	(183, 49, 13, 4, '1:15.480', 75480),
	(183, 49, 14, 4, '1:15.266', 75266),
	(183, 49, 15, 4, '1:15.147', 75147),
	(183, 49, 16, 4, '1:15.166', 75166),
	(183, 49, 17, 4, '1:15.822', 75822),
	(183, 49, 18, 4, '1:15.015', 75015),
	(183, 49, 19, 4, '1:14.775', 74775),
	(183, 49, 20, 4, '1:14.600', 74600),
	(183, 49, 21, 4, '1:14.588', 74588),
	(183, 49, 22, 4, '1:14.515', 74515),
	(183, 49, 23, 4, '1:14.417', 74417),
	(183, 49, 24, 4, '1:14.643', 74643),
	(183, 49, 25, 4, '1:14.743', 74743),
	(183, 49, 26, 4, '1:14.692', 74692),
	(183, 49, 27, 4, '1:14.642', 74642),
	(183, 49, 28, 4, '1:14.217', 74217),
	(183, 49, 29, 4, '1:14.303', 74303),
	(183, 49, 30, 4, '1:14.341', 74341),
	(183, 49, 31, 4, '1:14.055', 74055),
	(183, 49, 32, 4, '1:13.940', 73940),
	(183, 49, 33, 4, '1:14.141', 74141),
	(183, 49, 34, 5, '1:15.723', 75723),
	(183, 49, 35, 5, '1:14.124', 74124),
	(183, 49, 36, 5, '1:14.289', 74289),
	(183, 49, 37, 5, '1:13.839', 73839),
	(183, 49, 38, 5, '1:13.944', 73944),
	(183, 49, 39, 4, '1:13.948', 73948),
	(183, 49, 40, 4, '1:14.156', 74156),
	(183, 49, 41, 3, '1:13.647', 73647),
	(183, 49, 42, 3, '1:13.176', 73176),
	(183, 49, 43, 3, '1:13.608', 73608),
	(183, 49, 44, 3, '1:16.030', 76030),
	(183, 49, 45, 5, '1:35.269', 95269),
	(183, 49, 46, 5, '1:14.594', 74594),
	(183, 49, 47, 5, '1:15.359', 75359),
	(183, 49, 48, 5, '1:14.914', 74914),
	(183, 49, 49, 5, '1:15.148', 75148),
	(183, 49, 50, 5, '1:14.960', 74960),
	(183, 49, 51, 5, '1:14.841', 74841),
	(183, 49, 52, 5, '1:15.155', 75155),
	(183, 49, 53, 5, '1:14.569', 74569),
	(183, 49, 54, 5, '1:14.288', 74288),
	(183, 49, 55, 5, '1:14.319', 74319),
	(183, 49, 56, 4, '1:14.364', 74364),
	(183, 49, 57, 4, '1:14.894', 74894),
	(183, 49, 58, 4, '1:14.669', 74669),
	(183, 49, 59, 4, '1:15.022', 75022),
	(183, 49, 60, 4, '1:14.790', 74790),
	(183, 49, 61, 4, '1:14.464', 74464),
	(183, 49, 62, 4, '1:14.347', 74347),
	(183, 49, 63, 4, '1:14.282', 74282),
	(183, 49, 64, 4, '1:13.912', 73912),
	(183, 49, 65, 4, '1:14.671', 74671),
	(183, 49, 66, 4, '1:14.030', 74030),
	(183, 49, 67, 4, '1:13.688', 73688),
	(183, 49, 68, 4, '1:13.771', 73771),
	(183, 49, 69, 4, '1:13.834', 73834),
	(183, 49, 70, 4, '1:15.406', 75406),
	(183, 49, 71, 4, '1:17.392', 77392),
	(183, 55, 1, 16, '1:34.227', 94227),
	(183, 55, 2, 14, '1:20.999', 80999),
	(183, 55, 3, 14, '1:16.911', 76911),
	(183, 55, 4, 12, '1:16.122', 76122),
	(183, 55, 5, 12, '1:16.477', 76477),
	(183, 55, 6, 11, '1:16.748', 76748),
	(183, 55, 7, 11, '1:15.479', 75479),
	(183, 55, 8, 11, '1:15.970', 75970),
	(183, 55, 9, 10, '1:15.950', 75950),
	(183, 55, 10, 10, '1:16.004', 76004),
	(183, 55, 11, 10, '1:16.574', 76574),
	(183, 55, 12, 10, '1:15.857', 75857),
	(183, 55, 13, 9, '1:15.117', 75117),
	(183, 55, 14, 9, '1:15.187', 75187),
	(183, 55, 15, 8, '1:15.053', 75053),
	(183, 55, 16, 8, '1:15.471', 75471),
	(183, 55, 17, 8, '1:15.185', 75185),
	(183, 55, 18, 7, '1:14.712', 74712),
	(183, 55, 19, 6, '1:13.866', 73866),
	(183, 55, 20, 6, '1:13.446', 73446),
	(183, 55, 21, 6, '1:13.668', 73668),
	(183, 55, 22, 6, '1:13.286', 73286),
	(183, 55, 23, 6, '1:13.391', 73391),
	(183, 55, 24, 6, '1:13.812', 73812),
	(183, 55, 25, 6, '1:15.779', 75779),
	(183, 55, 26, 12, '1:34.439', 94439),
	(183, 55, 27, 12, '1:14.824', 74824),
	(183, 55, 28, 12, '1:14.751', 74751),
	(183, 55, 29, 12, '1:14.356', 74356),
	(183, 55, 30, 12, '1:14.320', 74320),
	(183, 55, 31, 12, '1:14.564', 74564),
	(183, 55, 32, 12, '1:14.247', 74247),
	(183, 55, 33, 12, '1:14.132', 74132),
	(183, 55, 34, 11, '1:14.486', 74486),
	(183, 55, 35, 11, '1:14.192', 74192),
	(183, 55, 36, 11, '1:14.142', 74142),
	(183, 55, 37, 11, '1:14.182', 74182),
	(183, 55, 38, 10, '1:14.204', 74204),
	(183, 55, 39, 10, '1:13.581', 73581),
	(183, 55, 40, 10, '1:14.207', 74207),
	(183, 55, 41, 10, '1:13.854', 73854),
	(183, 55, 42, 10, '1:13.966', 73966),
	(183, 55, 43, 10, '1:13.959', 73959),
	(183, 55, 44, 9, '1:14.207', 74207),
	(183, 55, 45, 6, '1:14.007', 74007),
	(183, 55, 46, 6, '1:13.294', 73294),
	(183, 55, 47, 6, '1:13.228', 73228),
	(183, 55, 48, 6, '1:13.290', 73290),
	(183, 55, 49, 6, '1:14.221', 74221),
	(183, 56, 1, 3, '1:24.963', 84963),
	(183, 56, 2, 3, '1:16.791', 76791),
	(183, 56, 3, 3, '1:16.754', 76754),
	(183, 56, 4, 3, '1:16.262', 76262),
	(183, 56, 5, 3, '1:15.872', 75872),
	(183, 56, 6, 3, '1:15.669', 75669),
	(183, 56, 7, 3, '1:16.097', 76097),
	(183, 56, 8, 3, '1:15.409', 75409),
	(183, 56, 9, 3, '1:15.443', 75443),
	(183, 56, 10, 3, '1:15.413', 75413),
	(183, 56, 11, 3, '1:15.388', 75388),
	(183, 56, 12, 3, '1:15.292', 75292),
	(183, 56, 13, 3, '1:15.775', 75775),
	(183, 56, 14, 3, '1:14.848', 74848),
	(183, 56, 15, 3, '1:15.159', 75159),
	(183, 56, 16, 3, '1:14.435', 74435),
	(183, 56, 17, 3, '1:14.074', 74074),
	(183, 56, 18, 3, '1:14.160', 74160),
	(183, 56, 19, 3, '1:13.867', 73867),
	(183, 56, 20, 3, '1:14.128', 74128),
	(183, 56, 21, 3, '1:13.780', 73780),
	(183, 56, 22, 3, '1:13.711', 73711),
	(183, 56, 23, 3, '1:13.871', 73871),
	(183, 56, 24, 3, '1:13.909', 73909),
	(183, 56, 25, 3, '1:13.919', 73919),
	(183, 56, 26, 3, '1:13.955', 73955),
	(183, 56, 27, 3, '1:13.535', 73535),
	(183, 56, 28, 3, '1:13.647', 73647),
	(183, 56, 29, 3, '1:13.648', 73648),
	(183, 56, 30, 3, '1:13.441', 73441),
	(183, 56, 31, 3, '1:13.232', 73232),
	(183, 56, 32, 3, '1:13.527', 73527),
	(183, 56, 33, 3, '1:13.529', 73529),
	(183, 56, 34, 3, '1:14.161', 74161),
	(183, 56, 35, 3, '1:13.263', 73263),
	(183, 56, 36, 3, '1:13.272', 73272),
	(183, 56, 37, 3, '1:13.450', 73450),
	(183, 56, 38, 3, '1:13.308', 73308),
	(183, 56, 39, 2, '1:13.035', 73035),
	(183, 56, 40, 1, '1:13.020', 73020),
	(183, 56, 41, 1, '1:13.186', 73186),
	(183, 56, 42, 1, '1:13.007', 73007),
	(183, 56, 43, 1, '1:12.787', 72787),
	(183, 56, 44, 1, '1:15.202', 75202),
	(183, 56, 45, 1, '1:34.844', 94844),
	(183, 56, 46, 1, '1:14.269', 74269),
	(183, 56, 47, 1, '1:14.314', 74314),
	(183, 56, 48, 1, '1:14.548', 74548),
	(183, 56, 49, 1, '1:14.078', 74078),
	(183, 56, 50, 1, '1:13.880', 73880),
	(183, 56, 51, 1, '1:13.880', 73880),
	(183, 56, 52, 1, '1:13.654', 73654),
	(183, 56, 53, 1, '1:13.593', 73593),
	(183, 56, 54, 1, '1:13.614', 73614),
	(183, 56, 55, 1, '1:14.573', 74573),
	(183, 56, 56, 1, '1:13.734', 73734),
	(183, 56, 57, 1, '1:14.303', 74303),
	(183, 56, 58, 1, '1:13.858', 73858),
	(183, 56, 59, 1, '1:13.454', 73454),
	(183, 56, 60, 1, '1:13.979', 73979),
	(183, 56, 61, 1, '1:13.720', 73720),
	(183, 56, 62, 1, '1:13.496', 73496),
	(183, 56, 63, 1, '1:13.928', 73928),
	(183, 56, 64, 1, '1:13.022', 73022),
	(183, 56, 65, 1, '1:13.580', 73580),
	(183, 56, 66, 1, '1:13.295', 73295),
	(183, 56, 67, 1, '1:13.534', 73534),
	(183, 56, 68, 1, '1:12.956', 72956),
	(183, 56, 69, 1, '1:12.902', 72902),
	(183, 56, 70, 1, '1:12.955', 72955),
	(183, 56, 71, 1, '1:13.281', 73281),
	(183, 57, 1, 22, '1:42.400', 102400),
	(183, 57, 2, 20, '1:16.043', 76043),
	(183, 57, 3, 18, '1:17.032', 77032),
	(183, 57, 4, 16, '1:15.984', 75984),
	(183, 57, 5, 16, '1:16.845', 76845),
	(183, 57, 6, 14, '1:15.628', 75628),
	(183, 57, 7, 14, '1:15.652', 75652),
	(183, 57, 8, 13, '1:15.531', 75531),
	(183, 57, 9, 12, '1:16.881', 76881),
	(183, 57, 10, 12, '1:16.154', 76154),
	(183, 57, 11, 11, '1:14.633', 74633),
	(183, 57, 12, 11, '1:14.943', 74943),
	(183, 57, 13, 10, '1:15.777', 75777),
	(183, 57, 14, 10, '1:14.735', 74735),
	(183, 57, 15, 10, '1:15.833', 75833),
	(183, 57, 16, 9, '1:14.429', 74429),
	(183, 57, 17, 9, '1:15.106', 75106),
	(183, 57, 18, 9, '1:15.972', 75972),
	(183, 57, 19, 8, '1:14.560', 74560),
	(183, 57, 20, 7, '1:13.432', 73432),
	(183, 57, 21, 7, '1:13.558', 73558),
	(183, 57, 22, 7, '1:13.068', 73068),
	(183, 57, 23, 7, '1:13.680', 73680),
	(183, 57, 24, 7, '1:13.239', 73239),
	(183, 57, 25, 5, '1:13.267', 73267),
	(183, 57, 26, 5, '1:13.168', 73168),
	(183, 57, 27, 5, '1:13.357', 73357),
	(183, 57, 28, 5, '1:13.292', 73292),
	(183, 57, 29, 5, '1:12.938', 72938),
	(183, 57, 30, 5, '1:12.988', 72988),
	(183, 57, 31, 5, '1:13.837', 73837),
	(183, 57, 32, 5, '1:13.972', 73972),
	(183, 57, 33, 5, '1:14.039', 74039),
	(183, 57, 34, 4, '1:13.091', 73091),
	(183, 57, 35, 4, '1:12.707', 72707),
	(183, 57, 36, 4, '1:12.585', 72585),
	(183, 57, 37, 4, '1:12.930', 72930),
	(183, 57, 38, 4, '1:12.438', 72438),
	(183, 57, 39, 3, '1:12.107', 72107),
	(183, 57, 40, 2, '1:15.005', 75005),
	(183, 57, 41, 5, '1:34.373', 94373),
	(183, 57, 42, 5, '1:13.761', 73761),
	(183, 57, 43, 5, '1:14.080', 74080),
	(183, 57, 44, 5, '1:14.787', 74787),
	(183, 57, 45, 4, '1:13.960', 73960),
	(183, 57, 46, 4, '1:14.863', 74863),
	(183, 57, 47, 4, '1:14.841', 74841),
	(183, 57, 48, 4, '1:14.620', 74620),
	(183, 57, 49, 4, '1:14.334', 74334),
	(183, 57, 50, 3, '1:14.097', 74097),
	(183, 57, 51, 3, '1:13.602', 73602),
	(183, 57, 52, 3, '1:13.506', 73506),
	(183, 57, 53, 3, '1:13.205', 73205),
	(183, 57, 54, 3, '1:13.243', 73243),
	(183, 57, 55, 3, '1:13.656', 73656),
	(183, 57, 56, 3, '1:13.147', 73147),
	(183, 57, 57, 3, '1:13.533', 73533),
	(183, 57, 58, 3, '1:13.401', 73401),
	(183, 57, 59, 3, '1:13.953', 73953),
	(183, 57, 60, 3, '1:14.056', 74056),
	(183, 57, 61, 3, '1:13.643', 73643),
	(183, 57, 62, 3, '1:14.687', 74687),
	(183, 57, 63, 3, '1:13.585', 73585),
	(183, 57, 64, 3, '1:14.095', 74095),
	(183, 57, 65, 3, '1:14.023', 74023),
	(183, 57, 66, 3, '1:13.973', 73973),
	(183, 57, 67, 3, '1:13.736', 73736),
	(183, 57, 68, 3, '1:13.763', 73763),
	(183, 57, 69, 3, '1:13.471', 73471),
	(183, 57, 70, 3, '1:14.234', 74234),
	(183, 57, 71, 3, '1:13.656', 73656),
	(183, 63, 1, 5, '1:28.290', 88290),
	(183, 63, 2, 5, '1:17.915', 77915),
	(183, 63, 3, 7, '1:20.387', 80387),
	(183, 63, 4, 20, '1:46.702', 106702),
	(183, 63, 5, 20, '1:15.490', 75490),
	(183, 63, 6, 20, '1:15.397', 75397),
	(183, 63, 7, 20, '1:15.638', 75638),
	(183, 63, 8, 20, '1:15.437', 75437),
	(183, 63, 9, 19, '1:15.981', 75981),
	(183, 63, 10, 19, '1:15.087', 75087),
	(183, 63, 11, 19, '1:15.491', 75491),
	(183, 63, 12, 19, '1:15.058', 75058),
	(183, 63, 13, 19, '1:14.985', 74985),
	(183, 63, 14, 19, '1:14.849', 74849),
	(183, 63, 15, 19, '1:15.109', 75109),
	(183, 63, 16, 19, '1:15.290', 75290),
	(183, 63, 17, 19, '1:14.987', 74987),
	(183, 63, 18, 19, '1:14.691', 74691),
	(183, 63, 19, 19, '1:14.754', 74754),
	(183, 63, 20, 19, '1:15.015', 75015),
	(183, 63, 21, 19, '1:15.274', 75274),
	(183, 63, 22, 19, '1:15.346', 75346),
	(183, 63, 23, 19, '1:15.373', 75373),
	(183, 63, 24, 19, '1:15.926', 75926),
	(183, 63, 25, 19, '1:15.595', 75595),
	(183, 63, 26, 18, '1:15.073', 75073),
	(183, 63, 27, 18, '1:14.821', 74821),
	(183, 63, 28, 18, '1:14.751', 74751),
	(183, 63, 29, 18, '1:14.816', 74816),
	(183, 63, 30, 18, '1:14.763', 74763),
	(183, 63, 31, 16, '1:14.501', 74501),
	(183, 63, 32, 16, '1:15.251', 75251),
	(183, 63, 33, 16, '1:14.059', 74059),
	(183, 63, 34, 16, '1:14.048', 74048),
	(183, 63, 35, 14, '1:14.374', 74374),
	(183, 63, 36, 13, '1:15.446', 75446),
	(183, 63, 37, 13, '1:14.336', 74336),
	(183, 63, 38, 13, '1:15.600', 75600),
	(183, 63, 39, 12, '1:13.882', 73882),
	(183, 63, 40, 12, '1:13.851', 73851),
	(183, 63, 41, 13, '1:15.821', 75821),
	(183, 63, 42, 14, '1:34.721', 94721),
	(183, 63, 43, 14, '1:14.890', 74890),
	(183, 63, 44, 14, '1:15.065', 75065),
	(183, 63, 45, 14, '1:14.434', 74434),
	(183, 63, 46, 14, '1:14.437', 74437),
	(183, 63, 47, 13, '1:14.776', 74776),
	(183, 63, 48, 13, '1:16.775', 76775),
	(183, 63, 49, 13, '1:15.195', 75195),
	(183, 63, 50, 12, '1:16.601', 76601),
	(183, 63, 51, 12, '1:15.265', 75265),
	(183, 63, 52, 12, '1:14.887', 74887),
	(183, 63, 53, 12, '1:15.228', 75228),
	(183, 63, 54, 12, '1:14.824', 74824),
	(183, 63, 55, 12, '1:14.853', 74853),
	(183, 63, 56, 11, '1:14.594', 74594),
	(183, 63, 57, 11, '1:14.868', 74868),
	(183, 63, 58, 11, '1:14.648', 74648),
	(183, 63, 59, 11, '1:14.541', 74541),
	(183, 63, 60, 11, '1:14.826', 74826),
	(183, 63, 61, 11, '1:16.448', 76448),
	(183, 63, 62, 11, '1:14.230', 74230),
	(183, 63, 63, 11, '1:14.394', 74394),
	(183, 63, 64, 10, '1:14.148', 74148),
	(183, 63, 65, 10, '1:13.604', 73604),
	(183, 63, 66, 10, '1:13.539', 73539),
	(183, 63, 67, 10, '1:13.481', 73481),
	(183, 63, 68, 10, '1:13.575', 73575),
	(183, 63, 69, 9, '1:13.743', 73743),
	(183, 63, 70, 9, '1:13.697', 73697),
	(183, 64, 1, 9, '1:32.661', 92661),
	(183, 64, 2, 8, '1:18.428', 78428),
	(183, 64, 3, 8, '1:16.108', 76108),
	(183, 64, 4, 7, '1:15.734', 75734),
	(183, 64, 5, 7, '1:15.666', 75666),
	(183, 64, 6, 7, '1:16.944', 76944),
	(183, 64, 7, 7, '1:16.747', 76747),
	(183, 64, 8, 7, '1:16.079', 76079),
	(183, 64, 9, 6, '1:16.051', 76051),
	(183, 64, 10, 6, '1:16.074', 76074),
	(183, 64, 11, 5, '1:15.904', 75904),
	(183, 64, 12, 5, '1:14.780', 74780),
	(183, 64, 13, 5, '1:14.577', 74577),
	(183, 64, 14, 5, '1:14.418', 74418),
	(183, 64, 15, 5, '1:14.430', 74430),
	(183, 64, 16, 5, '1:14.466', 74466),
	(183, 64, 17, 5, '1:14.801', 74801),
	(183, 64, 18, 5, '1:15.239', 75239),
	(183, 64, 19, 5, '1:14.666', 74666),
	(183, 64, 20, 5, '1:14.970', 74970),
	(183, 64, 21, 5, '1:14.742', 74742),
	(183, 64, 22, 5, '1:14.012', 74012),
	(183, 64, 23, 5, '1:14.099', 74099),
	(183, 64, 24, 5, '1:16.686', 76686),
	(183, 64, 25, 13, '1:36.736', 96736),
	(183, 64, 26, 13, '1:16.021', 76021),
	(183, 64, 27, 13, '1:15.519', 75519),
	(183, 64, 28, 13, '1:15.303', 75303),
	(183, 64, 29, 13, '1:15.193', 75193),
	(183, 64, 30, 13, '1:15.098', 75098),
	(183, 64, 31, 13, '1:14.868', 74868),
	(183, 64, 32, 13, '1:15.558', 75558),
	(183, 64, 33, 13, '1:15.916', 75916),
	(183, 64, 34, 13, '1:14.959', 74959),
	(183, 64, 35, 12, '1:14.689', 74689),
	(183, 64, 36, 12, '1:14.327', 74327),
	(183, 64, 37, 12, '1:14.211', 74211),
	(183, 64, 38, 12, '1:14.067', 74067),
	(183, 64, 39, 11, '1:13.996', 73996),
	(183, 64, 40, 11, '1:14.196', 74196),
	(183, 64, 41, 11, '1:14.032', 74032),
	(183, 64, 42, 11, '1:14.225', 74225),
	(183, 64, 43, 11, '1:14.156', 74156),
	(183, 64, 44, 10, '1:13.739', 73739),
	(183, 64, 45, 9, '1:13.907', 73907),
	(183, 64, 46, 7, '1:13.733', 73733),
	(183, 64, 47, 7, '1:13.231', 73231),
	(183, 64, 48, 7, '1:13.102', 73102),
	(183, 64, 49, 7, '1:13.093', 73093),
	(183, 64, 50, 6, '1:14.102', 74102),
	(183, 64, 51, 6, '1:13.328', 73328),
	(183, 64, 52, 6, '1:15.808', 75808),
	(183, 64, 53, 8, '1:32.800', 92800),
	(183, 64, 54, 8, '1:14.761', 74761),
	(183, 64, 55, 8, '1:14.385', 74385),
	(183, 64, 56, 6, '1:14.957', 74957),
	(183, 64, 57, 6, '1:14.766', 74766),
	(183, 64, 58, 6, '1:14.168', 74168),
	(183, 64, 59, 6, '1:14.190', 74190),
	(183, 64, 60, 6, '1:13.978', 73978),
	(183, 64, 61, 6, '1:13.966', 73966),
	(183, 64, 62, 6, '1:13.990', 73990),
	(183, 64, 63, 6, '1:13.748', 73748),
	(183, 64, 64, 6, '1:13.609', 73609),
	(183, 64, 65, 6, '1:13.645', 73645),
	(183, 64, 66, 6, '1:13.521', 73521),
	(183, 64, 67, 6, '1:13.793', 73793),
	(183, 64, 68, 6, '1:13.842', 73842),
	(183, 64, 69, 6, '1:14.890', 74890),
	(183, 64, 70, 6, '1:14.551', 74551),
	(183, 64, 71, 6, '1:14.416', 74416),
	(183, 65, 1, 21, '1:36.479', 96479),
	(183, 65, 2, 22, '6:17.189', 377189),
	(183, 65, 3, 22, '1:15.835', 75835),
	(183, 65, 4, 22, '1:15.602', 75602),
	(183, 65, 5, 22, '1:15.522', 75522),
	(183, 65, 6, 22, '1:15.445', 75445),
	(183, 65, 7, 22, '1:15.303', 75303),
	(183, 65, 8, 22, '1:15.308', 75308),
	(183, 65, 9, 21, '1:15.140', 75140),
	(183, 65, 10, 21, '1:14.799', 74799),
	(183, 65, 11, 21, '1:14.796', 74796),
	(183, 65, 12, 21, '1:14.893', 74893),
	(183, 65, 13, 21, '1:15.402', 75402),
	(183, 65, 14, 21, '1:15.906', 75906),
	(183, 65, 15, 21, '1:17.578', 77578),
	(183, 65, 16, 21, '1:14.663', 74663),
	(183, 65, 17, 21, '1:14.489', 74489),
	(183, 65, 18, 21, '1:14.641', 74641),
	(183, 65, 19, 21, '1:14.266', 74266),
	(183, 65, 20, 21, '1:14.172', 74172),
	(183, 65, 21, 21, '1:14.175', 74175),
	(183, 65, 22, 21, '1:14.328', 74328),
	(183, 65, 23, 21, '1:14.508', 74508),
	(183, 65, 24, 21, '1:15.984', 75984),
	(183, 65, 25, 21, '1:14.020', 74020),
	(183, 65, 26, 20, '1:14.090', 74090),
	(183, 65, 27, 20, '1:13.819', 73819),
	(183, 65, 28, 20, '1:14.080', 74080),
	(183, 65, 29, 20, '1:13.791', 73791),
	(183, 65, 30, 20, '1:14.131', 74131),
	(183, 65, 31, 20, '1:13.698', 73698),
	(183, 65, 32, 20, '1:13.731', 73731),
	(183, 65, 33, 20, '1:15.151', 75151),
	(183, 65, 34, 20, '1:13.968', 73968),
	(183, 65, 35, 19, '1:13.842', 73842),
	(183, 65, 36, 18, '1:15.844', 75844),
	(183, 65, 37, 18, '1:15.572', 75572),
	(183, 65, 38, 18, '1:21.443', 81443),
	(183, 65, 39, 17, '1:18.179', 78179),
	(183, 65, 40, 17, '1:36.276', 96276),
	(183, 65, 41, 17, '1:14.434', 74434),
	(183, 65, 42, 17, '1:14.254', 74254),
	(183, 65, 43, 17, '1:14.550', 74550),
	(183, 65, 44, 17, '1:14.410', 74410),
	(183, 65, 45, 17, '1:14.543', 74543),
	(183, 65, 46, 17, '1:14.723', 74723),
	(183, 65, 47, 17, '1:14.453', 74453),
	(183, 65, 48, 17, '1:14.489', 74489),
	(183, 65, 49, 17, '1:14.168', 74168),
	(183, 65, 50, 16, '1:14.096', 74096),
	(183, 65, 51, 16, '1:14.081', 74081),
	(183, 65, 52, 16, '1:14.253', 74253),
	(183, 65, 53, 16, '1:14.257', 74257),
	(183, 65, 54, 16, '1:13.709', 73709),
	(183, 65, 55, 16, '1:13.722', 73722),
	(183, 65, 56, 15, '1:13.535', 73535),
	(183, 65, 57, 15, '1:13.895', 73895),
	(183, 65, 58, 15, '1:15.342', 75342),
	(183, 65, 59, 15, '1:13.356', 73356),
	(183, 65, 60, 15, '1:13.181', 73181),
	(183, 65, 61, 15, '1:15.439', 75439),
	(183, 65, 62, 15, '1:13.125', 73125),
	(183, 65, 63, 15, '1:12.668', 72668),
	(183, 65, 64, 14, '1:17.324', 77324),
	(183, 65, 65, 14, '1:18.407', 78407),
	(183, 65, 66, 14, '1:19.476', 79476),
	(183, 65, 67, 14, '1:12.641', 72641),
	(183, 68, 1, 17, '1:34.812', 94812),
	(183, 68, 2, 16, '1:21.339', 81339),
	(183, 68, 3, 16, '1:17.906', 77906),
	(183, 68, 4, 15, '1:17.126', 77126),
	(183, 68, 5, 15, '1:16.770', 76770),
	(183, 68, 6, 16, '1:17.404', 77404),
	(183, 68, 7, 16, '1:16.855', 76855),
	(183, 68, 8, 16, '1:16.578', 76578),
	(183, 68, 9, 15, '1:16.531', 76531),
	(183, 68, 10, 15, '1:16.538', 76538),
	(183, 68, 11, 15, '1:16.628', 76628),
	(183, 68, 12, 15, '1:16.421', 76421),
	(183, 68, 13, 15, '1:16.122', 76122),
	(183, 68, 14, 15, '1:16.094', 76094),
	(183, 68, 15, 15, '1:15.975', 75975),
	(183, 68, 16, 15, '1:15.808', 75808),
	(183, 68, 17, 15, '1:15.469', 75469),
	(183, 68, 18, 15, '1:15.572', 75572),
	(183, 68, 19, 15, '1:15.543', 75543),
	(183, 68, 20, 15, '1:15.634', 75634),
	(183, 68, 21, 15, '1:15.557', 75557),
	(183, 68, 22, 15, '1:15.464', 75464),
	(183, 68, 23, 15, '1:15.421', 75421),
	(183, 68, 24, 15, '1:15.585', 75585),
	(183, 68, 25, 15, '1:15.361', 75361),
	(183, 69, 1, 15, '1:33.952', 93952),
	(183, 69, 2, 21, '1:40.583', 100583),
	(183, 69, 3, 21, '1:50.776', 110776),
	(183, 69, 4, 21, '1:16.308', 76308),
	(183, 69, 5, 21, '1:16.891', 76891),
	(183, 69, 6, 21, '1:18.133', 78133),
	(183, 69, 7, 21, '1:16.270', 76270),
	(183, 69, 8, 21, '1:16.162', 76162),
	(183, 69, 9, 20, '1:16.458', 76458),
	(183, 69, 10, 20, '1:15.534', 75534),
	(183, 69, 11, 20, '1:15.914', 75914),
	(183, 69, 12, 20, '1:17.569', 77569),
	(183, 69, 13, 20, '1:17.410', 77410),
	(183, 69, 14, 20, '1:15.381', 75381),
	(183, 69, 15, 20, '1:15.763', 75763),
	(183, 69, 16, 20, '1:18.263', 78263),
	(183, 69, 17, 20, '1:15.786', 75786),
	(183, 69, 18, 20, '1:14.819', 74819),
	(183, 69, 19, 20, '1:15.049', 75049),
	(183, 69, 20, 20, '1:18.878', 78878),
	(183, 69, 21, 20, '1:38.140', 98140),
	(183, 69, 22, 20, '1:16.651', 76651),
	(183, 69, 23, 20, '1:19.394', 79394),
	(183, 69, 24, 20, '1:16.612', 76612),
	(183, 69, 25, 20, '1:16.194', 76194),
	(183, 69, 26, 19, '1:15.961', 75961),
	(183, 69, 27, 19, '1:15.879', 75879),
	(183, 69, 28, 19, '1:17.081', 77081),
	(183, 69, 29, 19, '1:16.422', 76422),
	(183, 69, 30, 19, '1:16.468', 76468),
	(183, 69, 31, 19, '1:15.923', 75923),
	(183, 69, 32, 19, '1:18.254', 78254),
	(183, 69, 33, 19, '1:15.465', 75465),
	(183, 69, 34, 19, '1:15.185', 75185),
	(183, 69, 35, 18, '1:15.525', 75525),
	(183, 69, 36, 17, '1:19.201', 79201),
	(183, 69, 37, 17, '1:46.161', 106161),
	(183, 69, 38, 17, '1:20.737', 80737),
	(183, 69, 39, 16, '1:17.259', 77259),
	(183, 69, 40, 16, '1:17.043', 77043),
	(183, 69, 41, 16, '1:18.064', 78064),
	(183, 69, 42, 16, '1:16.446', 76446),
	(183, 69, 43, 16, '1:18.898', 78898),
	(183, 69, 44, 16, '1:16.809', 76809),
	(183, 69, 45, 16, '1:16.313', 76313),
	(183, 69, 46, 16, '1:16.145', 76145),
	(183, 69, 47, 16, '1:15.827', 75827),
	(183, 69, 48, 16, '1:16.209', 76209),
	(183, 69, 49, 16, '1:18.676', 78676),
	(183, 69, 50, 15, '1:15.824', 75824),
	(183, 69, 51, 15, '1:16.838', 76838),
	(183, 69, 52, 15, '1:17.265', 77265),
	(183, 69, 53, 15, '1:16.869', 76869),
	(183, 69, 54, 15, '1:16.049', 76049),
	(183, 69, 55, 15, '1:15.834', 75834),
	(183, 69, 56, 14, '1:15.338', 75338),
	(183, 69, 57, 14, '1:15.443', 75443),
	(183, 69, 58, 14, '1:15.670', 75670),
	(183, 69, 59, 14, '1:18.771', 78771),
	(183, 69, 60, 14, '1:15.336', 75336),
	(183, 69, 61, 14, '1:16.625', 76625),
	(183, 69, 62, 14, '1:15.797', 75797),
	(183, 69, 63, 14, '1:14.622', 74622),
	(183, 69, 64, 13, '1:14.638', 74638),
	(183, 69, 65, 13, '1:14.656', 74656),
	(183, 69, 66, 13, '1:17.147', 77147),
	(183, 69, 67, 13, '1:16.267', 76267),
	(183, 69, 68, 13, '1:20.358', 80358),
	(183, 70, 1, 19, '1:35.068', 95068),
	(183, 70, 2, 17, '1:21.799', 81799),
	(183, 70, 3, 17, '1:18.368', 78368),
	(183, 70, 4, 17, '1:17.897', 77897),
	(183, 70, 5, 17, '1:17.010', 77010),
	(183, 70, 6, 17, '1:16.874', 76874),
	(183, 70, 7, 17, '1:16.532', 76532),
	(183, 70, 8, 17, '1:16.559', 76559),
	(183, 70, 9, 16, '1:16.587', 76587),
	(183, 70, 10, 16, '1:16.456', 76456),
	(183, 70, 11, 16, '1:16.538', 76538),
	(183, 70, 12, 16, '1:16.220', 76220),
	(183, 70, 13, 16, '1:16.223', 76223),
	(183, 70, 14, 16, '1:16.003', 76003),
	(183, 70, 15, 16, '1:15.996', 75996),
	(183, 70, 16, 16, '1:15.794', 75794),
	(183, 70, 17, 16, '1:15.628', 75628),
	(183, 70, 18, 16, '1:15.336', 75336),
	(183, 70, 19, 16, '1:15.225', 75225),
	(183, 70, 20, 16, '1:15.360', 75360),
	(183, 70, 21, 16, '1:15.602', 75602),
	(183, 70, 22, 16, '1:15.410', 75410),
	(183, 70, 23, 16, '1:16.181', 76181),
	(183, 70, 24, 16, '1:15.228', 75228),
	(183, 70, 25, 16, '1:15.085', 75085),
	(183, 70, 26, 15, '1:15.757', 75757),
	(183, 70, 27, 15, '1:14.574', 74574),
	(183, 70, 28, 15, '1:14.392', 74392),
	(183, 70, 29, 15, '1:15.047', 75047),
	(183, 70, 30, 14, '1:14.700', 74700),
	(183, 70, 31, 14, '1:14.381', 74381),
	(183, 70, 32, 14, '1:15.054', 75054),
	(183, 70, 33, 14, '1:15.824', 75824),
	(183, 70, 34, 14, '1:15.115', 75115),
	(183, 70, 35, 13, '1:14.641', 74641),
	(183, 71, 1, 13, '1:33.540', 93540),
	(183, 71, 2, 13, '1:20.238', 80238),
	(183, 71, 3, 13, '1:17.778', 77778),
	(183, 71, 4, 13, '1:17.587', 77587),
	(183, 71, 5, 13, '1:16.275', 76275),
	(183, 71, 6, 13, '1:16.847', 76847),
	(183, 71, 7, 13, '1:17.134', 77134),
	(183, 71, 8, 14, '1:16.848', 76848),
	(183, 71, 9, 13, '1:16.254', 76254),
	(183, 71, 10, 13, '1:16.473', 76473),
	(183, 71, 11, 13, '1:16.122', 76122),
	(183, 71, 12, 13, '1:15.764', 75764),
	(183, 71, 13, 13, '1:15.630', 75630),
	(183, 71, 14, 13, '1:15.598', 75598),
	(183, 71, 15, 13, '1:15.678', 75678),
	(183, 71, 16, 13, '1:15.570', 75570),
	(183, 71, 17, 13, '1:15.081', 75081),
	(183, 71, 18, 13, '1:15.423', 75423),
	(183, 71, 19, 13, '1:15.587', 75587),
	(183, 71, 20, 13, '1:16.292', 76292),
	(183, 71, 21, 12, '1:15.246', 75246),
	(183, 71, 22, 12, '1:14.703', 74703),
	(183, 71, 23, 12, '1:14.242', 74242),
	(183, 71, 24, 12, '1:14.570', 74570),
	(183, 71, 25, 11, '1:15.362', 75362),
	(183, 71, 26, 10, '1:14.600', 74600),
	(183, 71, 27, 10, '1:14.756', 74756),
	(183, 71, 28, 10, '1:14.489', 74489),
	(183, 71, 29, 10, '1:14.643', 74643),
	(183, 71, 30, 10, '1:14.608', 74608),
	(183, 71, 31, 10, '1:14.823', 74823),
	(183, 71, 32, 10, '1:14.541', 74541),
	(183, 71, 33, 10, '1:14.254', 74254),
	(183, 71, 34, 9, '1:14.115', 74115),
	(183, 71, 35, 9, '1:13.973', 73973),
	(183, 71, 36, 9, '1:14.224', 74224),
	(183, 71, 37, 9, '1:14.238', 74238),
	(183, 71, 38, 9, '1:14.253', 74253),
	(183, 71, 39, 9, '1:14.164', 74164),
	(183, 71, 40, 9, '1:16.889', 76889),
	(183, 71, 41, 9, '1:14.090', 74090),
	(183, 71, 42, 9, '1:14.319', 74319),
	(183, 71, 43, 9, '1:13.980', 73980),
	(183, 71, 44, 8, '1:14.215', 74215),
	(183, 71, 45, 8, '1:16.961', 76961),
	(183, 71, 46, 12, '1:35.845', 95845),
	(183, 71, 47, 11, '1:16.677', 76677),
	(183, 71, 48, 11, '1:15.932', 75932),
	(183, 71, 49, 11, '1:15.443', 75443),
	(183, 71, 50, 10, '1:15.905', 75905),
	(183, 71, 51, 10, '1:15.630', 75630),
	(183, 71, 52, 10, '1:14.983', 74983),
	(183, 71, 53, 10, '1:14.803', 74803),
	(183, 71, 54, 10, '1:14.827', 74827),
	(183, 71, 55, 10, '1:14.627', 74627),
	(183, 71, 56, 9, '1:14.752', 74752),
	(183, 71, 57, 9, '1:14.946', 74946),
	(183, 71, 58, 9, '1:14.565', 74565),
	(183, 71, 59, 9, '1:16.100', 76100),
	(183, 71, 60, 9, '1:15.999', 75999),
	(183, 71, 61, 9, '1:14.475', 74475),
	(183, 71, 62, 9, '1:14.511', 74511),
	(183, 71, 63, 9, '1:13.960', 73960),
	(183, 71, 64, 9, '1:14.246', 74246),
	(183, 71, 65, 9, '1:14.512', 74512),
	(183, 71, 66, 9, '1:14.572', 74572),
	(183, 71, 67, 9, '1:14.470', 74470),
	(183, 71, 68, 9, '1:14.969', 74969),
	(183, 71, 69, 8, '1:14.349', 74349),
	(183, 71, 70, 8, '1:16.615', 76615),
	(184, 14, 1, 3, '1:54.450', 114450),
	(184, 14, 2, 3, '1:48.397', 108397),
	(184, 14, 3, 3, '1:48.036', 108036),
	(184, 14, 4, 3, '1:47.858', 107858),
	(184, 14, 5, 3, '1:48.041', 108041),
	(184, 14, 6, 3, '1:48.136', 108136),
	(184, 14, 7, 3, '1:48.320', 108320),
	(184, 14, 8, 3, '1:48.064', 108064),
	(184, 14, 9, 3, '1:48.456', 108456),
	(184, 14, 10, 4, '1:52.831', 112831),
	(184, 14, 11, 10, '2:09.770', 129770),
	(184, 14, 12, 10, '1:48.284', 108284),
	(184, 14, 13, 9, '1:49.186', 109186),
	(184, 14, 14, 9, '1:48.853', 108853),
	(184, 14, 15, 9, '1:48.694', 108694),
	(184, 14, 16, 8, '1:49.477', 109477),
	(184, 14, 17, 8, '1:49.166', 109166),
	(184, 14, 18, 8, '1:49.831', 109831),
	(184, 14, 19, 8, '1:49.826', 109826),
	(184, 14, 20, 7, '1:48.266', 108266),
	(184, 14, 21, 7, '1:48.898', 108898),
	(184, 14, 22, 7, '1:48.987', 108987),
	(184, 14, 23, 6, '1:48.582', 108582),
	(184, 14, 24, 6, '1:47.838', 107838),
	(184, 14, 25, 5, '1:47.617', 107617),
	(184, 14, 26, 4, '1:51.574', 111574),
	(184, 14, 27, 6, '2:06.877', 126877),
	(184, 14, 28, 6, '1:47.594', 107594),
	(184, 14, 29, 6, '1:47.675', 107675),
	(184, 14, 30, 6, '1:47.525', 107525),
	(184, 14, 31, 5, '1:47.770', 107770),
	(184, 14, 32, 5, '1:47.851', 107851),
	(184, 14, 33, 5, '1:47.746', 107746),
	(184, 14, 34, 5, '1:48.220', 108220),
	(184, 14, 35, 5, '1:47.389', 107389),
	(184, 14, 36, 5, '1:48.020', 108020),
	(184, 14, 37, 5, '1:47.840', 107840),
	(184, 14, 38, 5, '1:47.944', 107944),
	(184, 14, 39, 5, '1:51.205', 111205),
	(184, 14, 40, 7, '2:04.555', 124555),
	(184, 14, 41, 5, '1:47.317', 107317),
	(184, 14, 42, 5, '1:45.827', 105827),
	(184, 14, 43, 5, '1:45.270', 105270),
	(184, 14, 44, 5, '1:45.517', 105517),
	(184, 14, 45, 5, '1:45.837', 105837),
	(184, 15, 1, 11, '2:00.990', 120990),
	(184, 15, 2, 11, '1:49.647', 109647),
	(184, 15, 3, 10, '1:49.582', 109582),
	(184, 15, 4, 10, '1:49.671', 109671),
	(184, 15, 5, 11, '1:51.074', 111074),
	(184, 15, 6, 10, '1:49.285', 109285),
	(184, 15, 7, 10, '1:49.875', 109875),
	(184, 15, 8, 11, '1:51.127', 111127),
	(184, 15, 9, 11, '1:49.713', 109713),
	(184, 15, 10, 11, '1:50.252', 110252),
	(184, 21, 1, 9, '1:59.614', 119614),
	(184, 21, 2, 9, '1:49.591', 109591),
	(184, 21, 3, 18, '2:00.270', 120270),
	(184, 21, 4, 20, '2:15.792', 135792),
	(184, 21, 5, 20, '1:47.785', 107785),
	(184, 21, 6, 20, '1:48.055', 108055),
	(184, 21, 7, 19, '1:47.842', 107842),
	(184, 22, 1, 5, '1:55.821', 115821),
	(184, 22, 2, 5, '1:48.277', 108277),
	(184, 22, 3, 4, '1:47.852', 107852),
	(184, 22, 4, 4, '1:47.789', 107789),
	(184, 22, 5, 4, '1:47.788', 107788),
	(184, 22, 6, 19, '2:32.486', 152486),
	(184, 23, 1, 7, '1:57.001', 117001),
	(184, 23, 2, 7, '1:48.907', 108907),
	(184, 23, 3, 7, '1:48.826', 108826),
	(184, 23, 4, 7, '1:49.524', 109524),
	(184, 23, 5, 7, '1:48.913', 108913),
	(184, 23, 6, 6, '1:49.719', 109719),
	(184, 23, 7, 6, '1:48.985', 108985),
	(184, 23, 8, 6, '1:48.715', 108715),
	(184, 23, 9, 6, '1:48.796', 108796),
	(184, 23, 10, 6, '1:49.371', 109371),
	(184, 23, 11, 5, '1:49.060', 109060),
	(184, 23, 12, 5, '1:48.878', 108878),
	(184, 23, 13, 5, '1:48.555', 108555),
	(184, 23, 14, 5, '1:48.882', 108882),
	(184, 23, 15, 5, '1:48.542', 108542),
	(184, 23, 16, 5, '1:48.771', 108771),
	(184, 23, 17, 5, '1:48.403', 108403),
	(184, 23, 18, 5, '1:49.299', 109299),
	(184, 23, 19, 5, '1:48.558', 108558),
	(184, 23, 20, 5, '1:49.276', 109276),
	(184, 23, 21, 5, '1:49.087', 109087),
	(184, 23, 22, 4, '1:48.986', 108986),
	(184, 23, 23, 3, '1:49.042', 109042),
	(184, 23, 24, 2, '1:51.988', 111988),
	(184, 23, 25, 6, '2:07.360', 127360),
	(184, 23, 26, 5, '1:49.215', 109215),
	(184, 23, 27, 4, '1:49.774', 109774),
	(184, 23, 28, 4, '1:48.169', 108169),
	(184, 23, 29, 4, '1:48.083', 108083),
	(184, 23, 30, 4, '1:48.469', 108469),
	(184, 23, 31, 4, '1:48.422', 108422),
	(184, 23, 32, 4, '1:48.518', 108518),
	(184, 23, 33, 4, '1:48.381', 108381),
	(184, 23, 34, 4, '1:48.488', 108488),
	(184, 23, 35, 4, '1:48.164', 108164),
	(184, 23, 36, 4, '1:48.400', 108400),
	(184, 23, 37, 4, '1:48.866', 108866),
	(184, 23, 38, 4, '1:48.638', 108638),
	(184, 23, 39, 4, '1:48.705', 108705),
	(184, 23, 40, 4, '1:48.784', 108784),
	(184, 23, 41, 4, '1:49.484', 109484),
	(184, 23, 42, 4, '1:49.031', 109031),
	(184, 23, 43, 4, '1:49.326', 109326),
	(184, 23, 44, 4, '1:50.482', 110482),
	(184, 23, 45, 4, '1:50.560', 110560),
	(184, 25, 1, 8, '1:58.916', 118916),
	(184, 25, 2, 8, '1:49.795', 109795),
	(184, 25, 3, 8, '1:49.911', 109911),
	(184, 25, 4, 8, '1:50.061', 110061),
	(184, 25, 5, 8, '1:49.445', 109445),
	(184, 25, 6, 7, '1:50.262', 110262),
	(184, 25, 7, 7, '1:49.463', 109463),
	(184, 25, 8, 7, '1:50.114', 110114),
	(184, 25, 9, 7, '1:49.723', 109723),
	(184, 25, 10, 7, '1:50.434', 110434),
	(184, 25, 11, 6, '1:49.895', 109895),
	(184, 25, 12, 6, '1:49.538', 109538),
	(184, 25, 13, 6, '1:49.527', 109527),
	(184, 25, 14, 6, '1:49.241', 109241),
	(184, 25, 15, 6, '1:49.343', 109343),
	(184, 25, 16, 6, '1:49.702', 109702),
	(184, 25, 17, 6, '1:49.122', 109122),
	(184, 25, 18, 6, '1:49.441', 109441),
	(184, 25, 19, 7, '1:51.465', 111465),
	(184, 25, 20, 8, '1:50.092', 110092),
	(184, 25, 21, 8, '1:49.695', 109695),
	(184, 25, 22, 8, '1:49.610', 109610),
	(184, 25, 23, 8, '1:52.224', 112224),
	(184, 25, 24, 9, '2:07.396', 127396),
	(184, 25, 25, 9, '1:48.813', 108813),
	(184, 25, 26, 8, '1:48.963', 108963),
	(184, 25, 27, 8, '1:48.663', 108663),
	(184, 25, 28, 8, '1:48.574', 108574),
	(184, 25, 29, 8, '1:48.613', 108613),
	(184, 25, 30, 8, '1:48.756', 108756),
	(184, 25, 31, 7, '1:48.583', 108583),
	(184, 25, 32, 7, '1:48.704', 108704),
	(184, 25, 33, 7, '1:48.711', 108711),
	(184, 25, 34, 7, '1:48.663', 108663),
	(184, 25, 35, 8, '1:49.859', 109859),
	(184, 25, 36, 8, '1:48.803', 108803),
	(184, 25, 37, 8, '1:48.762', 108762),
	(184, 25, 38, 8, '1:48.916', 108916),
	(184, 25, 39, 8, '1:48.771', 108771),
	(184, 25, 40, 8, '1:50.554', 110554),
	(184, 25, 41, 7, '1:49.530', 109530),
	(184, 25, 42, 7, '1:48.724', 108724),
	(184, 25, 43, 7, '1:48.650', 108650),
	(184, 25, 44, 7, '1:48.455', 108455),
	(184, 25, 45, 7, '1:49.445', 109445),
	(184, 37, 1, 17, '2:04.161', 124161),
	(184, 37, 2, 17, '1:51.252', 111252),
	(184, 37, 3, 15, '1:51.773', 111773),
	(184, 37, 4, 15, '1:50.769', 110769),
	(184, 37, 5, 15, '1:51.199', 111199),
	(184, 37, 6, 14, '1:50.841', 110841),
	(184, 37, 7, 14, '1:51.073', 111073),
	(184, 37, 8, 14, '1:50.591', 110591),
	(184, 37, 9, 14, '1:50.698', 110698),
	(184, 37, 10, 14, '1:51.406', 111406),
	(184, 37, 11, 13, '1:50.873', 110873),
	(184, 37, 12, 13, '1:50.732', 110732),
	(184, 37, 13, 14, '1:51.599', 111599),
	(184, 37, 14, 13, '1:50.534', 110534),
	(184, 37, 15, 13, '1:50.590', 110590),
	(184, 37, 16, 12, '1:50.638', 110638),
	(184, 37, 17, 11, '1:51.493', 111493),
	(184, 37, 18, 11, '1:50.791', 110791),
	(184, 37, 19, 11, '1:52.116', 112116),
	(184, 37, 20, 10, '1:51.655', 111655),
	(184, 37, 21, 11, '1:53.139', 113139),
	(184, 37, 22, 13, '2:13.057', 133057),
	(184, 37, 23, 12, '1:50.564', 110564),
	(184, 37, 24, 12, '1:50.659', 110659),
	(184, 37, 25, 12, '1:50.641', 110641),
	(184, 37, 26, 11, '1:51.705', 111705),
	(184, 37, 27, 11, '1:51.235', 111235),
	(184, 37, 28, 11, '1:50.831', 110831),
	(184, 37, 29, 11, '1:51.314', 111314),
	(184, 37, 30, 11, '1:51.064', 111064),
	(184, 37, 31, 11, '1:51.070', 111070),
	(184, 37, 32, 11, '1:50.978', 110978),
	(184, 37, 33, 11, '1:51.056', 111056),
	(184, 37, 34, 11, '1:50.944', 110944),
	(184, 37, 35, 11, '1:51.030', 111030),
	(184, 37, 36, 11, '1:51.182', 111182),
	(184, 37, 37, 11, '1:51.032', 111032),
	(184, 41, 1, 16, '2:03.827', 123827),
	(184, 41, 2, 16, '1:50.786', 110786),
	(184, 41, 3, 14, '1:51.328', 111328),
	(184, 41, 4, 14, '1:49.579', 109579),
	(184, 41, 5, 14, '1:49.693', 109693),
	(184, 41, 6, 13, '1:50.484', 110484),
	(184, 41, 7, 13, '1:49.963', 109963),
	(184, 41, 8, 13, '1:50.427', 110427),
	(184, 41, 9, 12, '1:50.776', 110776),
	(184, 41, 10, 12, '1:49.716', 109716),
	(184, 41, 11, 11, '1:49.722', 109722),
	(184, 41, 12, 11, '1:49.624', 109624),
	(184, 41, 13, 10, '1:49.816', 109816),
	(184, 41, 14, 10, '1:49.179', 109179),
	(184, 41, 15, 10, '1:54.140', 114140),
	(184, 41, 16, 15, '2:22.092', 142092),
	(184, 41, 17, 15, '1:50.018', 110018),
	(184, 41, 18, 15, '1:50.161', 110161),
	(184, 41, 19, 15, '1:50.312', 110312),
	(184, 41, 20, 15, '1:50.006', 110006),
	(184, 44, 1, 13, '2:01.702', 121702),
	(184, 44, 2, 13, '1:49.778', 109778),
	(184, 44, 3, 12, '1:49.450', 109450),
	(184, 44, 4, 12, '1:49.745', 109745),
	(184, 44, 5, 12, '1:50.484', 110484),
	(184, 44, 6, 11, '1:49.344', 109344),
	(184, 44, 7, 11, '1:49.846', 109846),
	(184, 44, 8, 10, '1:50.147', 110147),
	(184, 44, 9, 10, '1:49.429', 109429),
	(184, 44, 10, 10, '1:50.211', 110211),
	(184, 44, 11, 9, '1:49.964', 109964),
	(184, 44, 12, 9, '1:50.228', 110228),
	(184, 44, 13, 8, '1:49.141', 109141),
	(184, 44, 14, 8, '1:48.874', 108874),
	(184, 44, 15, 8, '1:48.670', 108670),
	(184, 44, 16, 9, '1:50.905', 110905),
	(184, 44, 17, 9, '1:48.968', 108968),
	(184, 44, 18, 9, '1:52.062', 112062),
	(184, 44, 19, 9, '2:04.487', 124487),
	(184, 44, 20, 9, '1:46.823', 106823),
	(184, 44, 21, 9, '1:47.517', 107517),
	(184, 44, 22, 9, '1:47.881', 107881),
	(184, 44, 23, 9, '1:47.637', 107637),
	(184, 44, 24, 7, '1:47.911', 107911),
	(184, 44, 25, 7, '1:47.824', 107824),
	(184, 44, 26, 6, '1:48.682', 108682),
	(184, 44, 27, 5, '1:48.238', 108238),
	(184, 44, 28, 5, '1:47.629', 107629),
	(184, 44, 29, 5, '1:47.492', 107492),
	(184, 44, 30, 5, '1:50.821', 110821),
	(184, 44, 31, 8, '2:05.102', 125102),
	(184, 44, 32, 8, '1:47.811', 107811),
	(184, 44, 33, 8, '1:48.430', 108430),
	(184, 44, 34, 8, '1:48.524', 108524),
	(184, 44, 35, 7, '1:48.438', 108438),
	(184, 44, 36, 7, '1:47.857', 107857),
	(184, 44, 37, 7, '1:49.227', 109227),
	(184, 44, 38, 7, '1:49.027', 109027),
	(184, 44, 39, 7, '1:49.189', 109189),
	(184, 44, 40, 6, '1:49.207', 109207),
	(184, 44, 41, 6, '1:49.536', 109536),
	(184, 44, 42, 6, '1:48.315', 108315),
	(184, 44, 43, 6, '1:48.325', 108325),
	(184, 44, 44, 6, '1:48.579', 108579),
	(184, 44, 45, 6, '1:49.016', 109016),
	(184, 48, 1, 15, '2:03.507', 123507),
	(184, 48, 2, 15, '1:50.378', 110378),
	(184, 48, 3, 17, '1:54.806', 114806),
	(184, 48, 4, 17, '1:51.524', 111524),
	(184, 48, 5, 17, '1:50.489', 110489),
	(184, 48, 6, 16, '1:51.205', 111205),
	(184, 48, 7, 16, '1:50.440', 110440),
	(184, 48, 8, 16, '1:50.682', 110682),
	(184, 48, 9, 16, '1:50.658', 110658),
	(184, 48, 10, 16, '1:51.005', 111005),
	(184, 48, 11, 16, '1:52.033', 112033),
	(184, 48, 12, 16, '1:50.968', 110968),
	(184, 48, 13, 16, '1:51.153', 111153),
	(184, 48, 14, 15, '1:50.672', 110672),
	(184, 48, 15, 15, '1:50.758', 110758),
	(184, 48, 16, 14, '1:50.512', 110512),
	(184, 48, 17, 13, '1:50.934', 110934),
	(184, 48, 18, 13, '1:50.838', 110838),
	(184, 48, 19, 13, '1:51.445', 111445),
	(184, 48, 20, 14, '1:55.291', 115291),
	(184, 48, 21, 14, '2:10.225', 130225),
	(184, 48, 22, 12, '1:50.240', 110240),
	(184, 48, 23, 11, '1:50.383', 110383),
	(184, 48, 24, 11, '1:50.416', 110416),
	(184, 48, 25, 11, '1:50.069', 110069),
	(184, 48, 26, 10, '1:52.620', 112620),
	(184, 48, 27, 10, '1:50.560', 110560),
	(184, 48, 28, 10, '1:49.894', 109894),
	(184, 48, 29, 10, '1:50.278', 110278),
	(184, 48, 30, 10, '1:50.279', 110279),
	(184, 48, 31, 10, '1:50.593', 110593),
	(184, 48, 32, 10, '1:50.949', 110949),
	(184, 48, 33, 10, '1:50.416', 110416),
	(184, 48, 34, 10, '1:50.100', 110100),
	(184, 48, 35, 10, '1:50.887', 110887),
	(184, 48, 36, 10, '1:50.175', 110175),
	(184, 48, 37, 10, '1:50.725', 110725),
	(184, 48, 38, 10, '1:51.025', 111025),
	(184, 48, 39, 10, '1:51.177', 111177),
	(184, 48, 40, 10, '1:50.298', 110298),
	(184, 48, 41, 9, '1:50.453', 110453),
	(184, 48, 42, 9, '1:50.883', 110883),
	(184, 48, 43, 9, '1:50.607', 110607),
	(184, 48, 44, 9, '1:51.058', 111058),
	(184, 48, 45, 9, '1:53.304', 113304),
	(184, 49, 1, 4, '1:55.159', 115159),
	(184, 49, 2, 4, '1:48.552', 108552),
	(184, 49, 3, 5, '1:49.110', 109110),
	(184, 49, 4, 5, '1:48.299', 108299),
	(184, 49, 5, 5, '1:48.061', 108061),
	(184, 49, 6, 4, '1:48.911', 108911),
	(184, 49, 7, 4, '1:48.578', 108578),
	(184, 49, 8, 4, '1:48.333', 108333),
	(184, 49, 9, 4, '1:48.124', 108124),
	(184, 49, 10, 3, '1:48.914', 108914),
	(184, 49, 11, 3, '1:48.288', 108288),
	(184, 49, 12, 3, '1:48.530', 108530),
	(184, 49, 13, 3, '1:48.204', 108204),
	(184, 49, 14, 3, '1:49.409', 109409),
	(184, 49, 15, 3, '1:48.120', 108120),
	(184, 49, 16, 3, '1:47.972', 107972),
	(184, 49, 17, 3, '1:47.619', 107619),
	(184, 49, 18, 3, '1:48.603', 108603),
	(184, 49, 19, 3, '1:48.471', 108471),
	(184, 49, 20, 3, '1:48.220', 108220),
	(184, 49, 21, 4, '1:51.978', 111978),
	(184, 49, 22, 5, '2:07.802', 127802),
	(184, 49, 23, 5, '1:48.507', 108507),
	(184, 49, 24, 5, '1:48.941', 108941),
	(184, 49, 25, 3, '1:49.011', 109011),
	(184, 49, 26, 3, '1:50.948', 110948),
	(184, 49, 27, 3, '1:49.390', 109390),
	(184, 49, 28, 3, '1:48.829', 108829),
	(184, 49, 29, 3, '1:48.570', 108570),
	(184, 49, 30, 3, '1:49.040', 109040),
	(184, 49, 31, 3, '1:48.661', 108661),
	(184, 49, 32, 3, '1:48.342', 108342),
	(184, 49, 33, 3, '1:48.587', 108587),
	(184, 49, 34, 3, '1:48.949', 108949),
	(184, 49, 35, 3, '1:48.545', 108545),
	(184, 49, 36, 3, '1:48.797', 108797),
	(184, 49, 37, 3, '1:48.803', 108803),
	(184, 49, 38, 3, '1:48.146', 108146),
	(184, 49, 39, 3, '1:48.897', 108897),
	(184, 49, 40, 3, '1:49.107', 109107),
	(184, 49, 41, 3, '1:49.109', 109109),
	(184, 49, 42, 3, '1:49.335', 109335),
	(184, 49, 43, 3, '1:49.777', 109777),
	(184, 49, 44, 3, '1:49.184', 109184),
	(184, 49, 45, 3, '1:51.057', 111057),
	(184, 55, 1, 19, '2:05.550', 125550),
	(184, 55, 2, 20, '2:08.341', 128341),
	(184, 55, 3, 20, '1:48.673', 108673),
	(184, 55, 4, 19, '1:48.334', 108334),
	(184, 55, 5, 19, '1:48.436', 108436),
	(184, 55, 6, 18, '1:49.460', 109460),
	(184, 55, 7, 17, '1:48.490', 108490),
	(184, 55, 8, 17, '1:48.558', 108558),
	(184, 55, 9, 17, '1:48.870', 108870),
	(184, 55, 10, 17, '1:50.586', 110586),
	(184, 55, 11, 14, '1:50.091', 110091),
	(184, 55, 12, 14, '1:50.520', 110520),
	(184, 55, 13, 13, '1:49.620', 109620),
	(184, 55, 14, 12, '1:49.524', 109524),
	(184, 55, 15, 12, '1:50.373', 110373),
	(184, 55, 16, 11, '1:51.690', 111690),
	(184, 55, 17, 14, '2:05.421', 125421),
	(184, 55, 18, 14, '1:48.337', 108337),
	(184, 55, 19, 14, '1:48.720', 108720),
	(184, 55, 20, 13, '1:49.008', 109008),
	(184, 55, 21, 12, '1:49.405', 109405),
	(184, 55, 22, 10, '1:49.074', 109074),
	(184, 55, 23, 10, '1:48.699', 108699),
	(184, 55, 24, 10, '1:49.238', 109238),
	(184, 55, 25, 10, '1:48.961', 108961),
	(184, 55, 26, 9, '1:49.355', 109355),
	(184, 55, 27, 9, '1:49.029', 109029),
	(184, 55, 28, 9, '1:52.016', 112016),
	(184, 55, 29, 9, '2:07.331', 127331),
	(184, 55, 30, 9, '1:49.074', 109074),
	(184, 55, 31, 9, '1:48.804', 108804),
	(184, 55, 32, 9, '1:48.970', 108970),
	(184, 55, 33, 9, '1:48.556', 108556),
	(184, 55, 34, 9, '1:48.444', 108444),
	(184, 55, 35, 9, '1:48.552', 108552),
	(184, 55, 36, 9, '1:48.807', 108807),
	(184, 55, 37, 9, '1:48.801', 108801),
	(184, 55, 38, 9, '1:48.774', 108774),
	(184, 55, 39, 9, '1:49.337', 109337),
	(184, 55, 40, 9, '1:49.868', 109868),
	(184, 55, 41, 8, '1:50.069', 110069),
	(184, 55, 42, 8, '1:49.327', 109327),
	(184, 55, 43, 8, '1:49.016', 109016),
	(184, 55, 44, 8, '1:49.735', 109735),
	(184, 55, 45, 8, '1:52.041', 112041),
	(184, 56, 1, 6, '1:56.351', 116351),
	(184, 56, 2, 6, '1:48.793', 108793),
	(184, 56, 3, 6, '1:48.505', 108505),
	(184, 56, 4, 6, '1:48.712', 108712),
	(184, 56, 5, 6, '1:48.110', 108110),
	(184, 56, 6, 5, '1:48.337', 108337),
	(184, 56, 7, 5, '1:48.634', 108634),
	(184, 56, 8, 5, '1:48.389', 108389),
	(184, 56, 9, 5, '1:47.917', 107917),
	(184, 56, 10, 5, '1:48.889', 108889),
	(184, 56, 11, 4, '1:48.549', 108549),
	(184, 56, 12, 4, '1:48.089', 108089),
	(184, 56, 13, 4, '1:48.441', 108441),
	(184, 56, 14, 4, '1:49.261', 109261),
	(184, 56, 15, 4, '1:48.435', 108435),
	(184, 56, 16, 4, '1:47.963', 107963),
	(184, 56, 17, 4, '1:47.687', 107687),
	(184, 56, 18, 4, '1:48.417', 108417),
	(184, 56, 19, 4, '1:48.305', 108305),
	(184, 56, 20, 4, '1:48.212', 108212),
	(184, 56, 21, 3, '1:49.309', 109309),
	(184, 56, 22, 3, '1:50.395', 110395),
	(184, 56, 23, 4, '2:06.048', 126048),
	(184, 56, 24, 4, '1:47.900', 107900),
	(184, 56, 25, 2, '1:47.966', 107966),
	(184, 56, 26, 1, '1:48.252', 108252),
	(184, 56, 27, 1, '1:49.898', 109898),
	(184, 56, 28, 1, '1:49.715', 109715),
	(184, 56, 29, 1, '1:49.935', 109935),
	(184, 56, 30, 1, '1:48.365', 108365),
	(184, 56, 31, 1, '1:48.745', 108745),
	(184, 56, 32, 1, '1:48.741', 108741),
	(184, 56, 33, 1, '1:49.082', 109082),
	(184, 56, 34, 1, '1:48.933', 108933),
	(184, 56, 35, 1, '1:47.888', 107888),
	(184, 56, 36, 1, '1:48.029', 108029),
	(184, 56, 37, 1, '1:48.856', 108856),
	(184, 56, 38, 1, '1:48.610', 108610),
	(184, 56, 39, 1, '1:49.311', 109311),
	(184, 56, 40, 1, '1:49.317', 109317),
	(184, 56, 41, 1, '1:49.462', 109462),
	(184, 56, 42, 1, '1:49.350', 109350),
	(184, 56, 43, 1, '1:49.169', 109169),
	(184, 56, 44, 1, '1:49.245', 109245),
	(184, 56, 45, 1, '1:50.077', 110077),
	(184, 57, 1, 1, '1:53.008', 113008),
	(184, 57, 2, 1, '1:48.124', 108124),
	(184, 57, 3, 1, '1:47.608', 107608),
	(184, 57, 4, 1, '1:47.799', 107799),
	(184, 57, 5, 1, '1:47.758', 107758),
	(184, 57, 6, 1, '1:47.433', 107433),
	(184, 57, 7, 1, '1:48.100', 108100),
	(184, 57, 8, 1, '1:47.627', 107627),
	(184, 57, 9, 1, '1:47.485', 107485),
	(184, 57, 10, 1, '1:47.599', 107599),
	(184, 57, 11, 1, '1:48.742', 108742),
	(184, 57, 12, 1, '1:48.270', 108270),
	(184, 57, 13, 1, '1:48.607', 108607),
	(184, 57, 14, 1, '1:48.677', 108677),
	(184, 57, 15, 1, '1:48.203', 108203),
	(184, 57, 16, 1, '1:47.694', 107694),
	(184, 57, 17, 1, '1:48.238', 108238),
	(184, 57, 18, 1, '1:48.259', 108259),
	(184, 57, 19, 1, '1:48.713', 108713),
	(184, 57, 20, 1, '1:48.130', 108130),
	(184, 57, 21, 1, '1:47.653', 107653),
	(184, 57, 22, 1, '1:48.151', 108151),
	(184, 57, 23, 1, '1:48.453', 108453),
	(184, 57, 24, 1, '1:51.233', 111233),
	(184, 57, 25, 4, '2:20.462', 140462),
	(184, 63, 1, 2, '1:54.041', 114041),
	(184, 63, 2, 2, '1:48.273', 108273),
	(184, 63, 3, 2, '1:47.961', 107961),
	(184, 63, 4, 2, '1:47.945', 107945),
	(184, 63, 5, 2, '1:48.073', 108073),
	(184, 63, 6, 2, '1:48.014', 108014),
	(184, 63, 7, 2, '1:48.320', 108320),
	(184, 63, 8, 2, '1:48.185', 108185),
	(184, 63, 9, 2, '1:48.386', 108386),
	(184, 63, 10, 2, '1:48.984', 108984),
	(184, 63, 11, 2, '1:48.539', 108539),
	(184, 63, 12, 2, '1:48.614', 108614),
	(184, 63, 13, 2, '1:48.193', 108193),
	(184, 63, 14, 2, '1:48.185', 108185),
	(184, 63, 15, 2, '1:48.271', 108271),
	(184, 63, 16, 2, '1:48.782', 108782),
	(184, 63, 17, 2, '1:48.452', 108452),
	(184, 63, 18, 2, '1:48.417', 108417),
	(184, 63, 19, 2, '1:48.499', 108499),
	(184, 63, 20, 2, '1:48.396', 108396),
	(184, 63, 21, 2, '1:48.755', 108755),
	(184, 63, 22, 2, '1:48.980', 108980),
	(184, 63, 23, 2, '1:51.359', 111359),
	(184, 63, 24, 3, '2:06.554', 126554),
	(184, 63, 25, 1, '1:48.135', 108135),
	(184, 63, 26, 2, '1:50.778', 110778),
	(184, 63, 27, 2, '1:49.247', 109247),
	(184, 63, 28, 2, '1:50.641', 110641),
	(184, 63, 29, 2, '1:49.564', 109564),
	(184, 63, 30, 2, '1:48.838', 108838),
	(184, 63, 31, 2, '1:49.194', 109194),
	(184, 63, 32, 2, '1:48.564', 108564),
	(184, 63, 33, 2, '1:48.484', 108484),
	(184, 63, 34, 2, '1:48.941', 108941),
	(184, 63, 35, 2, '1:48.416', 108416),
	(184, 63, 36, 2, '1:48.237', 108237),
	(184, 63, 37, 2, '1:48.741', 108741),
	(184, 63, 38, 2, '1:48.338', 108338),
	(184, 63, 39, 2, '1:49.199', 109199),
	(184, 63, 40, 2, '1:48.984', 108984),
	(184, 63, 41, 2, '1:49.244', 109244),
	(184, 63, 42, 2, '1:49.384', 109384),
	(184, 63, 43, 2, '1:49.291', 109291),
	(184, 63, 44, 2, '1:49.149', 109149),
	(184, 63, 45, 2, '1:50.054', 110054),
	(184, 65, 1, 12, '2:01.316', 121316),
	(184, 65, 2, 12, '1:50.009', 110009),
	(184, 65, 3, 11, '1:49.115', 109115),
	(184, 65, 4, 11, '1:49.785', 109785),
	(184, 65, 5, 10, '1:49.854', 109854),
	(184, 65, 6, 9, '1:49.512', 109512),
	(184, 65, 7, 9, '1:49.662', 109662),
	(184, 65, 8, 9, '1:50.781', 110781),
	(184, 65, 9, 9, '1:49.443', 109443),
	(184, 65, 10, 9, '1:50.312', 110312),
	(184, 65, 11, 8, '1:49.832', 109832),
	(184, 65, 12, 8, '1:50.074', 110074),
	(184, 65, 13, 7, '1:49.194', 109194),
	(184, 65, 14, 7, '1:48.872', 108872),
	(184, 65, 15, 7, '1:48.815', 108815),
	(184, 65, 16, 7, '1:49.794', 109794),
	(184, 65, 17, 7, '1:49.196', 109196),
	(184, 65, 18, 7, '1:49.959', 109959),
	(184, 65, 19, 6, '1:49.006', 109006),
	(184, 65, 20, 6, '1:48.913', 108913),
	(184, 65, 21, 6, '1:48.877', 108877),
	(184, 65, 22, 6, '1:48.964', 108964),
	(184, 65, 23, 7, '1:51.220', 111220),
	(184, 65, 24, 8, '2:08.951', 128951),
	(184, 65, 25, 8, '1:48.992', 108992),
	(184, 65, 26, 7, '1:49.367', 109367),
	(184, 65, 27, 7, '1:48.950', 108950),
	(184, 65, 28, 7, '1:48.576', 108576),
	(184, 65, 29, 7, '1:48.408', 108408),
	(184, 65, 30, 7, '1:48.719', 108719),
	(184, 65, 31, 6, '1:48.587', 108587),
	(184, 65, 32, 6, '1:48.774', 108774),
	(184, 65, 33, 6, '1:48.983', 108983),
	(184, 65, 34, 6, '1:48.833', 108833),
	(184, 65, 35, 6, '1:48.593', 108593),
	(184, 65, 36, 6, '1:49.230', 109230),
	(184, 65, 37, 6, '1:49.241', 109241),
	(184, 65, 38, 6, '1:49.159', 109159),
	(184, 65, 39, 6, '1:49.077', 109077),
	(184, 65, 40, 5, '1:49.135', 109135),
	(184, 68, 1, 20, '2:14.841', 134841),
	(184, 68, 2, 19, '1:51.084', 111084),
	(184, 68, 3, 19, '1:50.804', 110804),
	(184, 68, 4, 18, '1:50.768', 110768),
	(184, 68, 5, 18, '1:50.395', 110395),
	(184, 68, 6, 17, '1:50.286', 110286),
	(184, 68, 7, 18, '1:51.109', 111109),
	(184, 68, 8, 18, '1:50.747', 110747),
	(184, 68, 9, 18, '1:50.654', 110654),
	(184, 68, 10, 18, '1:50.877', 110877),
	(184, 68, 11, 17, '1:50.809', 110809),
	(184, 68, 12, 17, '1:50.742', 110742),
	(184, 68, 13, 17, '1:50.746', 110746),
	(184, 68, 14, 16, '1:50.524', 110524),
	(184, 68, 15, 16, '1:51.336', 111336),
	(184, 69, 1, 18, '2:04.691', 124691),
	(184, 69, 2, 18, '1:51.760', 111760),
	(184, 69, 3, 16, '1:51.209', 111209),
	(184, 69, 4, 16, '1:50.983', 110983),
	(184, 69, 5, 16, '1:51.183', 111183),
	(184, 69, 6, 15, '1:50.919', 110919),
	(184, 69, 7, 15, '1:51.049', 111049),
	(184, 69, 8, 15, '1:50.666', 110666),
	(184, 69, 9, 15, '1:50.706', 110706),
	(184, 69, 10, 15, '1:51.171', 111171),
	(184, 69, 11, 15, '1:51.761', 111761),
	(184, 69, 12, 15, '1:50.672', 110672),
	(184, 69, 13, 15, '1:51.312', 111312),
	(184, 69, 14, 14, '1:50.768', 110768),
	(184, 69, 15, 14, '1:50.625', 110625),
	(184, 69, 16, 13, '1:50.542', 110542),
	(184, 69, 17, 12, '1:50.801', 110801),
	(184, 69, 18, 12, '1:50.769', 110769),
	(184, 69, 19, 12, '1:51.969', 111969),
	(184, 69, 20, 11, '1:52.186', 112186),
	(184, 69, 21, 10, '1:51.428', 111428),
	(184, 69, 22, 11, '1:53.746', 113746),
	(184, 69, 23, 13, '2:11.192', 131192),
	(184, 69, 24, 13, '1:50.925', 110925),
	(184, 69, 25, 13, '1:50.586', 110586),
	(184, 69, 26, 12, '1:55.607', 115607),
	(184, 69, 27, 12, '1:50.914', 110914),
	(184, 69, 28, 12, '1:49.942', 109942),
	(184, 69, 29, 12, '1:50.363', 110363),
	(184, 69, 30, 12, '1:50.635', 110635),
	(184, 69, 31, 12, '1:50.016', 110016),
	(184, 69, 32, 12, '1:50.399', 110399),
	(184, 69, 33, 12, '1:51.159', 111159),
	(184, 69, 34, 12, '1:50.758', 110758),
	(184, 69, 35, 12, '1:51.061', 111061),
	(184, 69, 36, 12, '1:51.186', 111186),
	(184, 69, 37, 12, '1:51.017', 111017),
	(184, 69, 38, 11, '1:50.050', 110050),
	(184, 69, 39, 11, '1:50.000', 110000),
	(184, 69, 40, 11, '1:59.334', 119334),
	(184, 69, 41, 10, '1:51.183', 111183),
	(184, 69, 42, 10, '1:51.260', 111260),
	(184, 69, 43, 10, '1:53.463', 113463),
	(184, 69, 44, 10, '1:52.206', 112206),
	(184, 70, 1, 14, '2:02.564', 122564),
	(184, 70, 2, 14, '1:50.898', 110898),
	(184, 70, 3, 13, '1:51.216', 111216),
	(184, 70, 4, 13, '1:49.896', 109896),
	(184, 70, 5, 13, '1:49.835', 109835),
	(184, 70, 6, 12, '1:50.363', 110363),
	(184, 70, 7, 12, '1:50.284', 110284),
	(184, 70, 8, 12, '1:50.491', 110491),
	(184, 70, 9, 13, '1:53.369', 113369),
	(184, 70, 10, 13, '1:53.835', 113835),
	(184, 70, 11, 12, '1:50.628', 110628),
	(184, 70, 12, 12, '1:50.490', 110490),
	(184, 70, 13, 12, '1:50.386', 110386),
	(184, 70, 14, 11, '1:50.023', 110023),
	(184, 70, 15, 11, '1:50.572', 110572),
	(184, 70, 16, 10, '1:51.635', 111635),
	(184, 70, 17, 10, '1:50.977', 110977),
	(184, 70, 18, 10, '1:52.598', 112598),
	(184, 70, 19, 10, '1:52.123', 112123),
	(184, 70, 20, 12, '1:54.223', 114223),
	(184, 70, 21, 13, '1:57.523', 117523),
	(184, 71, 1, 10, '2:00.486', 120486),
	(184, 71, 2, 10, '1:49.535', 109535),
	(184, 71, 3, 9, '1:49.453', 109453),
	(184, 71, 4, 9, '1:49.740', 109740),
	(184, 71, 5, 9, '1:50.125', 110125),
	(184, 71, 6, 8, '1:49.648', 109648),
	(184, 71, 7, 8, '1:49.592', 109592),
	(184, 71, 8, 8, '1:50.878', 110878),
	(184, 71, 9, 8, '1:48.925', 108925),
	(184, 71, 10, 8, '1:50.588', 110588),
	(184, 71, 11, 7, '1:49.741', 109741),
	(184, 71, 12, 7, '1:50.265', 110265),
	(184, 71, 13, 11, '1:59.333', 119333),
	(185, 14, 1, 5, '1:30.684', 90684),
	(185, 14, 2, 5, '1:24.252', 84252),
	(185, 14, 3, 5, '1:23.918', 83918),
	(185, 14, 4, 5, '1:23.459', 83459),
	(185, 14, 5, 5, '1:23.527', 83527),
	(185, 14, 6, 5, '1:23.056', 83056),
	(185, 14, 7, 5, '1:23.261', 83261),
	(185, 14, 8, 5, '1:23.195', 83195),
	(185, 14, 9, 5, '1:22.873', 82873),
	(185, 14, 10, 5, '1:22.884', 82884),
	(185, 14, 11, 5, '1:22.783', 82783),
	(185, 14, 12, 5, '1:22.260', 82260),
	(185, 14, 13, 5, '1:22.426', 82426),
	(185, 14, 14, 5, '1:22.820', 82820),
	(185, 14, 15, 5, '1:22.957', 82957),
	(185, 14, 16, 5, '1:22.785', 82785),
	(185, 14, 17, 5, '1:22.706', 82706),
	(185, 14, 18, 5, '1:22.355', 82355),
	(185, 14, 19, 5, '1:22.206', 82206),
	(185, 14, 20, 5, '1:21.997', 81997),
	(185, 14, 21, 5, '1:22.548', 82548),
	(185, 14, 22, 5, '1:22.166', 82166),
	(185, 14, 23, 5, '1:22.625', 82625),
	(185, 14, 24, 5, '1:22.364', 82364),
	(185, 14, 25, 5, '1:22.127', 82127),
	(185, 14, 26, 5, '1:22.165', 82165),
	(185, 14, 27, 5, '1:23.384', 83384),
	(185, 14, 28, 5, '1:21.585', 81585),
	(185, 14, 29, 4, '1:21.358', 81358),
	(185, 14, 30, 2, '1:22.561', 82561),
	(185, 14, 31, 2, '1:21.909', 81909),
	(185, 14, 32, 2, '1:21.975', 81975),
	(185, 14, 33, 2, '1:26.012', 86012),
	(185, 14, 34, 4, '1:41.250', 101250),
	(185, 14, 35, 4, '1:22.622', 82622),
	(185, 14, 36, 4, '1:21.611', 81611),
	(185, 14, 37, 4, '1:22.042', 82042),
	(185, 14, 38, 4, '1:21.486', 81486),
	(185, 14, 39, 4, '1:21.592', 81592),
	(185, 14, 40, 3, '1:21.692', 81692),
	(185, 14, 41, 3, '1:20.923', 80923),
	(185, 14, 42, 3, '1:21.268', 81268),
	(185, 14, 43, 3, '1:22.349', 82349),
	(185, 14, 44, 3, '1:21.755', 81755),
	(185, 14, 45, 3, '1:22.100', 82100),
	(185, 14, 46, 3, '1:22.243', 82243),
	(185, 14, 47, 3, '1:22.843', 82843),
	(185, 14, 48, 3, '1:22.847', 82847),
	(185, 14, 49, 3, '1:22.799', 82799),
	(185, 14, 50, 3, '1:23.014', 83014),
	(185, 14, 51, 3, '1:22.369', 82369),
	(185, 14, 52, 3, '1:23.120', 83120),
	(185, 14, 53, 3, '1:22.549', 82549),
	(185, 14, 54, 3, '1:22.697', 82697),
	(185, 14, 55, 3, '1:22.588', 82588),
	(185, 14, 56, 3, '1:22.995', 82995),
	(185, 14, 57, 3, '1:22.831', 82831),
	(185, 14, 58, 3, '1:26.897', 86897),
	(185, 14, 59, 3, '1:41.243', 101243),
	(185, 14, 60, 3, '1:22.083', 82083),
	(185, 14, 61, 3, '1:21.811', 81811),
	(185, 14, 62, 3, '1:21.324', 81324),
	(185, 14, 63, 2, '1:21.228', 81228),
	(185, 14, 64, 2, '1:21.162', 81162),
	(185, 14, 65, 2, '1:21.071', 81071),
	(185, 14, 66, 2, '1:21.195', 81195),
	(185, 14, 67, 2, '1:20.968', 80968),
	(185, 14, 68, 2, '1:21.040', 81040),
	(185, 14, 69, 2, '1:20.699', 80699),
	(185, 14, 70, 2, '1:22.889', 82889),
	(185, 14, 71, 2, '1:21.993', 81993),
	(185, 14, 72, 2, '1:22.494', 82494),
	(185, 14, 73, 2, '1:22.291', 82291),
	(185, 14, 74, 2, '1:22.981', 82981),
	(185, 14, 75, 2, '1:22.075', 82075),
	(185, 14, 76, 2, '1:22.092', 82092),
	(185, 14, 77, 2, '1:22.938', 82938),
	(185, 15, 1, 11, '1:35.155', 95155),
	(185, 15, 2, 11, '1:25.396', 85396),
	(185, 15, 3, 11, '1:24.952', 84952),
	(185, 15, 4, 11, '1:24.456', 84456),
	(185, 15, 5, 11, '1:24.309', 84309),
	(185, 15, 6, 11, '1:24.253', 84253),
	(185, 15, 7, 11, '1:24.054', 84054),
	(185, 15, 8, 11, '1:23.720', 83720),
	(185, 15, 9, 11, '1:23.540', 83540),
	(185, 15, 10, 11, '1:23.787', 83787),
	(185, 15, 11, 11, '1:23.598', 83598),
	(185, 15, 12, 11, '1:23.360', 83360),
	(185, 15, 13, 11, '1:23.377', 83377),
	(185, 15, 14, 11, '1:23.284', 83284),
	(185, 15, 15, 11, '1:23.066', 83066),
	(185, 15, 16, 11, '1:23.174', 83174),
	(185, 15, 17, 11, '1:23.096', 83096),
	(185, 15, 18, 11, '1:23.120', 83120),
	(185, 15, 19, 11, '1:23.349', 83349),
	(185, 15, 20, 10, '1:23.563', 83563),
	(185, 15, 21, 10, '1:23.581', 83581),
	(185, 15, 22, 10, '1:23.241', 83241),
	(185, 15, 23, 10, '1:23.308', 83308),
	(185, 15, 24, 10, '1:23.310', 83310),
	(185, 15, 25, 10, '1:23.449', 83449),
	(185, 15, 26, 10, '1:23.630', 83630),
	(185, 15, 27, 10, '1:23.320', 83320),
	(185, 15, 28, 10, '1:23.433', 83433),
	(185, 15, 29, 10, '1:28.296', 88296),
	(185, 15, 30, 12, '1:43.355', 103355),
	(185, 15, 31, 12, '1:22.964', 82964),
	(185, 15, 32, 12, '1:23.046', 83046),
	(185, 15, 33, 12, '1:23.532', 83532),
	(185, 15, 34, 12, '1:23.705', 83705),
	(185, 15, 35, 12, '1:23.470', 83470),
	(185, 15, 36, 12, '1:23.503', 83503),
	(185, 15, 37, 12, '1:23.859', 83859),
	(185, 15, 38, 10, '1:23.650', 83650),
	(185, 15, 39, 10, '1:22.614', 82614),
	(185, 15, 40, 10, '1:22.705', 82705),
	(185, 15, 41, 10, '1:22.737', 82737),
	(185, 15, 42, 10, '1:22.534', 82534),
	(185, 15, 43, 10, '1:22.759', 82759),
	(185, 15, 44, 10, '1:22.215', 82215),
	(185, 15, 45, 10, '1:21.936', 81936),
	(185, 15, 46, 10, '1:22.051', 82051),
	(185, 15, 47, 10, '1:22.246', 82246),
	(185, 15, 48, 10, '1:22.269', 82269),
	(185, 15, 49, 10, '1:22.234', 82234),
	(185, 15, 50, 10, '1:27.216', 87216),
	(185, 15, 51, 10, '1:43.373', 103373),
	(185, 15, 52, 10, '1:23.096', 83096),
	(185, 15, 53, 9, '1:23.049', 83049),
	(185, 15, 54, 9, '1:23.146', 83146),
	(185, 15, 55, 9, '1:23.855', 83855),
	(185, 15, 56, 9, '1:23.816', 83816),
	(185, 15, 57, 9, '1:23.763', 83763),
	(185, 15, 58, 9, '1:23.396', 83396),
	(185, 15, 59, 9, '1:22.984', 82984),
	(185, 15, 60, 9, '1:22.994', 82994),
	(185, 15, 61, 9, '1:23.003', 83003),
	(185, 15, 62, 9, '1:23.344', 83344),
	(185, 15, 63, 9, '1:23.724', 83724),
	(185, 15, 64, 9, '1:23.475', 83475),
	(185, 15, 65, 9, '1:24.145', 84145),
	(185, 15, 66, 9, '1:22.797', 82797),
	(185, 15, 67, 9, '1:22.666', 82666),
	(185, 15, 68, 9, '1:23.297', 83297),
	(185, 15, 69, 9, '1:24.421', 84421),
	(185, 15, 70, 8, '1:22.932', 82932),
	(185, 15, 71, 8, '1:23.691', 83691),
	(185, 15, 72, 9, '1:24.581', 84581),
	(185, 15, 73, 9, '1:25.668', 85668),
	(185, 15, 74, 9, '1:24.363', 84363),
	(185, 15, 75, 8, '1:25.898', 85898),
	(185, 15, 76, 8, '1:25.960', 85960),
	(185, 21, 1, 3, '1:29.658', 89658),
	(185, 21, 2, 3, '1:23.805', 83805),
	(185, 21, 3, 3, '1:23.354', 83354),
	(185, 21, 4, 3, '1:23.085', 83085),
	(185, 21, 5, 3, '1:22.898', 82898),
	(185, 21, 6, 3, '1:22.949', 82949),
	(185, 21, 7, 3, '1:23.312', 83312),
	(185, 21, 8, 3, '1:22.676', 82676),
	(185, 21, 9, 3, '1:22.523', 82523),
	(185, 21, 10, 3, '1:22.759', 82759),
	(185, 21, 11, 3, '1:22.217', 82217),
	(185, 21, 12, 3, '1:22.025', 82025),
	(185, 21, 13, 3, '1:21.881', 81881),
	(185, 21, 14, 3, '1:21.878', 81878),
	(185, 21, 15, 3, '1:21.847', 81847),
	(185, 21, 16, 3, '1:22.009', 82009),
	(185, 21, 17, 3, '1:22.049', 82049),
	(185, 21, 18, 3, '1:21.571', 81571),
	(185, 21, 19, 3, '1:21.935', 81935),
	(185, 21, 20, 3, '1:21.982', 81982),
	(185, 21, 21, 3, '1:23.010', 83010),
	(185, 21, 22, 3, '1:23.161', 83161),
	(185, 21, 23, 3, '1:22.162', 82162),
	(185, 21, 24, 3, '1:22.554', 82554),
	(185, 21, 25, 3, '1:22.808', 82808),
	(185, 21, 26, 3, '1:22.614', 82614),
	(185, 21, 27, 3, '1:22.552', 82552),
	(185, 21, 28, 3, '1:26.773', 86773),
	(185, 21, 29, 9, '1:44.069', 104069),
	(185, 21, 30, 7, '1:22.342', 82342),
	(185, 21, 31, 6, '1:22.847', 82847),
	(185, 21, 32, 5, '1:23.673', 83673),
	(185, 21, 33, 5, '1:23.295', 83295),
	(185, 21, 34, 5, '1:23.904', 83904),
	(185, 21, 35, 5, '1:23.090', 83090),
	(185, 21, 36, 5, '1:23.150', 83150),
	(185, 21, 37, 5, '1:22.740', 82740),
	(185, 21, 38, 5, '1:22.697', 82697),
	(185, 21, 39, 5, '1:22.892', 82892),
	(185, 21, 40, 5, '1:21.923', 81923),
	(185, 21, 41, 4, '1:21.694', 81694),
	(185, 21, 42, 4, '1:21.792', 81792),
	(185, 21, 43, 4, '1:21.641', 81641),
	(185, 21, 44, 4, '1:21.613', 81613),
	(185, 21, 45, 4, '1:21.810', 81810),
	(185, 21, 46, 4, '1:24.041', 84041),
	(185, 21, 47, 4, '1:23.349', 83349),
	(185, 21, 48, 4, '1:21.709', 81709),
	(185, 21, 49, 4, '1:22.612', 82612),
	(185, 21, 50, 4, '1:22.072', 82072),
	(185, 21, 51, 4, '1:21.469', 81469),
	(185, 21, 52, 5, '1:42.995', 102995),
	(185, 22, 1, 7, '1:32.991', 92991),
	(185, 22, 2, 7, '1:24.884', 84884),
	(185, 22, 3, 7, '1:24.166', 84166),
	(185, 22, 4, 7, '1:23.919', 83919),
	(185, 22, 5, 7, '1:23.648', 83648),
	(185, 22, 6, 7, '1:23.705', 83705),
	(185, 22, 7, 7, '1:23.736', 83736),
	(185, 22, 8, 7, '1:23.502', 83502),
	(185, 22, 9, 7, '1:23.330', 83330),
	(185, 22, 10, 7, '1:23.370', 83370),
	(185, 22, 11, 7, '1:23.038', 83038),
	(185, 22, 12, 7, '1:22.561', 82561),
	(185, 22, 13, 7, '1:22.873', 82873),
	(185, 22, 14, 7, '1:22.754', 82754),
	(185, 22, 15, 7, '1:22.853', 82853),
	(185, 22, 16, 7, '1:22.727', 82727),
	(185, 22, 17, 7, '1:22.803', 82803),
	(185, 22, 18, 7, '1:22.936', 82936),
	(185, 22, 19, 7, '1:22.772', 82772),
	(185, 22, 20, 7, '1:22.608', 82608),
	(185, 22, 21, 7, '1:22.802', 82802),
	(185, 22, 22, 7, '1:22.623', 82623),
	(185, 22, 23, 7, '1:22.990', 82990),
	(185, 22, 24, 7, '1:22.770', 82770),
	(185, 22, 25, 7, '1:22.875', 82875),
	(185, 22, 26, 7, '1:23.019', 83019),
	(185, 22, 27, 7, '1:22.782', 82782),
	(185, 22, 28, 7, '1:22.517', 82517),
	(185, 22, 29, 6, '1:22.730', 82730),
	(185, 22, 30, 5, '1:23.464', 83464),
	(185, 22, 31, 4, '1:23.743', 83743),
	(185, 22, 32, 4, '1:23.166', 83166),
	(185, 22, 33, 4, '1:23.691', 83691),
	(185, 22, 34, 3, '1:22.367', 82367),
	(185, 22, 35, 3, '1:22.833', 82833),
	(185, 22, 36, 3, '1:22.966', 82966),
	(185, 22, 37, 3, '1:21.849', 81849),
	(185, 22, 38, 3, '1:21.707', 81707),
	(185, 22, 39, 3, '1:21.984', 81984),
	(185, 22, 40, 4, '1:26.676', 86676),
	(185, 22, 41, 8, '1:46.247', 106247),
	(185, 22, 42, 8, '1:22.779', 82779),
	(185, 22, 43, 8, '1:23.093', 83093),
	(185, 22, 44, 8, '1:23.260', 83260),
	(185, 22, 45, 8, '1:23.074', 83074),
	(185, 22, 46, 8, '1:22.612', 82612),
	(185, 22, 47, 8, '1:22.875', 82875),
	(185, 22, 48, 8, '1:23.026', 83026),
	(185, 22, 49, 7, '1:23.375', 83375),
	(185, 22, 50, 7, '1:23.300', 83300),
	(185, 22, 51, 7, '1:23.818', 83818),
	(185, 22, 52, 7, '1:23.648', 83648),
	(185, 22, 53, 6, '1:23.037', 83037),
	(185, 22, 54, 6, '1:23.589', 83589),
	(185, 22, 55, 5, '1:23.254', 83254),
	(185, 22, 56, 5, '1:22.645', 82645),
	(185, 22, 57, 5, '1:22.950', 82950),
	(185, 22, 58, 5, '1:22.607', 82607),
	(185, 22, 59, 5, '1:22.538', 82538),
	(185, 22, 60, 5, '1:22.805', 82805),
	(185, 22, 61, 5, '1:23.135', 83135),
	(185, 22, 62, 5, '1:24.185', 84185),
	(185, 22, 63, 5, '1:23.126', 83126),
	(185, 22, 64, 5, '1:23.061', 83061),
	(185, 22, 65, 5, '1:22.237', 82237),
	(185, 22, 66, 5, '1:22.639', 82639),
	(185, 22, 67, 5, '1:22.604', 82604),
	(185, 22, 68, 5, '1:22.306', 82306),
	(185, 22, 69, 5, '1:22.411', 82411),
	(185, 22, 70, 5, '1:22.454', 82454),
	(185, 22, 71, 5, '1:22.145', 82145),
	(185, 22, 72, 5, '1:22.308', 82308),
	(185, 22, 73, 5, '1:22.267', 82267),
	(185, 22, 74, 5, '1:22.732', 82732),
	(185, 22, 75, 5, '1:23.070', 83070),
	(185, 22, 76, 5, '1:23.371', 83371),
	(185, 22, 77, 5, '1:24.031', 84031),
	(185, 23, 1, 16, '1:37.891', 97891),
	(185, 23, 2, 16, '1:25.856', 85856),
	(185, 23, 3, 16, '1:25.865', 85865),
	(185, 23, 4, 16, '1:24.972', 84972),
	(185, 23, 5, 16, '1:24.992', 84992),
	(185, 23, 6, 16, '1:24.912', 84912),
	(185, 23, 7, 16, '1:24.512', 84512),
	(185, 23, 8, 16, '1:24.566', 84566),
	(185, 23, 9, 15, '1:24.012', 84012),
	(185, 23, 10, 15, '1:23.448', 83448),
	(185, 23, 11, 15, '1:23.853', 83853),
	(185, 23, 12, 15, '1:23.724', 83724),
	(185, 23, 13, 15, '1:23.734', 83734),
	(185, 23, 14, 15, '1:23.748', 83748),
	(185, 23, 15, 15, '1:23.655', 83655),
	(185, 23, 16, 15, '1:24.183', 84183),
	(185, 23, 17, 15, '1:23.984', 83984),
	(185, 23, 18, 15, '1:23.903', 83903),
	(185, 23, 19, 15, '1:23.971', 83971),
	(185, 23, 20, 14, '1:24.463', 84463),
	(185, 23, 21, 14, '1:23.682', 83682),
	(185, 23, 22, 14, '1:23.937', 83937),
	(185, 23, 23, 13, '1:23.888', 83888),
	(185, 23, 24, 13, '1:23.437', 83437),
	(185, 23, 25, 13, '1:23.624', 83624),
	(185, 23, 26, 13, '1:24.164', 84164),
	(185, 23, 27, 13, '1:24.051', 84051),
	(185, 23, 28, 14, '1:28.460', 88460),
	(185, 23, 29, 17, '1:44.844', 104844),
	(185, 23, 30, 15, '1:22.712', 82712),
	(185, 23, 31, 15, '1:22.410', 82410),
	(185, 23, 32, 15, '1:22.794', 82794),
	(185, 23, 33, 15, '1:23.202', 83202),
	(185, 23, 34, 15, '1:22.947', 82947),
	(185, 23, 35, 15, '1:23.905', 83905),
	(185, 23, 36, 15, '1:24.826', 84826),
	(185, 23, 37, 15, '1:23.195', 83195),
	(185, 23, 38, 15, '1:24.056', 84056),
	(185, 23, 39, 13, '1:24.057', 84057),
	(185, 23, 40, 12, '1:23.745', 83745),
	(185, 23, 41, 12, '1:24.812', 84812),
	(185, 23, 42, 12, '1:23.121', 83121),
	(185, 23, 43, 12, '1:22.637', 82637),
	(185, 23, 44, 11, '1:22.697', 82697),
	(185, 23, 45, 11, '1:22.157', 82157),
	(185, 23, 46, 11, '1:22.637', 82637),
	(185, 23, 47, 11, '1:22.154', 82154),
	(185, 23, 48, 11, '1:21.745', 81745),
	(185, 23, 49, 11, '1:22.229', 82229),
	(185, 23, 50, 11, '1:22.376', 82376),
	(185, 23, 51, 11, '1:27.475', 87475),
	(185, 23, 52, 11, '1:42.889', 102889),
	(185, 23, 53, 10, '1:22.814', 82814),
	(185, 23, 54, 10, '1:22.809', 82809),
	(185, 23, 55, 10, '1:22.927', 82927),
	(185, 23, 56, 10, '1:23.253', 83253),
	(185, 23, 57, 10, '1:22.669', 82669),
	(185, 23, 58, 10, '1:23.003', 83003),
	(185, 23, 59, 10, '1:22.505', 82505),
	(185, 23, 60, 10, '1:22.644', 82644),
	(185, 23, 61, 10, '1:22.579', 82579),
	(185, 23, 62, 10, '1:22.278', 82278),
	(185, 23, 63, 10, '1:22.413', 82413),
	(185, 23, 64, 10, '1:22.685', 82685),
	(185, 23, 65, 10, '1:25.406', 85406),
	(185, 23, 66, 10, '1:22.911', 82911),
	(185, 23, 67, 10, '1:23.547', 83547),
	(185, 23, 68, 10, '1:25.223', 85223),
	(185, 23, 69, 10, '1:23.217', 83217),
	(185, 23, 70, 10, '1:22.973', 82973),
	(185, 23, 71, 10, '1:23.299', 83299),
	(185, 23, 72, 10, '1:23.355', 83355),
	(185, 23, 73, 10, '1:24.257', 84257),
	(185, 23, 74, 10, '1:23.743', 83743),
	(185, 23, 75, 9, '1:23.580', 83580),
	(185, 23, 76, 9, '1:24.092', 84092),
	(185, 25, 1, 8, '1:33.340', 93340),
	(185, 25, 2, 8, '1:25.215', 85215),
	(185, 25, 3, 8, '1:24.498', 84498),
	(185, 25, 4, 8, '1:23.855', 83855),
	(185, 25, 5, 8, '1:24.077', 84077),
	(185, 25, 6, 8, '1:24.283', 84283),
	(185, 25, 7, 8, '1:23.562', 83562),
	(185, 25, 8, 8, '1:23.906', 83906),
	(185, 25, 9, 8, '1:23.398', 83398),
	(185, 25, 10, 8, '1:23.518', 83518),
	(185, 25, 11, 8, '1:22.994', 82994),
	(185, 25, 12, 8, '1:23.121', 83121),
	(185, 25, 13, 8, '1:22.578', 82578),
	(185, 25, 14, 8, '1:22.540', 82540),
	(185, 25, 15, 8, '1:22.802', 82802),
	(185, 25, 16, 8, '1:22.690', 82690),
	(185, 25, 17, 8, '1:22.707', 82707),
	(185, 25, 18, 8, '1:22.496', 82496),
	(185, 25, 19, 8, '1:22.692', 82692),
	(185, 25, 20, 8, '1:23.161', 83161),
	(185, 25, 21, 8, '1:22.333', 82333),
	(185, 25, 22, 8, '1:22.370', 82370),
	(185, 25, 23, 8, '1:22.729', 82729),
	(185, 25, 24, 8, '1:22.999', 82999),
	(185, 25, 25, 8, '1:22.626', 82626),
	(185, 25, 26, 8, '1:23.010', 83010),
	(185, 25, 27, 8, '1:22.658', 82658),
	(185, 25, 28, 8, '1:22.690', 82690),
	(185, 25, 29, 8, '1:26.918', 86918),
	(185, 25, 30, 9, '1:42.666', 102666),
	(185, 25, 31, 9, '1:21.965', 81965),
	(185, 25, 32, 9, '1:27.729', 87729),
	(185, 25, 33, 9, '1:24.535', 84535),
	(185, 25, 34, 9, '1:23.431', 83431),
	(185, 25, 35, 9, '1:23.480', 83480),
	(185, 25, 36, 9, '1:23.097', 83097),
	(185, 25, 37, 9, '1:22.949', 82949),
	(185, 25, 38, 9, '1:22.834', 82834),
	(185, 25, 39, 9, '1:23.029', 83029),
	(185, 25, 40, 9, '1:22.972', 82972),
	(185, 25, 41, 9, '1:22.556', 82556),
	(185, 25, 42, 9, '1:22.402', 82402),
	(185, 25, 43, 9, '1:22.231', 82231),
	(185, 25, 44, 9, '1:22.325', 82325),
	(185, 25, 45, 9, '1:22.095', 82095),
	(185, 25, 46, 9, '1:22.247', 82247),
	(185, 25, 47, 9, '1:22.408', 82408),
	(185, 25, 48, 9, '1:21.961', 81961),
	(185, 25, 49, 8, '1:22.883', 82883),
	(185, 25, 50, 8, '1:23.271', 83271),
	(185, 25, 51, 9, '1:28.021', 88021),
	(185, 25, 52, 9, '1:43.718', 103718),
	(185, 25, 53, 8, '1:24.097', 84097),
	(185, 25, 54, 8, '1:23.428', 83428),
	(185, 25, 55, 8, '1:22.793', 82793),
	(185, 25, 56, 8, '1:22.864', 82864),
	(185, 25, 57, 8, '1:22.881', 82881),
	(185, 25, 58, 8, '1:23.181', 83181),
	(185, 25, 59, 8, '1:22.901', 82901),
	(185, 25, 60, 8, '1:22.651', 82651),
	(185, 25, 61, 8, '1:22.793', 82793),
	(185, 25, 62, 8, '1:22.891', 82891),
	(185, 25, 63, 8, '1:23.644', 83644),
	(185, 25, 64, 8, '1:22.506', 82506),
	(185, 25, 65, 8, '1:21.971', 81971),
	(185, 25, 66, 8, '1:21.965', 81965),
	(185, 25, 67, 8, '1:21.988', 81988),
	(185, 25, 68, 8, '1:22.172', 82172),
	(185, 25, 69, 7, '1:22.287', 82287),
	(185, 25, 70, 7, '1:22.593', 82593),
	(185, 25, 71, 7, '1:21.539', 81539),
	(185, 25, 72, 7, '1:21.663', 81663),
	(185, 25, 73, 7, '1:21.792', 81792),
	(185, 25, 74, 7, '1:21.781', 81781),
	(185, 25, 75, 7, '1:22.088', 82088),
	(185, 25, 76, 7, '1:22.765', 82765),
	(185, 25, 77, 7, '1:22.743', 82743),
	(185, 35, 1, 13, '1:36.306', 96306),
	(185, 35, 2, 13, '1:25.391', 85391),
	(185, 35, 3, 13, '1:25.436', 85436),
	(185, 35, 4, 13, '1:24.820', 84820),
	(185, 35, 5, 13, '1:24.385', 84385),
	(185, 35, 6, 13, '1:24.453', 84453),
	(185, 35, 7, 13, '1:24.323', 84323),
	(185, 35, 8, 13, '1:23.880', 83880),
	(185, 35, 9, 13, '1:24.235', 84235),
	(185, 35, 10, 13, '1:24.322', 84322),
	(185, 35, 11, 13, '1:24.333', 84333),
	(185, 35, 12, 13, '1:23.806', 83806),
	(185, 35, 13, 13, '1:23.785', 83785),
	(185, 35, 14, 13, '1:23.956', 83956),
	(185, 35, 15, 13, '1:23.624', 83624),
	(185, 35, 16, 13, '1:23.839', 83839),
	(185, 35, 17, 13, '1:24.040', 84040),
	(185, 35, 18, 13, '1:23.876', 83876),
	(185, 35, 19, 13, '1:24.193', 84193),
	(185, 35, 20, 12, '1:24.756', 84756),
	(185, 35, 21, 12, '1:23.907', 83907),
	(185, 35, 22, 12, '1:23.822', 83822),
	(185, 35, 23, 14, '1:28.852', 88852),
	(185, 35, 24, 18, '1:43.547', 103547),
	(185, 35, 25, 18, '1:22.439', 82439),
	(185, 35, 26, 18, '1:22.860', 82860),
	(185, 35, 27, 18, '1:24.022', 84022),
	(185, 35, 28, 17, '1:23.951', 83951),
	(185, 35, 29, 15, '1:23.299', 83299),
	(185, 35, 30, 14, '1:23.400', 83400),
	(185, 35, 31, 14, '1:23.688', 83688),
	(185, 35, 32, 14, '1:23.095', 83095),
	(185, 35, 33, 14, '1:23.675', 83675),
	(185, 35, 34, 14, '1:23.637', 83637),
	(185, 35, 35, 14, '1:24.873', 84873),
	(185, 35, 36, 14, '1:23.576', 83576),
	(185, 35, 37, 14, '1:24.938', 84938),
	(185, 35, 38, 14, '1:24.469', 84469),
	(185, 35, 39, 12, '1:23.963', 83963),
	(185, 35, 40, 13, '1:25.301', 85301),
	(185, 35, 41, 13, '1:24.309', 84309),
	(185, 35, 42, 13, '1:23.890', 83890),
	(185, 35, 43, 13, '1:22.902', 82902),
	(185, 35, 44, 12, '1:22.565', 82565),
	(185, 35, 45, 12, '1:22.580', 82580),
	(185, 35, 46, 12, '1:22.237', 82237),
	(185, 35, 47, 12, '1:22.438', 82438),
	(185, 35, 48, 12, '1:22.168', 82168),
	(185, 35, 49, 12, '1:21.975', 81975),
	(185, 35, 50, 12, '1:26.893', 86893),
	(185, 35, 51, 13, '1:45.284', 105284),
	(185, 35, 52, 13, '1:23.014', 83014),
	(185, 35, 53, 12, '1:25.280', 85280),
	(185, 35, 54, 12, '1:22.768', 82768),
	(185, 35, 55, 12, '1:23.050', 83050),
	(185, 35, 56, 12, '1:23.006', 83006),
	(185, 35, 57, 12, '1:23.495', 83495),
	(185, 35, 58, 12, '1:25.569', 85569),
	(185, 35, 59, 12, '1:22.739', 82739),
	(185, 35, 60, 14, '1:41.497', 101497),
	(185, 37, 1, 19, '1:39.920', 99920),
	(185, 37, 2, 19, '1:25.987', 85987),
	(185, 37, 3, 19, '1:26.023', 86023),
	(185, 37, 4, 19, '1:25.686', 85686),
	(185, 37, 5, 19, '1:25.748', 85748),
	(185, 37, 6, 19, '1:25.246', 85246),
	(185, 37, 7, 19, '1:25.155', 85155),
	(185, 37, 8, 19, '1:25.722', 85722),
	(185, 37, 9, 19, '1:25.217', 85217),
	(185, 37, 10, 18, '1:25.484', 85484),
	(185, 37, 11, 18, '1:24.995', 84995),
	(185, 37, 12, 18, '1:24.469', 84469),
	(185, 37, 13, 18, '1:24.594', 84594),
	(185, 37, 14, 18, '1:24.646', 84646),
	(185, 37, 15, 18, '1:25.042', 85042),
	(185, 37, 16, 18, '1:24.605', 84605),
	(185, 37, 17, 18, '1:24.418', 84418),
	(185, 37, 18, 18, '1:24.002', 84002),
	(185, 37, 19, 18, '1:24.086', 84086),
	(185, 37, 20, 17, '1:24.028', 84028),
	(185, 37, 21, 17, '1:24.016', 84016),
	(185, 37, 22, 17, '1:24.613', 84613),
	(185, 37, 23, 17, '1:24.006', 84006),
	(185, 37, 24, 16, '1:25.705', 85705),
	(185, 37, 25, 16, '1:23.816', 83816),
	(185, 37, 26, 16, '1:23.954', 83954),
	(185, 37, 27, 16, '1:23.750', 83750),
	(185, 37, 28, 18, '1:29.173', 89173),
	(185, 37, 29, 18, '1:45.991', 105991),
	(185, 37, 30, 18, '1:23.795', 83795),
	(185, 37, 31, 18, '1:23.934', 83934),
	(185, 37, 32, 18, '1:27.440', 87440),
	(185, 37, 33, 18, '1:24.635', 84635),
	(185, 37, 34, 18, '1:27.916', 87916),
	(185, 37, 35, 18, '1:25.667', 85667),
	(185, 37, 36, 18, '1:24.796', 84796),
	(185, 37, 37, 18, '1:24.446', 84446),
	(185, 37, 38, 18, '1:24.225', 84225),
	(185, 37, 39, 18, '1:25.506', 85506),
	(185, 37, 40, 18, '1:24.405', 84405),
	(185, 37, 41, 18, '1:23.940', 83940),
	(185, 37, 42, 18, '1:23.945', 83945),
	(185, 37, 43, 18, '1:23.830', 83830),
	(185, 37, 44, 18, '1:25.251', 85251),
	(185, 37, 45, 18, '1:23.931', 83931),
	(185, 37, 46, 18, '1:24.858', 84858),
	(185, 37, 47, 18, '1:23.520', 83520),
	(185, 37, 48, 18, '1:23.727', 83727),
	(185, 37, 49, 18, '1:23.666', 83666),
	(185, 37, 50, 18, '1:24.310', 84310),
	(185, 37, 51, 18, '1:24.527', 84527),
	(185, 37, 52, 17, '1:28.907', 88907),
	(185, 37, 53, 17, '1:45.460', 105460),
	(185, 37, 54, 17, '1:25.151', 85151),
	(185, 37, 55, 17, '1:24.255', 84255),
	(185, 37, 56, 17, '1:23.785', 83785),
	(185, 37, 57, 17, '1:26.106', 86106),
	(185, 37, 58, 17, '1:24.193', 84193),
	(185, 37, 59, 17, '1:25.234', 85234),
	(185, 37, 60, 17, '1:24.330', 84330),
	(185, 37, 61, 16, '1:24.037', 84037),
	(185, 37, 62, 16, '1:24.279', 84279),
	(185, 37, 63, 16, '1:23.891', 83891),
	(185, 37, 64, 16, '1:24.046', 84046),
	(185, 37, 65, 16, '1:24.179', 84179),
	(185, 37, 66, 16, '1:25.661', 85661),
	(185, 37, 67, 16, '1:23.843', 83843),
	(185, 37, 68, 16, '1:23.861', 83861),
	(185, 37, 69, 16, '1:23.907', 83907),
	(185, 37, 70, 16, '1:24.158', 84158),
	(185, 37, 71, 16, '1:24.384', 84384),
	(185, 37, 72, 16, '1:28.733', 88733),
	(185, 37, 73, 16, '1:25.590', 85590),
	(185, 37, 74, 16, '1:23.793', 83793),
	(185, 37, 75, 15, '1:23.938', 83938),
	(185, 41, 1, 14, '1:36.817', 96817),
	(185, 41, 2, 14, '1:25.508', 85508),
	(185, 41, 3, 14, '1:25.469', 85469),
	(185, 41, 4, 14, '1:25.055', 85055),
	(185, 41, 5, 14, '1:24.660', 84660),
	(185, 41, 6, 14, '1:24.751', 84751),
	(185, 41, 7, 14, '1:24.486', 84486),
	(185, 41, 8, 14, '1:24.513', 84513),
	(185, 41, 9, 14, '1:24.245', 84245),
	(185, 41, 10, 14, '1:24.496', 84496),
	(185, 41, 11, 14, '1:24.117', 84117),
	(185, 41, 12, 14, '1:23.660', 83660),
	(185, 41, 13, 14, '1:23.740', 83740),
	(185, 41, 14, 14, '1:23.699', 83699),
	(185, 41, 15, 14, '1:23.949', 83949),
	(185, 41, 16, 14, '1:24.105', 84105),
	(185, 41, 17, 14, '1:24.107', 84107),
	(185, 41, 18, 14, '1:23.957', 83957),
	(185, 41, 19, 14, '1:23.883', 83883),
	(185, 41, 20, 13, '1:24.325', 84325),
	(185, 41, 21, 13, '1:23.783', 83783),
	(185, 41, 22, 13, '1:23.861', 83861),
	(185, 41, 23, 12, '1:23.909', 83909),
	(185, 41, 24, 12, '1:23.382', 83382),
	(185, 41, 25, 12, '1:23.730', 83730),
	(185, 41, 26, 12, '1:24.285', 84285),
	(185, 41, 27, 12, '1:24.034', 84034),
	(185, 41, 28, 12, '1:24.271', 84271),
	(185, 41, 29, 13, '1:28.743', 88743),
	(185, 41, 30, 16, '1:47.047', 107047),
	(185, 41, 31, 16, '1:21.825', 81825),
	(185, 41, 32, 16, '1:21.343', 81343),
	(185, 41, 33, 16, '1:27.213', 87213),
	(185, 41, 34, 17, '1:45.620', 105620),
	(185, 41, 35, 17, '1:25.451', 85451),
	(185, 41, 36, 17, '1:26.096', 86096),
	(185, 41, 37, 17, '1:23.968', 83968),
	(185, 41, 38, 17, '1:25.221', 85221),
	(185, 41, 39, 17, '1:24.035', 84035),
	(185, 41, 40, 17, '1:23.516', 83516),
	(185, 41, 41, 17, '1:23.691', 83691),
	(185, 41, 42, 17, '1:24.880', 84880),
	(185, 41, 43, 17, '1:24.522', 84522),
	(185, 41, 44, 17, '1:23.929', 83929),
	(185, 41, 45, 17, '1:23.625', 83625),
	(185, 41, 46, 17, '1:23.857', 83857),
	(185, 41, 47, 17, '1:24.430', 84430),
	(185, 41, 48, 17, '1:23.646', 83646),
	(185, 41, 49, 17, '1:23.654', 83654),
	(185, 41, 50, 17, '1:28.165', 88165),
	(185, 41, 51, 17, '1:26.133', 86133),
	(185, 41, 52, 16, '1:23.723', 83723),
	(185, 41, 53, 15, '1:23.392', 83392),
	(185, 41, 54, 15, '1:23.436', 83436),
	(185, 41, 55, 15, '1:23.741', 83741),
	(185, 41, 56, 15, '1:24.075', 84075),
	(185, 41, 57, 15, '1:23.135', 83135),
	(185, 41, 58, 15, '1:22.856', 82856),
	(185, 41, 59, 15, '1:22.528', 82528),
	(185, 41, 60, 15, '1:27.225', 87225),
	(185, 41, 61, 14, '1:45.003', 105003),
	(185, 41, 62, 14, '1:22.565', 82565),
	(185, 41, 63, 14, '1:22.387', 82387),
	(185, 41, 64, 14, '1:22.760', 82760),
	(185, 41, 65, 14, '1:24.742', 84742),
	(185, 41, 66, 14, '1:23.106', 83106),
	(185, 41, 67, 14, '1:23.971', 83971),
	(185, 41, 68, 14, '1:23.236', 83236),
	(185, 41, 69, 14, '1:23.344', 83344),
	(185, 41, 70, 14, '1:23.292', 83292),
	(185, 41, 71, 14, '1:23.289', 83289),
	(185, 41, 72, 14, '1:23.228', 83228),
	(185, 41, 73, 14, '1:23.590', 83590),
	(185, 41, 74, 14, '1:24.433', 84433),
	(185, 41, 75, 13, '1:25.331', 85331),
	(185, 44, 1, 17, '1:38.406', 98406),
	(185, 44, 2, 17, '1:26.060', 86060),
	(185, 44, 3, 17, '1:25.783', 85783),
	(185, 44, 4, 17, '1:25.144', 85144),
	(185, 44, 5, 17, '1:24.838', 84838),
	(185, 44, 6, 17, '1:24.893', 84893),
	(185, 44, 7, 17, '1:24.714', 84714),
	(185, 44, 8, 17, '1:24.607', 84607),
	(185, 44, 9, 16, '1:26.012', 86012),
	(185, 44, 10, 16, '1:23.616', 83616),
	(185, 44, 11, 16, '1:23.734', 83734),
	(185, 44, 12, 16, '1:23.985', 83985),
	(185, 44, 13, 16, '1:24.009', 84009),
	(185, 44, 14, 16, '1:23.706', 83706),
	(185, 44, 15, 16, '1:23.531', 83531),
	(185, 44, 16, 16, '1:24.220', 84220),
	(185, 44, 17, 16, '1:24.844', 84844),
	(185, 44, 18, 16, '1:24.222', 84222),
	(185, 44, 19, 16, '1:23.747', 83747),
	(185, 44, 20, 15, '1:24.027', 84027),
	(185, 44, 21, 15, '1:23.774', 83774),
	(185, 44, 22, 15, '1:23.831', 83831),
	(185, 44, 23, 15, '1:24.000', 84000),
	(185, 44, 24, 14, '1:23.752', 83752),
	(185, 44, 25, 14, '1:23.829', 83829),
	(185, 44, 26, 14, '1:23.827', 83827),
	(185, 44, 27, 14, '1:23.672', 83672),
	(185, 44, 28, 13, '1:23.555', 83555),
	(185, 44, 29, 12, '1:23.610', 83610),
	(185, 44, 30, 11, '1:23.472', 83472),
	(185, 44, 31, 11, '1:23.642', 83642),
	(185, 44, 32, 11, '1:23.845', 83845),
	(185, 44, 33, 11, '1:24.235', 84235),
	(185, 44, 34, 11, '1:23.664', 83664),
	(185, 44, 35, 11, '1:24.036', 84036),
	(185, 44, 36, 11, '1:23.537', 83537),
	(185, 44, 37, 11, '1:24.184', 84184),
	(185, 44, 38, 12, '1:28.014', 88014),
	(185, 44, 39, 14, '1:45.765', 105765),
	(185, 44, 40, 14, '1:23.356', 83356),
	(185, 44, 41, 14, '1:23.798', 83798),
	(185, 44, 42, 14, '1:24.239', 84239),
	(185, 44, 43, 14, '1:26.156', 86156),
	(185, 44, 44, 14, '1:23.732', 83732),
	(185, 44, 45, 13, '1:24.266', 84266),
	(185, 44, 46, 13, '1:23.742', 83742),
	(185, 44, 47, 13, '1:23.386', 83386),
	(185, 44, 48, 13, '1:23.685', 83685),
	(185, 44, 49, 13, '1:25.988', 85988),
	(185, 44, 50, 13, '1:23.197', 83197),
	(185, 44, 51, 12, '1:25.443', 85443),
	(185, 44, 52, 12, '1:24.250', 84250),
	(185, 44, 53, 11, '1:24.117', 84117),
	(185, 44, 54, 11, '1:23.998', 83998),
	(185, 44, 55, 11, '1:23.669', 83669),
	(185, 44, 56, 11, '1:23.512', 83512),
	(185, 44, 57, 11, '1:23.487', 83487),
	(185, 44, 58, 11, '1:23.140', 83140),
	(185, 44, 59, 11, '1:22.587', 82587),
	(185, 44, 60, 11, '1:25.574', 85574),
	(185, 44, 61, 11, '1:23.217', 83217),
	(185, 44, 62, 11, '1:23.991', 83991),
	(185, 44, 63, 11, '1:23.178', 83178),
	(185, 44, 64, 11, '1:23.552', 83552),
	(185, 44, 65, 11, '1:23.811', 83811),
	(185, 44, 66, 11, '1:23.626', 83626),
	(185, 44, 67, 11, '1:23.794', 83794),
	(185, 44, 68, 11, '1:26.273', 86273),
	(185, 44, 69, 11, '1:23.423', 83423),
	(185, 44, 70, 11, '1:23.246', 83246),
	(185, 44, 71, 11, '1:22.754', 82754),
	(185, 44, 72, 11, '1:22.706', 82706),
	(185, 44, 73, 11, '1:23.940', 83940),
	(185, 44, 74, 11, '1:23.234', 83234),
	(185, 44, 75, 10, '1:23.627', 83627),
	(185, 44, 76, 10, '1:24.591', 84591),
	(185, 48, 1, 22, '1:41.515', 101515),
	(185, 48, 2, 22, '1:26.877', 86877),
	(185, 48, 3, 22, '1:26.048', 86048),
	(185, 48, 4, 21, '1:26.183', 86183),
	(185, 48, 5, 21, '1:25.589', 85589),
	(185, 48, 6, 21, '1:25.535', 85535),
	(185, 48, 7, 21, '1:26.043', 86043),
	(185, 48, 8, 21, '1:25.414', 85414),
	(185, 48, 9, 21, '1:25.719', 85719),
	(185, 48, 10, 20, '1:26.125', 86125),
	(185, 48, 11, 20, '1:25.691', 85691),
	(185, 48, 12, 20, '1:25.143', 85143),
	(185, 48, 13, 20, '1:24.910', 84910),
	(185, 48, 14, 20, '1:25.850', 85850),
	(185, 48, 15, 20, '1:25.037', 85037),
	(185, 48, 16, 20, '1:25.060', 85060),
	(185, 48, 17, 20, '1:25.457', 85457),
	(185, 48, 18, 20, '1:24.901', 84901),
	(185, 48, 19, 20, '1:26.412', 86412),
	(185, 48, 20, 19, '1:25.092', 85092),
	(185, 48, 21, 19, '1:25.323', 85323),
	(185, 48, 22, 19, '1:27.039', 87039),
	(185, 48, 23, 19, '1:24.952', 84952),
	(185, 48, 24, 19, '1:26.469', 86469),
	(185, 48, 25, 19, '1:25.016', 85016),
	(185, 48, 26, 19, '1:27.806', 87806),
	(185, 48, 27, 19, '1:25.942', 85942),
	(185, 48, 28, 19, '1:24.807', 84807),
	(185, 48, 29, 19, '1:25.474', 85474),
	(185, 48, 30, 19, '1:27.514', 87514),
	(185, 48, 31, 19, '1:25.792', 85792),
	(185, 48, 32, 19, '1:27.577', 87577),
	(185, 48, 33, 19, '1:33.777', 93777),
	(185, 48, 34, 19, '1:51.694', 111694),
	(185, 48, 35, 19, '1:25.443', 85443),
	(185, 48, 36, 19, '1:25.435', 85435),
	(185, 48, 37, 19, '1:25.211', 85211),
	(185, 48, 38, 19, '1:26.322', 86322),
	(185, 48, 39, 19, '1:25.610', 85610),
	(185, 48, 40, 19, '1:26.875', 86875),
	(185, 48, 41, 19, '1:27.548', 87548),
	(185, 48, 42, 19, '1:24.962', 84962),
	(185, 48, 43, 19, '1:27.872', 87872),
	(185, 48, 44, 19, '1:28.060', 88060),
	(185, 48, 45, 19, '1:28.221', 88221),
	(185, 48, 46, 19, '1:25.473', 85473),
	(185, 48, 47, 19, '1:26.696', 86696),
	(185, 48, 48, 19, '1:26.771', 86771),
	(185, 48, 49, 19, '1:25.052', 85052),
	(185, 48, 50, 19, '1:25.697', 85697),
	(185, 48, 51, 19, '1:26.536', 86536),
	(185, 48, 52, 19, '1:25.875', 85875),
	(185, 48, 53, 18, '1:27.310', 87310),
	(185, 48, 54, 18, '1:26.015', 86015),
	(185, 48, 55, 18, '1:27.234', 87234),
	(185, 48, 56, 18, '1:25.345', 85345),
	(185, 48, 57, 18, '1:26.033', 86033),
	(185, 48, 58, 18, '1:25.131', 85131),
	(185, 48, 59, 18, '1:25.353', 85353),
	(185, 48, 60, 18, '1:25.300', 85300),
	(185, 48, 61, 17, '1:25.273', 85273),
	(185, 48, 62, 17, '1:26.025', 86025),
	(185, 48, 63, 17, '1:26.024', 86024),
	(185, 48, 64, 17, '1:27.100', 87100),
	(185, 48, 65, 17, '1:25.939', 85939),
	(185, 48, 66, 17, '1:26.023', 86023),
	(185, 48, 67, 17, '1:26.257', 86257),
	(185, 48, 68, 17, '1:26.037', 86037),
	(185, 48, 69, 17, '1:26.660', 86660),
	(185, 48, 70, 17, '1:26.590', 86590),
	(185, 48, 71, 17, '1:25.288', 85288),
	(185, 48, 72, 17, '1:25.096', 85096),
	(185, 48, 73, 17, '1:26.199', 86199),
	(185, 48, 74, 17, '1:28.332', 88332),
	(185, 49, 1, 4, '1:30.306', 90306),
	(185, 49, 2, 4, '1:24.189', 84189),
	(185, 49, 3, 4, '1:23.709', 83709),
	(185, 49, 4, 4, '1:23.533', 83533),
	(185, 49, 5, 4, '1:23.546', 83546),
	(185, 49, 6, 4, '1:23.108', 83108),
	(185, 49, 7, 4, '1:23.204', 83204),
	(185, 49, 8, 4, '1:22.920', 82920),
	(185, 49, 9, 4, '1:23.059', 83059),
	(185, 49, 10, 4, '1:22.786', 82786),
	(185, 49, 11, 4, '1:22.619', 82619),
	(185, 49, 12, 4, '1:22.346', 82346),
	(185, 49, 13, 4, '1:22.456', 82456),
	(185, 49, 14, 4, '1:23.070', 83070),
	(185, 49, 15, 4, '1:22.875', 82875),
	(185, 49, 16, 4, '1:22.806', 82806),
	(185, 49, 17, 4, '1:22.470', 82470),
	(185, 49, 18, 4, '1:22.027', 82027),
	(185, 49, 19, 4, '1:22.275', 82275),
	(185, 49, 20, 4, '1:22.049', 82049),
	(185, 49, 21, 4, '1:22.257', 82257),
	(185, 49, 22, 4, '1:22.309', 82309),
	(185, 49, 23, 4, '1:22.818', 82818),
	(185, 49, 24, 4, '1:21.952', 81952),
	(185, 49, 25, 4, '1:21.781', 81781),
	(185, 49, 26, 4, '1:22.027', 82027),
	(185, 49, 27, 4, '1:22.325', 82325),
	(185, 49, 28, 4, '1:21.247', 81247),
	(185, 49, 29, 3, '1:21.522', 81522),
	(185, 49, 30, 3, '1:26.483', 86483),
	(185, 49, 31, 7, '1:42.282', 102282),
	(185, 49, 32, 6, '1:23.156', 83156),
	(185, 49, 33, 6, '1:23.486', 83486),
	(185, 49, 34, 6, '1:23.779', 83779),
	(185, 49, 35, 6, '1:23.231', 83231),
	(185, 49, 36, 6, '1:23.067', 83067),
	(185, 49, 37, 6, '1:22.938', 82938),
	(185, 49, 38, 6, '1:22.978', 82978),
	(185, 49, 39, 6, '1:23.297', 83297),
	(185, 49, 40, 6, '1:22.016', 82016),
	(185, 49, 41, 5, '1:21.421', 81421),
	(185, 49, 42, 5, '1:21.599', 81599),
	(185, 49, 43, 5, '1:21.521', 81521),
	(185, 49, 44, 5, '1:21.818', 81818),
	(185, 49, 45, 5, '1:22.056', 82056),
	(185, 49, 46, 5, '1:22.877', 82877),
	(185, 49, 47, 5, '1:23.855', 83855),
	(185, 49, 48, 5, '1:21.784', 81784),
	(185, 49, 49, 5, '1:22.488', 82488),
	(185, 49, 50, 5, '1:26.779', 86779),
	(185, 49, 51, 6, '1:42.996', 102996),
	(185, 49, 52, 6, '1:21.827', 81827),
	(185, 49, 53, 5, '1:23.498', 83498),
	(185, 49, 54, 5, '1:22.212', 82212),
	(185, 49, 55, 4, '1:22.053', 82053),
	(185, 49, 56, 4, '1:22.605', 82605),
	(185, 49, 57, 4, '1:22.836', 82836),
	(185, 49, 58, 4, '1:22.726', 82726),
	(185, 49, 59, 4, '1:23.554', 83554),
	(185, 49, 60, 4, '1:23.921', 83921),
	(185, 49, 61, 4, '1:23.965', 83965),
	(185, 49, 62, 4, '1:23.063', 83063),
	(185, 49, 63, 4, '1:21.818', 81818),
	(185, 49, 64, 4, '1:21.815', 81815),
	(185, 49, 65, 4, '1:21.343', 81343),
	(185, 49, 66, 4, '1:21.416', 81416),
	(185, 49, 67, 4, '1:21.765', 81765),
	(185, 49, 68, 4, '1:23.295', 83295),
	(185, 49, 69, 4, '1:22.633', 82633),
	(185, 49, 70, 4, '1:21.399', 81399),
	(185, 49, 71, 4, '1:20.991', 80991),
	(185, 49, 72, 4, '1:21.143', 81143),
	(185, 49, 73, 4, '1:23.068', 83068),
	(185, 49, 74, 4, '1:23.006', 83006),
	(185, 49, 75, 4, '1:22.303', 82303),
	(185, 49, 76, 4, '1:22.207', 82207),
	(185, 49, 77, 4, '1:25.391', 85391),
	(185, 55, 1, 10, '1:34.330', 94330),
	(185, 55, 2, 10, '1:25.719', 85719),
	(185, 55, 3, 10, '1:24.622', 84622),
	(185, 55, 4, 10, '1:24.328', 84328),
	(185, 55, 5, 10, '1:23.891', 83891),
	(185, 55, 6, 10, '1:24.467', 84467),
	(185, 55, 7, 10, '1:23.890', 83890),
	(185, 55, 8, 10, '1:23.482', 83482),
	(185, 55, 9, 10, '1:23.538', 83538),
	(185, 55, 10, 10, '1:23.678', 83678),
	(185, 55, 11, 10, '1:23.397', 83397),
	(185, 55, 12, 10, '1:23.008', 83008),
	(185, 55, 13, 10, '1:23.141', 83141),
	(185, 55, 14, 10, '1:22.882', 82882),
	(185, 55, 15, 10, '1:23.099', 83099),
	(185, 55, 16, 10, '1:23.030', 83030),
	(185, 55, 17, 10, '1:22.889', 82889),
	(185, 55, 18, 10, '1:22.932', 82932),
	(185, 55, 19, 10, '1:22.493', 82493),
	(185, 55, 20, 9, '1:23.158', 83158),
	(185, 55, 21, 9, '1:21.956', 81956),
	(185, 55, 22, 9, '1:21.819', 81819),
	(185, 55, 23, 9, '1:21.949', 81949),
	(185, 55, 24, 9, '1:22.088', 82088),
	(185, 55, 25, 9, '1:22.444', 82444),
	(185, 55, 26, 9, '1:23.420', 83420),
	(185, 55, 27, 9, '1:22.018', 82018),
	(185, 55, 28, 9, '1:22.475', 82475),
	(185, 55, 29, 7, '1:22.241', 82241),
	(185, 55, 30, 6, '1:22.301', 82301),
	(185, 55, 31, 5, '1:23.262', 83262),
	(185, 55, 32, 7, '1:27.652', 87652),
	(185, 55, 33, 8, '1:41.721', 101721),
	(185, 55, 34, 8, '1:21.657', 81657),
	(185, 55, 35, 8, '1:21.653', 81653),
	(185, 55, 36, 8, '1:21.981', 81981),
	(185, 55, 37, 8, '1:21.771', 81771),
	(185, 55, 38, 8, '1:21.949', 81949),
	(185, 55, 39, 8, '1:22.334', 82334),
	(185, 55, 40, 8, '1:22.888', 82888),
	(185, 55, 41, 7, '1:21.919', 81919),
	(185, 55, 42, 7, '1:22.122', 82122),
	(185, 55, 43, 7, '1:22.945', 82945),
	(185, 55, 44, 7, '1:22.401', 82401),
	(185, 55, 45, 7, '1:20.830', 80830),
	(185, 55, 46, 7, '1:21.061', 81061),
	(185, 55, 47, 7, '1:21.302', 81302),
	(185, 55, 48, 7, '1:22.518', 82518),
	(185, 55, 49, 6, '1:22.141', 82141),
	(185, 55, 50, 6, '1:22.313', 82313),
	(185, 55, 51, 5, '1:23.085', 83085),
	(185, 55, 52, 4, '1:22.762', 82762),
	(185, 55, 53, 4, '1:22.704', 82704),
	(185, 55, 54, 4, '1:27.186', 87186),
	(185, 55, 55, 7, '1:58.218', 118218),
	(185, 55, 56, 7, '1:21.696', 81696),
	(185, 55, 57, 7, '1:21.419', 81419),
	(185, 55, 58, 7, '1:21.831', 81831),
	(185, 55, 59, 7, '1:22.672', 82672),
	(185, 55, 60, 7, '1:22.271', 82271),
	(185, 55, 61, 7, '1:21.815', 81815),
	(185, 55, 62, 7, '1:22.905', 82905),
	(185, 55, 63, 7, '1:23.309', 83309),
	(185, 55, 64, 7, '1:21.944', 81944),
	(185, 55, 65, 7, '1:22.758', 82758),
	(185, 55, 66, 7, '1:25.827', 85827),
	(185, 55, 67, 7, '1:22.250', 82250),
	(185, 55, 68, 7, '1:23.675', 83675),
	(185, 55, 69, 8, '1:28.579', 88579),
	(185, 55, 70, 9, '1:46.428', 106428),
	(185, 55, 71, 9, '1:23.554', 83554),
	(185, 55, 72, 8, '1:21.735', 81735),
	(185, 55, 73, 8, '1:20.893', 80893),
	(185, 55, 74, 8, '1:20.870', 80870),
	(185, 56, 1, 2, '1:28.298', 88298),
	(185, 56, 2, 2, '1:22.820', 82820),
	(185, 56, 3, 2, '1:22.458', 82458),
	(185, 56, 4, 2, '1:22.471', 82471),
	(185, 56, 5, 2, '1:22.113', 82113),
	(185, 56, 6, 2, '1:21.997', 81997),
	(185, 56, 7, 2, '1:22.143', 82143),
	(185, 56, 8, 2, '1:21.934', 81934),
	(185, 56, 9, 2, '1:22.120', 82120),
	(185, 56, 10, 2, '1:21.993', 81993),
	(185, 56, 11, 2, '1:21.973', 81973),
	(185, 56, 12, 2, '1:21.882', 81882),
	(185, 56, 13, 2, '1:21.919', 81919),
	(185, 56, 14, 2, '1:21.993', 81993),
	(185, 56, 15, 2, '1:22.081', 82081),
	(185, 56, 16, 2, '1:22.139', 82139),
	(185, 56, 17, 2, '1:22.443', 82443),
	(185, 56, 18, 2, '1:21.847', 81847),
	(185, 56, 19, 2, '1:22.049', 82049),
	(185, 56, 20, 2, '1:23.142', 83142),
	(185, 56, 21, 2, '1:24.107', 84107),
	(185, 56, 22, 2, '1:22.473', 82473),
	(185, 56, 23, 2, '1:23.552', 83552),
	(185, 56, 24, 2, '1:22.912', 82912),
	(185, 56, 25, 2, '1:21.913', 81913),
	(185, 56, 26, 2, '1:22.191', 82191),
	(185, 56, 27, 2, '1:22.235', 82235),
	(185, 56, 28, 2, '1:22.147', 82147),
	(185, 56, 29, 2, '1:26.892', 86892),
	(185, 56, 30, 4, '1:44.183', 104183),
	(185, 56, 31, 3, '1:24.223', 84223),
	(185, 56, 32, 3, '1:22.537', 82537),
	(185, 56, 33, 3, '1:22.759', 82759),
	(185, 56, 34, 2, '1:22.417', 82417),
	(185, 56, 35, 2, '1:22.681', 82681),
	(185, 56, 36, 2, '1:22.207', 82207),
	(185, 56, 37, 2, '1:21.915', 81915),
	(185, 56, 38, 2, '1:21.498', 81498),
	(185, 56, 39, 2, '1:21.747', 81747),
	(185, 56, 40, 2, '1:22.337', 82337),
	(185, 56, 41, 2, '1:22.093', 82093),
	(185, 56, 42, 2, '1:22.846', 82846),
	(185, 56, 43, 2, '1:22.361', 82361),
	(185, 56, 44, 2, '1:22.372', 82372),
	(185, 56, 45, 2, '1:22.432', 82432),
	(185, 56, 46, 2, '1:22.721', 82721),
	(185, 56, 47, 2, '1:22.854', 82854),
	(185, 56, 48, 2, '1:22.888', 82888),
	(185, 56, 49, 2, '1:22.734', 82734),
	(185, 56, 50, 2, '1:22.899', 82899),
	(185, 56, 51, 2, '1:22.451', 82451),
	(185, 56, 52, 2, '1:22.859', 82859),
	(185, 56, 53, 2, '1:22.695', 82695),
	(185, 56, 54, 2, '1:22.721', 82721),
	(185, 56, 55, 2, '1:22.690', 82690),
	(185, 56, 56, 2, '1:23.021', 83021),
	(185, 56, 57, 2, '1:22.772', 82772),
	(185, 56, 58, 2, '1:26.152', 86152),
	(185, 56, 59, 2, '1:42.000', 102000),
	(185, 56, 60, 2, '1:22.197', 82197),
	(185, 56, 61, 2, '1:21.294', 81294),
	(185, 56, 62, 2, '1:21.010', 81010),
	(185, 56, 63, 3, '1:27.152', 87152),
	(185, 56, 64, 3, '1:21.266', 81266),
	(185, 56, 65, 3, '1:21.054', 81054),
	(185, 56, 66, 3, '1:21.569', 81569),
	(185, 56, 67, 3, '1:21.893', 81893),
	(185, 56, 68, 3, '1:22.231', 82231),
	(185, 56, 69, 3, '1:23.046', 83046),
	(185, 56, 70, 3, '1:22.875', 82875),
	(185, 56, 71, 3, '1:23.440', 83440),
	(185, 56, 72, 3, '1:24.031', 84031),
	(185, 56, 73, 3, '1:23.221', 83221),
	(185, 56, 74, 3, '1:23.470', 83470),
	(185, 56, 75, 3, '1:22.978', 82978),
	(185, 56, 76, 3, '1:23.946', 83946),
	(185, 56, 77, 3, '1:23.789', 83789),
	(185, 57, 1, 1, '1:26.989', 86989),
	(185, 57, 2, 1, '1:22.254', 82254),
	(185, 57, 3, 1, '1:21.898', 81898),
	(185, 57, 4, 1, '1:21.401', 81401),
	(185, 57, 5, 1, '1:21.752', 81752),
	(185, 57, 6, 1, '1:21.670', 81670),
	(185, 57, 7, 1, '1:21.222', 81222),
	(185, 57, 8, 1, '1:21.565', 81565),
	(185, 57, 9, 1, '1:21.594', 81594),
	(185, 57, 10, 1, '1:21.645', 81645),
	(185, 57, 11, 1, '1:21.677', 81677),
	(185, 57, 12, 1, '1:20.992', 80992),
	(185, 57, 13, 1, '1:21.578', 81578),
	(185, 57, 14, 1, '1:21.399', 81399),
	(185, 57, 15, 1, '1:21.634', 81634),
	(185, 57, 16, 1, '1:22.157', 82157),
	(185, 57, 17, 1, '1:22.079', 82079),
	(185, 57, 18, 1, '1:22.644', 82644),
	(185, 57, 19, 1, '1:22.103', 82103),
	(185, 57, 20, 1, '1:22.728', 82728),
	(185, 57, 21, 1, '1:21.675', 81675),
	(185, 57, 22, 1, '1:21.942', 81942),
	(185, 57, 23, 1, '1:22.102', 82102),
	(185, 57, 24, 1, '1:22.771', 82771),
	(185, 57, 25, 1, '1:22.736', 82736),
	(185, 57, 26, 1, '1:21.984', 81984),
	(185, 57, 27, 1, '1:22.547', 82547),
	(185, 57, 28, 1, '1:21.301', 81301),
	(185, 57, 29, 1, '1:21.143', 81143),
	(185, 57, 30, 1, '1:21.944', 81944),
	(185, 57, 31, 1, '1:27.387', 87387),
	(185, 57, 32, 1, '1:41.896', 101896),
	(185, 57, 33, 1, '1:21.197', 81197),
	(185, 57, 34, 1, '1:22.063', 82063),
	(185, 57, 35, 1, '1:22.442', 82442),
	(185, 57, 36, 1, '1:22.957', 82957),
	(185, 57, 37, 1, '1:22.823', 82823),
	(185, 57, 38, 1, '1:22.805', 82805),
	(185, 57, 39, 1, '1:22.451', 82451),
	(185, 57, 40, 1, '1:22.366', 82366),
	(185, 57, 41, 1, '1:21.094', 81094),
	(185, 57, 42, 1, '1:21.815', 81815),
	(185, 57, 43, 1, '1:21.094', 81094),
	(185, 57, 44, 1, '1:20.710', 80710),
	(185, 57, 45, 1, '1:21.370', 81370),
	(185, 57, 46, 1, '1:21.052', 81052),
	(185, 57, 47, 1, '1:20.869', 80869),
	(185, 57, 48, 1, '1:21.858', 81858),
	(185, 57, 49, 1, '1:22.137', 82137),
	(185, 57, 50, 1, '1:21.953', 81953),
	(185, 57, 51, 1, '1:22.211', 82211),
	(185, 57, 52, 1, '1:22.526', 82526),
	(185, 57, 53, 1, '1:21.429', 81429),
	(185, 57, 54, 1, '1:21.621', 81621),
	(185, 57, 55, 1, '1:26.022', 86022),
	(185, 57, 56, 1, '1:43.590', 103590),
	(185, 57, 57, 1, '1:22.206', 82206),
	(185, 57, 58, 1, '1:21.556', 81556),
	(185, 57, 59, 1, '1:22.291', 82291),
	(185, 57, 60, 1, '1:23.402', 83402),
	(185, 57, 61, 1, '1:22.306', 82306),
	(185, 57, 62, 1, '1:22.933', 82933),
	(185, 57, 63, 1, '1:22.563', 82563),
	(185, 57, 64, 1, '1:22.082', 82082),
	(185, 57, 65, 1, '1:22.339', 82339),
	(185, 57, 66, 1, '1:23.104', 83104),
	(185, 57, 67, 1, '1:23.134', 83134),
	(185, 57, 68, 1, '1:22.998', 82998),
	(185, 57, 69, 1, '1:22.466', 82466),
	(185, 57, 70, 1, '1:22.090', 82090),
	(185, 57, 71, 1, '1:22.466', 82466),
	(185, 57, 72, 1, '1:22.950', 82950),
	(185, 57, 73, 1, '1:22.984', 82984),
	(185, 57, 74, 1, '1:24.178', 84178),
	(185, 57, 75, 1, '1:23.325', 83325),
	(185, 57, 76, 1, '1:23.542', 83542),
	(185, 57, 77, 1, '1:27.757', 87757),
	(185, 63, 1, 20, '1:40.226', 100226),
	(185, 63, 2, 20, '1:25.979', 85979),
	(185, 63, 3, 20, '1:26.128', 86128),
	(185, 63, 4, 20, '1:25.793', 85793),
	(185, 63, 5, 20, '1:25.650', 85650),
	(185, 63, 6, 20, '1:25.250', 85250),
	(185, 63, 7, 20, '1:25.113', 85113),
	(185, 63, 8, 20, '1:25.685', 85685),
	(185, 63, 9, 20, '1:25.145', 85145),
	(185, 63, 10, 19, '1:25.484', 85484),
	(185, 63, 11, 19, '1:25.064', 85064),
	(185, 63, 12, 19, '1:24.543', 84543),
	(185, 63, 13, 19, '1:24.477', 84477),
	(185, 63, 14, 19, '1:24.729', 84729),
	(185, 63, 15, 19, '1:24.993', 84993),
	(185, 63, 16, 19, '1:24.725', 84725),
	(185, 63, 17, 19, '1:24.566', 84566),
	(185, 63, 18, 19, '1:24.148', 84148),
	(185, 63, 19, 19, '1:24.402', 84402),
	(185, 63, 20, 18, '1:24.440', 84440),
	(185, 63, 21, 18, '1:24.119', 84119),
	(185, 63, 22, 18, '1:23.836', 83836),
	(185, 63, 23, 18, '1:25.748', 85748),
	(185, 63, 24, 17, '1:24.060', 84060),
	(185, 63, 25, 17, '1:24.147', 84147),
	(185, 63, 26, 17, '1:23.802', 83802),
	(185, 63, 27, 17, '1:24.191', 84191),
	(185, 63, 28, 16, '1:23.884', 83884),
	(185, 63, 29, 14, '1:23.346', 83346),
	(185, 63, 30, 13, '1:23.241', 83241),
	(185, 63, 31, 13, '1:23.373', 83373),
	(185, 63, 32, 13, '1:23.506', 83506),
	(185, 63, 33, 13, '1:23.571', 83571),
	(185, 63, 34, 13, '1:23.876', 83876),
	(185, 63, 35, 13, '1:24.865', 84865),
	(185, 63, 36, 13, '1:23.453', 83453),
	(185, 63, 37, 13, '1:23.800', 83800),
	(185, 63, 38, 13, '1:25.846', 85846),
	(185, 63, 39, 11, '1:23.789', 83789),
	(185, 63, 40, 11, '1:23.625', 83625),
	(185, 63, 41, 11, '1:23.826', 83826),
	(185, 63, 42, 11, '1:22.843', 82843),
	(185, 63, 43, 11, '1:23.375', 83375),
	(185, 63, 44, 13, '1:27.794', 87794),
	(185, 63, 45, 15, '1:45.418', 105418),
	(185, 63, 46, 15, '1:23.435', 83435),
	(185, 63, 47, 15, '1:24.687', 84687),
	(185, 63, 48, 15, '1:23.774', 83774),
	(185, 63, 49, 15, '1:22.681', 82681),
	(185, 63, 50, 15, '1:23.241', 83241),
	(185, 63, 51, 15, '1:23.387', 83387),
	(185, 63, 52, 15, '1:23.795', 83795),
	(185, 63, 53, 14, '1:23.682', 83682),
	(185, 63, 54, 14, '1:24.435', 84435),
	(185, 63, 55, 14, '1:24.107', 84107),
	(185, 63, 56, 14, '1:24.330', 84330),
	(185, 63, 57, 14, '1:24.090', 84090),
	(185, 63, 58, 14, '1:24.682', 84682),
	(185, 63, 59, 14, '1:25.182', 85182),
	(185, 63, 60, 13, '1:24.873', 84873),
	(185, 63, 61, 13, '1:25.897', 85897),
	(185, 63, 62, 13, '1:26.305', 86305),
	(185, 63, 63, 13, '1:24.261', 84261),
	(185, 63, 64, 13, '1:25.436', 85436),
	(185, 63, 65, 13, '1:25.642', 85642),
	(185, 63, 66, 13, '1:25.738', 85738),
	(185, 63, 67, 13, '1:27.080', 87080),
	(185, 63, 68, 13, '1:25.173', 85173),
	(185, 63, 69, 13, '1:26.780', 86780),
	(185, 63, 70, 13, '1:25.593', 85593),
	(185, 63, 71, 13, '1:26.041', 86041),
	(185, 63, 72, 13, '1:27.660', 87660),
	(185, 63, 73, 13, '1:26.408', 86408),
	(185, 63, 74, 13, '1:25.576', 85576),
	(185, 63, 75, 12, '1:24.883', 84883),
	(185, 64, 1, 9, '1:34.061', 94061),
	(185, 64, 2, 9, '1:25.409', 85409),
	(185, 64, 3, 9, '1:24.860', 84860),
	(185, 64, 4, 9, '1:23.833', 83833),
	(185, 64, 5, 9, '1:24.204', 84204),
	(185, 64, 6, 9, '1:24.362', 84362),
	(185, 64, 7, 9, '1:24.093', 84093),
	(185, 64, 8, 9, '1:23.354', 83354),
	(185, 64, 9, 9, '1:23.391', 83391),
	(185, 64, 10, 9, '1:23.896', 83896),
	(185, 64, 11, 9, '1:23.354', 83354),
	(185, 64, 12, 9, '1:22.911', 82911),
	(185, 64, 13, 9, '1:23.073', 83073),
	(185, 64, 14, 9, '1:22.993', 82993),
	(185, 64, 15, 9, '1:22.748', 82748),
	(185, 64, 16, 9, '1:23.402', 83402),
	(185, 64, 17, 9, '1:22.840', 82840),
	(185, 64, 18, 9, '1:22.799', 82799),
	(185, 64, 19, 9, '1:22.452', 82452),
	(185, 65, 1, 12, '1:35.826', 95826),
	(185, 65, 2, 12, '1:25.413', 85413),
	(185, 65, 3, 12, '1:25.333', 85333),
	(185, 65, 4, 12, '1:24.679', 84679),
	(185, 65, 5, 12, '1:24.478', 84478),
	(185, 65, 6, 12, '1:24.414', 84414),
	(185, 65, 7, 12, '1:24.024', 84024),
	(185, 65, 8, 12, '1:24.288', 84288),
	(185, 65, 9, 12, '1:24.276', 84276),
	(185, 65, 10, 12, '1:24.334', 84334),
	(185, 65, 11, 12, '1:24.101', 84101),
	(185, 65, 12, 12, '1:23.878', 83878),
	(185, 65, 13, 12, '1:23.772', 83772),
	(185, 65, 14, 12, '1:23.778', 83778),
	(185, 65, 15, 12, '1:23.582', 83582),
	(185, 65, 16, 12, '1:24.177', 84177),
	(185, 65, 17, 12, '1:23.992', 83992),
	(185, 65, 18, 12, '1:23.871', 83871),
	(185, 65, 19, 12, '1:24.048', 84048),
	(185, 65, 20, 11, '1:24.351', 84351),
	(185, 65, 21, 11, '1:24.348', 84348),
	(185, 65, 22, 11, '1:23.836', 83836),
	(185, 65, 23, 11, '1:23.838', 83838),
	(185, 65, 24, 11, '1:24.026', 84026),
	(185, 65, 25, 11, '1:24.464', 84464),
	(185, 65, 26, 11, '1:24.439', 84439),
	(185, 65, 27, 11, '1:24.060', 84060),
	(185, 65, 28, 11, '1:24.486', 84486),
	(185, 65, 29, 11, '1:24.431', 84431),
	(185, 65, 30, 10, '1:24.053', 84053),
	(185, 65, 31, 10, '1:23.898', 83898),
	(185, 65, 32, 10, '1:24.327', 84327),
	(185, 65, 33, 10, '1:24.140', 84140),
	(185, 65, 34, 10, '1:23.892', 83892),
	(185, 65, 35, 10, '1:24.083', 84083),
	(185, 65, 36, 10, '1:23.859', 83859),
	(185, 65, 37, 10, '1:23.656', 83656),
	(185, 65, 38, 11, '1:28.435', 88435),
	(185, 65, 39, 15, '1:48.749', 108749),
	(185, 65, 40, 15, '1:23.608', 83608),
	(185, 65, 41, 15, '1:23.961', 83961),
	(185, 65, 42, 15, '1:26.449', 86449),
	(185, 65, 43, 15, '1:23.811', 83811),
	(185, 65, 44, 15, '1:24.183', 84183),
	(185, 65, 45, 14, '1:24.871', 84871),
	(185, 65, 46, 14, '1:27.738', 87738),
	(185, 65, 47, 14, '1:23.961', 83961),
	(185, 65, 48, 14, '1:23.614', 83614),
	(185, 65, 49, 14, '1:23.981', 83981),
	(185, 65, 50, 14, '1:24.107', 84107),
	(185, 65, 51, 14, '1:25.346', 85346),
	(185, 65, 52, 14, '1:24.283', 84283),
	(185, 65, 53, 13, '1:24.443', 84443),
	(185, 65, 54, 13, '1:24.495', 84495),
	(185, 65, 55, 13, '1:24.224', 84224),
	(185, 65, 56, 13, '1:24.258', 84258),
	(185, 65, 57, 13, '1:23.920', 83920),
	(185, 65, 58, 13, '1:24.600', 84600),
	(185, 65, 59, 13, '1:24.015', 84015),
	(185, 65, 60, 12, '1:24.875', 84875),
	(185, 65, 61, 12, '1:25.704', 85704),
	(185, 65, 62, 12, '1:23.792', 83792),
	(185, 65, 63, 12, '1:24.868', 84868),
	(185, 65, 64, 12, '1:25.869', 85869),
	(185, 65, 65, 12, '1:24.177', 84177),
	(185, 65, 66, 12, '1:23.988', 83988),
	(185, 65, 67, 12, '1:24.181', 84181),
	(185, 65, 68, 12, '1:22.758', 82758),
	(185, 65, 69, 12, '1:24.456', 84456),
	(185, 65, 70, 12, '1:22.455', 82455),
	(185, 65, 71, 12, '1:24.542', 84542),
	(185, 65, 72, 12, '1:25.171', 85171),
	(185, 65, 73, 12, '1:23.969', 83969),
	(185, 65, 74, 12, '1:24.298', 84298),
	(185, 65, 75, 11, '1:24.827', 84827),
	(185, 65, 76, 11, '1:26.316', 86316),
	(185, 68, 1, 21, '1:40.961', 100961),
	(185, 68, 2, 21, '1:26.301', 86301),
	(185, 68, 3, 21, '1:25.939', 85939),
	(185, 68, 4, 22, '1:28.427', 88427),
	(185, 68, 5, 22, '1:25.562', 85562),
	(185, 68, 6, 22, '1:25.760', 85760),
	(185, 68, 7, 22, '1:25.751', 85751),
	(185, 68, 8, 22, '1:25.782', 85782),
	(185, 68, 9, 22, '1:25.955', 85955),
	(185, 68, 10, 21, '1:26.026', 86026),
	(185, 68, 11, 21, '1:25.483', 85483),
	(185, 68, 12, 21, '1:25.860', 85860),
	(185, 68, 13, 21, '1:25.771', 85771),
	(185, 68, 14, 21, '1:25.622', 85622),
	(185, 68, 15, 21, '1:25.706', 85706),
	(185, 68, 16, 21, '1:25.983', 85983),
	(185, 68, 17, 21, '1:27.511', 87511),
	(185, 68, 18, 21, '1:25.833', 85833),
	(185, 68, 19, 21, '1:28.310', 88310),
	(185, 68, 20, 20, '1:26.719', 86719),
	(185, 68, 21, 20, '1:27.083', 87083),
	(185, 68, 22, 20, '1:27.091', 87091),
	(185, 68, 23, 20, '1:28.548', 88548),
	(185, 68, 24, 20, '1:26.577', 86577),
	(185, 68, 25, 20, '1:34.666', 94666),
	(185, 68, 26, 20, '1:45.499', 105499),
	(185, 69, 1, 18, '1:39.445', 99445),
	(185, 69, 2, 18, '1:25.881', 85881),
	(185, 69, 3, 18, '1:25.758', 85758),
	(185, 69, 4, 18, '1:25.381', 85381),
	(185, 69, 5, 18, '1:25.266', 85266),
	(185, 69, 6, 18, '1:25.117', 85117),
	(185, 69, 7, 18, '1:24.800', 84800),
	(185, 69, 8, 18, '1:24.893', 84893),
	(185, 69, 9, 18, '1:26.006', 86006),
	(185, 69, 10, 17, '1:25.357', 85357),
	(185, 69, 11, 17, '1:25.302', 85302),
	(185, 69, 12, 17, '1:24.600', 84600),
	(185, 69, 13, 17, '1:24.204', 84204),
	(185, 69, 14, 17, '1:24.385', 84385),
	(185, 69, 15, 17, '1:24.120', 84120),
	(185, 69, 16, 17, '1:24.345', 84345),
	(185, 69, 17, 17, '1:24.352', 84352),
	(185, 69, 18, 17, '1:24.213', 84213),
	(185, 69, 19, 17, '1:24.246', 84246),
	(185, 69, 20, 16, '1:24.794', 84794),
	(185, 69, 21, 16, '1:24.212', 84212),
	(185, 69, 22, 16, '1:23.927', 83927),
	(185, 69, 23, 16, '1:24.373', 84373),
	(185, 69, 24, 15, '1:24.113', 84113),
	(185, 69, 25, 15, '1:24.532', 84532),
	(185, 69, 26, 15, '1:25.767', 85767),
	(185, 69, 27, 15, '1:23.935', 83935),
	(185, 69, 28, 15, '1:23.688', 83688),
	(185, 69, 29, 16, '1:28.144', 88144),
	(185, 69, 30, 17, '1:45.867', 105867),
	(185, 69, 31, 17, '1:23.471', 83471),
	(185, 69, 32, 17, '1:23.883', 83883),
	(185, 69, 33, 17, '1:23.998', 83998),
	(185, 69, 34, 16, '1:24.180', 84180),
	(185, 69, 35, 16, '1:26.662', 86662),
	(185, 69, 36, 16, '1:26.068', 86068),
	(185, 69, 37, 16, '1:23.640', 83640),
	(185, 69, 38, 16, '1:27.209', 87209),
	(185, 69, 39, 16, '1:25.839', 85839),
	(185, 69, 40, 16, '1:23.727', 83727),
	(185, 69, 41, 16, '1:23.743', 83743),
	(185, 69, 42, 16, '1:23.677', 83677),
	(185, 69, 43, 16, '1:24.777', 84777),
	(185, 69, 44, 16, '1:23.642', 83642),
	(185, 69, 45, 16, '1:23.456', 83456),
	(185, 69, 46, 16, '1:24.000', 84000),
	(185, 69, 47, 16, '1:23.711', 83711),
	(185, 69, 48, 16, '1:24.002', 84002),
	(185, 69, 49, 16, '1:24.282', 84282),
	(185, 69, 50, 16, '1:23.704', 83704),
	(185, 69, 51, 16, '1:29.450', 89450),
	(185, 69, 52, 18, '1:45.398', 105398),
	(185, 69, 53, 16, '1:26.386', 86386),
	(185, 69, 54, 16, '1:23.945', 83945),
	(185, 69, 55, 16, '1:24.021', 84021),
	(185, 69, 56, 16, '1:23.683', 83683),
	(185, 69, 57, 16, '1:23.940', 83940),
	(185, 69, 58, 16, '1:25.928', 85928),
	(185, 69, 59, 16, '1:24.329', 84329),
	(185, 69, 60, 16, '1:24.104', 84104),
	(185, 69, 61, 15, '1:24.359', 84359),
	(185, 69, 62, 15, '1:24.366', 84366),
	(185, 69, 63, 15, '1:23.963', 83963),
	(185, 69, 64, 15, '1:26.164', 86164),
	(185, 69, 65, 15, '1:25.269', 85269),
	(185, 69, 66, 15, '1:24.000', 84000),
	(185, 69, 67, 15, '1:23.984', 83984),
	(185, 69, 68, 15, '1:25.189', 85189),
	(185, 69, 69, 15, '1:23.831', 83831),
	(185, 69, 70, 15, '1:23.905', 83905),
	(185, 69, 71, 15, '1:24.297', 84297),
	(185, 69, 72, 15, '1:24.902', 84902),
	(185, 69, 73, 15, '1:24.618', 84618),
	(185, 69, 74, 15, '1:26.575', 86575),
	(185, 69, 75, 14, '1:24.782', 84782),
	(185, 70, 1, 15, '1:37.545', 97545),
	(185, 70, 2, 15, '1:25.637', 85637),
	(185, 70, 3, 15, '1:25.646', 85646),
	(185, 70, 4, 15, '1:25.443', 85443),
	(185, 70, 5, 15, '1:24.689', 84689),
	(185, 70, 6, 15, '1:25.077', 85077),
	(185, 70, 7, 15, '1:24.297', 84297),
	(185, 70, 8, 15, '1:24.863', 84863),
	(185, 70, 9, 17, '1:29.011', 89011),
	(185, 70, 10, 22, '1:43.891', 103891),
	(185, 71, 1, 6, '1:31.774', 91774),
	(185, 71, 2, 6, '1:24.695', 84695),
	(185, 71, 3, 6, '1:24.270', 84270),
	(185, 71, 4, 6, '1:23.877', 83877),
	(185, 71, 5, 6, '1:23.832', 83832),
	(185, 71, 6, 6, '1:23.299', 83299),
	(185, 71, 7, 6, '1:23.917', 83917),
	(185, 71, 8, 6, '1:23.180', 83180),
	(185, 71, 9, 6, '1:22.943', 82943),
	(185, 71, 10, 6, '1:23.101', 83101),
	(185, 71, 11, 6, '1:22.849', 82849),
	(185, 71, 12, 6, '1:22.306', 82306),
	(185, 71, 13, 6, '1:22.478', 82478),
	(185, 71, 14, 6, '1:22.237', 82237),
	(185, 71, 15, 6, '1:22.636', 82636),
	(185, 71, 16, 6, '1:22.403', 82403),
	(185, 71, 17, 6, '1:22.636', 82636),
	(185, 71, 18, 6, '1:22.044', 82044),
	(185, 71, 19, 6, '1:22.054', 82054),
	(185, 71, 20, 6, '1:22.159', 82159),
	(185, 71, 21, 6, '1:22.220', 82220),
	(185, 71, 22, 6, '1:22.379', 82379),
	(185, 71, 23, 6, '1:22.589', 82589),
	(185, 71, 24, 6, '1:23.207', 83207),
	(185, 71, 25, 6, '1:22.208', 82208),
	(185, 71, 26, 6, '1:22.588', 82588),
	(185, 71, 27, 6, '1:22.237', 82237),
	(185, 71, 28, 6, '1:22.714', 82714),
	(185, 71, 29, 5, '1:26.722', 86722),
	(185, 71, 30, 8, '1:44.516', 104516),
	(185, 71, 31, 8, '1:21.180', 81180),
	(185, 71, 32, 8, '1:21.768', 81768),
	(185, 71, 33, 7, '1:21.932', 81932),
	(185, 71, 34, 7, '1:22.807', 82807),
	(185, 71, 35, 7, '1:22.366', 82366),
	(185, 71, 36, 7, '1:22.645', 82645),
	(185, 71, 37, 7, '1:22.589', 82589),
	(185, 71, 38, 7, '1:23.084', 83084),
	(185, 71, 39, 7, '1:22.524', 82524),
	(185, 71, 40, 7, '1:21.930', 81930),
	(185, 71, 41, 6, '1:21.494', 81494),
	(185, 71, 42, 6, '1:21.882', 81882),
	(185, 71, 43, 6, '1:21.247', 81247),
	(185, 71, 44, 6, '1:21.418', 81418),
	(185, 71, 45, 6, '1:21.427', 81427),
	(185, 71, 46, 6, '1:22.181', 82181),
	(185, 71, 47, 6, '1:23.761', 83761),
	(185, 71, 48, 6, '1:26.035', 86035),
	(185, 71, 49, 9, '1:44.093', 104093),
	(185, 71, 50, 9, '1:23.304', 83304),
	(185, 71, 51, 8, '1:26.808', 86808),
	(185, 71, 52, 8, '1:22.450', 82450),
	(185, 71, 53, 7, '1:22.270', 82270),
	(185, 71, 54, 7, '1:22.693', 82693),
	(185, 71, 55, 6, '1:24.106', 84106),
	(185, 71, 56, 6, '1:22.161', 82161),
	(185, 71, 57, 6, '1:22.289', 82289),
	(185, 71, 58, 6, '1:22.571', 82571),
	(185, 71, 59, 6, '1:22.414', 82414),
	(185, 71, 60, 6, '1:23.022', 83022),
	(185, 71, 61, 6, '1:22.963', 82963),
	(185, 71, 62, 6, '1:23.666', 83666),
	(185, 71, 63, 6, '1:23.382', 83382),
	(185, 71, 64, 6, '1:22.904', 82904),
	(185, 71, 65, 6, '1:22.574', 82574),
	(185, 71, 66, 6, '1:22.322', 82322),
	(185, 71, 67, 6, '1:22.530', 82530),
	(185, 71, 68, 6, '1:22.984', 82984),
	(185, 71, 69, 6, '1:22.305', 82305),
	(185, 71, 70, 6, '1:22.262', 82262),
	(185, 71, 71, 6, '1:22.130', 82130),
	(185, 71, 72, 6, '1:23.834', 83834),
	(185, 71, 73, 6, '1:23.482', 83482),
	(185, 71, 74, 6, '1:24.337', 84337),
	(185, 71, 75, 6, '1:23.884', 83884),
	(185, 71, 76, 6, '1:25.335', 85335),
	(185, 71, 77, 6, '1:27.847', 87847),
	(186, 14, 1, 1, '2:00.185', 120185),
	(186, 14, 2, 1, '1:55.192', 115192),
	(186, 14, 3, 1, '1:55.635', 115635),
	(186, 14, 4, 1, '1:55.283', 115283),
	(186, 14, 5, 1, '1:55.058', 115058),
	(186, 14, 6, 1, '1:54.782', 114782),
	(186, 14, 7, 1, '1:54.890', 114890),
	(186, 14, 8, 1, '1:55.078', 115078),
	(186, 14, 9, 1, '1:55.520', 115520),
	(186, 14, 10, 1, '1:55.968', 115968),
	(186, 14, 11, 1, '1:56.066', 116066),
	(186, 14, 12, 1, '1:55.881', 115881),
	(186, 14, 13, 1, '1:55.533', 115533),
	(186, 14, 14, 1, '1:55.804', 115804),
	(186, 14, 15, 1, '1:55.630', 115630),
	(186, 14, 16, 1, '1:55.862', 115862),
	(186, 14, 17, 1, '1:55.897', 115897),
	(186, 14, 18, 1, '1:57.278', 117278),
	(186, 14, 19, 1, '2:04.344', 124344),
	(186, 14, 20, 1, '2:09.836', 129836),
	(186, 14, 21, 1, '1:55.841', 115841),
	(186, 14, 22, 1, '1:55.400', 115400),
	(186, 14, 23, 1, '1:56.126', 116126),
	(186, 14, 24, 1, '1:54.664', 114664),
	(186, 14, 25, 1, '1:54.305', 114305),
	(186, 14, 26, 1, '1:54.519', 114519),
	(186, 14, 27, 1, '1:54.298', 114298),
	(186, 14, 28, 1, '1:54.088', 114088),
	(186, 14, 29, 1, '1:54.763', 114763),
	(186, 14, 30, 1, '1:56.249', 116249),
	(186, 14, 31, 1, '1:54.640', 114640),
	(186, 14, 32, 1, '2:03.281', 123281),
	(186, 14, 33, 1, '2:09.648', 129648),
	(186, 14, 34, 1, '1:54.894', 114894),
	(186, 14, 35, 1, '1:55.321', 115321),
	(186, 14, 36, 1, '1:55.582', 115582),
	(186, 14, 37, 1, '1:55.503', 115503),
	(186, 14, 38, 1, '1:56.088', 116088),
	(186, 14, 39, 1, '1:57.041', 117041),
	(186, 14, 40, 1, '1:56.427', 116427),
	(186, 14, 41, 1, '1:56.639', 116639),
	(186, 14, 42, 1, '1:58.762', 118762),
	(186, 14, 43, 1, '1:58.788', 118788),
	(186, 14, 44, 1, '2:00.468', 120468),
	(186, 15, 1, 15, '2:10.927', 130927),
	(186, 15, 2, 14, '1:59.117', 119117),
	(186, 15, 3, 14, '1:58.826', 118826),
	(186, 15, 4, 14, '1:59.025', 119025),
	(186, 15, 5, 14, '1:58.468', 118468),
	(186, 15, 6, 14, '1:58.847', 118847),
	(186, 15, 7, 14, '1:59.296', 119296),
	(186, 15, 8, 14, '1:58.818', 118818),
	(186, 15, 9, 13, '1:58.668', 118668),
	(186, 15, 10, 13, '1:57.708', 117708),
	(186, 15, 11, 13, '1:58.490', 118490),
	(186, 15, 12, 13, '1:59.037', 119037),
	(186, 15, 13, 13, '1:59.190', 119190),
	(186, 15, 14, 16, '2:07.764', 127764),
	(186, 15, 15, 17, '2:12.752', 132752),
	(186, 15, 16, 15, '1:57.006', 117006),
	(186, 15, 17, 15, '1:57.046', 117046),
	(186, 15, 18, 15, '1:57.319', 117319),
	(186, 15, 19, 15, '1:57.236', 117236),
	(186, 15, 20, 15, '1:57.198', 117198),
	(186, 15, 21, 15, '1:57.604', 117604),
	(186, 15, 22, 14, '1:57.315', 117315),
	(186, 15, 23, 13, '1:57.071', 117071),
	(186, 15, 24, 13, '1:56.799', 116799),
	(186, 15, 25, 13, '1:57.250', 117250),
	(186, 15, 26, 12, '1:57.142', 117142),
	(186, 15, 27, 11, '1:56.641', 116641),
	(186, 15, 28, 11, '1:56.367', 116367),
	(186, 15, 29, 11, '1:56.375', 116375),
	(186, 15, 30, 11, '2:04.800', 124800),
	(186, 15, 31, 12, '2:11.595', 131595),
	(186, 15, 32, 12, '1:57.042', 117042),
	(186, 15, 33, 12, '1:57.054', 117054),
	(186, 15, 34, 12, '1:56.832', 116832),
	(186, 15, 35, 12, '1:56.791', 116791),
	(186, 15, 36, 12, '1:56.946', 116946),
	(186, 15, 37, 12, '1:57.222', 117222),
	(186, 15, 38, 12, '1:57.239', 117239),
	(186, 15, 39, 12, '1:57.250', 117250),
	(186, 15, 40, 12, '1:57.520', 117520),
	(186, 15, 41, 12, '1:57.499', 117499),
	(186, 15, 42, 12, '1:57.938', 117938),
	(186, 15, 43, 12, '1:58.179', 118179),
	(186, 15, 44, 12, '2:00.002', 120002),
	(186, 21, 1, 11, '2:08.523', 128523),
	(186, 21, 2, 11, '1:59.094', 119094),
	(186, 21, 3, 11, '1:58.996', 118996),
	(186, 21, 4, 11, '1:58.320', 118320),
	(186, 21, 5, 12, '2:00.051', 120051),
	(186, 21, 6, 12, '1:58.180', 118180),
	(186, 21, 7, 12, '1:58.846', 118846),
	(186, 21, 8, 12, '1:58.784', 118784),
	(186, 21, 9, 12, '1:59.084', 119084),
	(186, 21, 10, 12, '1:59.068', 119068),
	(186, 21, 11, 12, '1:58.343', 118343),
	(186, 21, 12, 12, '1:59.420', 119420),
	(186, 21, 13, 12, '1:59.007', 119007),
	(186, 21, 14, 11, '1:59.642', 119642),
	(186, 21, 15, 10, '1:57.804', 117804),
	(186, 21, 16, 10, '1:57.286', 117286),
	(186, 21, 17, 9, '1:57.376', 117376),
	(186, 21, 18, 7, '1:57.717', 117717),
	(186, 21, 19, 8, '1:58.806', 118806),
	(186, 21, 20, 8, '1:57.429', 117429),
	(186, 21, 21, 9, '2:05.202', 125202),
	(186, 21, 22, 15, '2:16.535', 136535),
	(186, 21, 23, 14, '1:57.777', 117777),
	(186, 21, 24, 14, '1:57.651', 117651),
	(186, 21, 25, 14, '1:57.683', 117683),
	(186, 21, 26, 14, '1:57.170', 117170),
	(186, 21, 27, 13, '1:57.037', 117037),
	(186, 21, 28, 12, '1:57.243', 117243),
	(186, 21, 29, 12, '1:58.771', 118771),
	(186, 21, 30, 12, '1:58.720', 118720),
	(186, 21, 31, 11, '1:57.595', 117595),
	(186, 21, 32, 11, '1:57.516', 117516),
	(186, 21, 33, 11, '1:58.879', 118879),
	(186, 21, 34, 11, '1:57.522', 117522),
	(186, 21, 35, 11, '1:57.586', 117586),
	(186, 21, 36, 11, '1:57.757', 117757),
	(186, 21, 37, 11, '1:57.493', 117493),
	(186, 21, 38, 11, '1:57.421', 117421),
	(186, 21, 39, 11, '1:57.617', 117617),
	(186, 21, 40, 11, '1:57.428', 117428),
	(186, 21, 41, 11, '1:57.213', 117213),
	(186, 21, 42, 11, '1:57.850', 117850),
	(186, 21, 43, 11, '1:58.348', 118348),
	(186, 21, 44, 11, '1:59.462', 119462),
	(186, 22, 1, 9, '2:07.291', 127291),
	(186, 22, 2, 9, '1:58.396', 118396),
	(186, 22, 3, 9, '1:58.265', 118265),
	(186, 22, 4, 9, '1:57.585', 117585),
	(186, 22, 5, 9, '1:57.816', 117816),
	(186, 22, 6, 9, '1:58.194', 118194),
	(186, 22, 7, 9, '1:57.627', 117627),
	(186, 22, 8, 9, '1:57.776', 117776),
	(186, 22, 9, 9, '1:57.483', 117483),
	(186, 22, 10, 9, '1:58.022', 118022),
	(186, 22, 11, 9, '1:57.642', 117642),
	(186, 22, 12, 9, '1:57.793', 117793),
	(186, 22, 13, 9, '1:57.657', 117657),
	(186, 22, 14, 9, '1:57.739', 117739),
	(186, 22, 15, 9, '1:57.708', 117708),
	(186, 22, 16, 8, '1:57.273', 117273),
	(186, 22, 17, 8, '2:04.697', 124697),
	(186, 22, 18, 13, '2:16.962', 136962),
	(186, 22, 19, 12, '1:57.721', 117721),
	(186, 22, 20, 12, '1:57.753', 117753),
	(186, 22, 21, 12, '2:00.004', 120004),
	(186, 22, 22, 10, '1:57.932', 117932),
	(186, 22, 23, 10, '1:57.062', 117062),
	(186, 22, 24, 10, '1:56.801', 116801),
	(186, 22, 25, 10, '1:56.840', 116840),
	(186, 22, 26, 10, '1:56.212', 116212),
	(186, 22, 27, 10, '1:56.141', 116141),
	(186, 22, 28, 10, '1:56.591', 116591),
	(186, 22, 29, 9, '1:57.241', 117241),
	(186, 22, 30, 9, '1:56.975', 116975),
	(186, 22, 31, 9, '1:56.961', 116961),
	(186, 22, 32, 8, '2:05.082', 125082),
	(186, 22, 33, 10, '2:11.975', 131975),
	(186, 22, 34, 10, '1:56.131', 116131),
	(186, 22, 35, 10, '1:57.064', 117064),
	(186, 22, 36, 10, '1:57.184', 117184),
	(186, 22, 37, 10, '1:56.667', 116667),
	(186, 22, 38, 10, '1:56.665', 116665),
	(186, 22, 39, 10, '1:57.102', 117102),
	(186, 22, 40, 10, '1:57.190', 117190),
	(186, 22, 41, 10, '1:57.445', 117445),
	(186, 22, 42, 10, '1:56.986', 116986),
	(186, 22, 43, 10, '1:57.001', 117001),
	(186, 22, 44, 10, '1:57.147', 117147),
	(186, 23, 1, 5, '2:04.534', 124534),
	(186, 23, 2, 5, '1:57.583', 117583),
	(186, 23, 3, 5, '1:57.147', 117147),
	(186, 23, 4, 5, '1:57.306', 117306),
	(186, 23, 5, 5, '1:57.542', 117542),
	(186, 23, 6, 5, '1:56.584', 116584),
	(186, 23, 7, 5, '1:57.291', 117291),
	(186, 23, 8, 5, '1:56.828', 116828),
	(186, 23, 9, 5, '1:56.874', 116874),
	(186, 23, 10, 5, '1:57.067', 117067),
	(186, 23, 11, 5, '1:57.257', 117257),
	(186, 23, 12, 5, '1:57.154', 117154),
	(186, 23, 13, 5, '1:57.189', 117189),
	(186, 23, 14, 5, '1:57.329', 117329),
	(186, 23, 15, 5, '1:57.513', 117513),
	(186, 23, 16, 5, '1:57.484', 117484),
	(186, 23, 17, 5, '1:56.779', 116779),
	(186, 23, 18, 3, '1:57.168', 117168),
	(186, 23, 19, 2, '1:57.586', 117586),
	(186, 23, 20, 3, '1:58.055', 118055),
	(186, 23, 21, 3, '1:57.986', 117986),
	(186, 23, 22, 4, '2:05.618', 125618),
	(186, 23, 23, 7, '2:17.526', 137526),
	(186, 23, 24, 7, '1:56.570', 116570),
	(186, 23, 25, 7, '1:56.147', 116147),
	(186, 23, 26, 7, '1:56.180', 116180),
	(186, 23, 27, 7, '1:55.964', 115964),
	(186, 23, 28, 7, '1:56.591', 116591),
	(186, 23, 29, 6, '1:58.283', 118283),
	(186, 23, 30, 6, '1:58.172', 118172),
	(186, 23, 31, 6, '1:57.836', 117836),
	(186, 23, 32, 6, '1:57.004', 117004),
	(186, 23, 33, 6, '1:57.941', 117941),
	(186, 23, 34, 5, '1:57.084', 117084),
	(186, 23, 35, 5, '1:57.302', 117302),
	(186, 23, 36, 5, '1:56.787', 116787),
	(186, 23, 37, 5, '1:56.337', 116337),
	(186, 23, 38, 5, '1:56.472', 116472),
	(186, 23, 39, 5, '1:56.801', 116801),
	(186, 23, 40, 5, '1:56.522', 116522),
	(186, 23, 41, 5, '1:56.847', 116847),
	(186, 23, 42, 5, '1:57.075', 117075),
	(186, 23, 43, 5, '1:57.347', 117347),
	(186, 23, 44, 5, '1:58.462', 118462),
	(186, 25, 1, 12, '2:09.663', 129663),
	(186, 25, 2, 13, '2:00.023', 120023),
	(186, 25, 3, 13, '1:58.946', 118946),
	(186, 25, 4, 13, '1:58.545', 118545),
	(186, 25, 5, 13, '1:58.789', 118789),
	(186, 25, 6, 13, '1:58.790', 118790),
	(186, 25, 7, 13, '1:59.480', 119480),
	(186, 25, 8, 13, '1:58.557', 118557),
	(186, 25, 9, 14, '1:59.898', 119898),
	(186, 25, 10, 15, '2:00.087', 120087),
	(186, 25, 11, 15, '1:59.309', 119309),
	(186, 25, 12, 14, '1:58.726', 118726),
	(186, 25, 13, 14, '1:59.032', 119032),
	(186, 25, 14, 13, '1:58.929', 118929),
	(186, 25, 15, 11, '1:58.936', 118936),
	(186, 25, 16, 11, '1:58.283', 118283),
	(186, 25, 17, 11, '1:58.057', 118057),
	(186, 25, 18, 10, '1:59.134', 119134),
	(186, 25, 19, 10, '1:58.678', 118678),
	(186, 25, 20, 10, '1:58.505', 118505),
	(186, 25, 21, 11, '2:00.627', 120627),
	(186, 25, 22, 13, '2:05.578', 125578),
	(186, 25, 23, 16, '2:17.420', 137420),
	(186, 25, 24, 16, '1:57.639', 117639),
	(186, 25, 25, 16, '1:57.721', 117721),
	(186, 25, 26, 16, '1:58.082', 118082),
	(186, 25, 27, 15, '1:57.526', 117526),
	(186, 25, 28, 14, '1:58.383', 118383),
	(186, 25, 29, 14, '1:58.605', 118605),
	(186, 25, 30, 14, '1:58.128', 118128),
	(186, 25, 31, 14, '1:58.183', 118183),
	(186, 25, 32, 14, '1:58.501', 118501),
	(186, 25, 33, 14, '1:58.144', 118144),
	(186, 25, 34, 14, '1:59.076', 119076),
	(186, 25, 35, 14, '1:58.520', 118520),
	(186, 25, 36, 14, '1:58.319', 118319),
	(186, 25, 37, 14, '1:58.034', 118034),
	(186, 25, 38, 14, '1:58.203', 118203),
	(186, 25, 39, 14, '1:58.258', 118258),
	(186, 25, 40, 14, '1:58.104', 118104),
	(186, 25, 41, 14, '1:58.682', 118682),
	(186, 25, 42, 14, '1:58.296', 118296),
	(186, 25, 43, 14, '1:58.369', 118369),
	(186, 25, 44, 14, '2:02.037', 122037),
	(186, 35, 1, 14, '2:10.513', 130513),
	(186, 35, 2, 15, '2:00.271', 120271),
	(186, 35, 3, 15, '1:59.007', 119007),
	(186, 35, 4, 15, '1:58.864', 118864),
	(186, 35, 5, 16, '2:00.291', 120291),
	(186, 35, 6, 16, '1:58.336', 118336),
	(186, 35, 7, 16, '1:58.773', 118773),
	(186, 35, 8, 16, '1:59.699', 119699),
	(186, 35, 9, 16, '1:59.040', 119040),
	(186, 35, 10, 16, '1:59.348', 119348),
	(186, 35, 11, 16, '1:58.731', 118731),
	(186, 35, 12, 15, '1:58.819', 118819),
	(186, 35, 13, 15, '1:59.537', 119537),
	(186, 35, 14, 14, '1:59.457', 119457),
	(186, 35, 15, 12, '1:58.250', 118250),
	(186, 35, 16, 12, '1:58.339', 118339),
	(186, 35, 17, 12, '1:58.461', 118461),
	(186, 35, 18, 12, '1:59.714', 119714),
	(186, 35, 19, 13, '2:00.038', 120038),
	(186, 35, 20, 13, '1:58.462', 118462),
	(186, 35, 21, 13, '1:59.715', 119715),
	(186, 35, 22, 11, '1:58.516', 118516),
	(186, 35, 23, 11, '1:57.619', 117619),
	(186, 35, 24, 11, '1:57.728', 117728),
	(186, 35, 25, 11, '1:57.675', 117675),
	(186, 35, 26, 13, '2:06.108', 126108),
	(186, 35, 27, 16, '2:14.634', 134634),
	(186, 35, 28, 15, '1:58.075', 118075),
	(186, 35, 29, 15, '1:58.259', 118259),
	(186, 35, 30, 15, '1:58.176', 118176),
	(186, 35, 31, 15, '1:58.051', 118051),
	(186, 35, 32, 15, '1:58.612', 118612),
	(186, 35, 33, 15, '1:58.036', 118036),
	(186, 35, 34, 15, '1:59.246', 119246),
	(186, 35, 35, 15, '1:58.318', 118318),
	(186, 35, 36, 15, '1:58.611', 118611),
	(186, 35, 37, 15, '1:58.971', 118971),
	(186, 35, 38, 15, '1:58.162', 118162),
	(186, 35, 39, 15, '1:58.482', 118482),
	(186, 35, 40, 15, '2:00.373', 120373),
	(186, 35, 41, 15, '1:59.536', 119536),
	(186, 35, 42, 15, '1:58.271', 118271),
	(186, 35, 43, 15, '2:04.580', 124580),
	(186, 37, 1, 20, '2:14.414', 134414),
	(186, 37, 2, 20, '2:01.732', 121732),
	(186, 37, 3, 20, '2:00.342', 120342),
	(186, 37, 4, 20, '2:00.280', 120280),
	(186, 37, 5, 20, '2:01.604', 121604),
	(186, 37, 6, 20, '2:00.287', 120287),
	(186, 37, 7, 20, '2:00.895', 120895),
	(186, 37, 8, 20, '2:01.124', 121124),
	(186, 37, 9, 20, '2:00.551', 120551),
	(186, 37, 10, 20, '2:01.000', 121000),
	(186, 37, 11, 20, '2:00.481', 120481),
	(186, 37, 12, 20, '1:59.860', 119860),
	(186, 37, 13, 20, '2:00.679', 120679),
	(186, 37, 14, 20, '2:08.658', 128658),
	(186, 37, 15, 20, '2:15.220', 135220),
	(186, 37, 16, 20, '1:58.480', 118480),
	(186, 37, 17, 20, '2:00.847', 120847),
	(186, 37, 18, 20, '2:00.303', 120303),
	(186, 37, 19, 20, '1:59.752', 119752),
	(186, 37, 20, 19, '2:01.120', 121120),
	(186, 37, 21, 19, '1:59.297', 119297),
	(186, 37, 22, 19, '2:01.574', 121574),
	(186, 37, 23, 19, '1:59.621', 119621),
	(186, 37, 24, 19, '1:59.782', 119782),
	(186, 37, 25, 19, '1:59.541', 119541),
	(186, 37, 26, 19, '1:59.374', 119374),
	(186, 37, 27, 19, '1:59.189', 119189),
	(186, 37, 28, 18, '2:00.588', 120588),
	(186, 37, 29, 18, '2:06.929', 126929),
	(186, 37, 30, 18, '2:20.151', 140151),
	(186, 37, 31, 18, '1:58.638', 118638),
	(186, 37, 32, 18, '2:00.258', 120258),
	(186, 37, 33, 18, '1:58.836', 118836),
	(186, 37, 34, 17, '1:59.360', 119360),
	(186, 37, 35, 17, '1:59.339', 119339),
	(186, 41, 1, 21, '3:52.416', 232416),
	(186, 41, 2, 21, '2:00.449', 120449),
	(186, 41, 3, 21, '2:02.502', 122502),
	(186, 41, 4, 21, '2:01.558', 121558),
	(186, 41, 5, 21, '2:03.997', 123997),
	(186, 41, 6, 21, '2:02.734', 122734),
	(186, 41, 7, 21, '2:04.287', 124287),
	(186, 41, 8, 21, '2:01.105', 121105),
	(186, 41, 9, 21, '2:01.501', 121501),
	(186, 41, 10, 21, '2:00.483', 120483),
	(186, 41, 11, 21, '2:01.261', 121261),
	(186, 41, 12, 21, '2:02.953', 122953),
	(186, 41, 13, 21, '2:01.560', 121560),
	(186, 41, 14, 21, '2:02.522', 122522),
	(186, 41, 15, 21, '2:00.074', 120074),
	(186, 41, 16, 21, '2:01.224', 121224),
	(186, 41, 17, 21, '2:00.010', 120010),
	(186, 41, 18, 21, '2:01.883', 121883),
	(186, 41, 19, 21, '2:00.013', 120013),
	(186, 41, 20, 20, '2:00.229', 120229),
	(186, 41, 21, 20, '2:07.667', 127667),
	(186, 41, 22, 20, '2:18.771', 138771),
	(186, 41, 23, 20, '2:00.355', 120355),
	(186, 41, 24, 20, '1:59.120', 119120),
	(186, 41, 25, 20, '1:58.918', 118918),
	(186, 41, 26, 20, '1:59.473', 119473),
	(186, 41, 27, 20, '2:00.336', 120336),
	(186, 41, 28, 19, '1:59.099', 119099),
	(186, 41, 29, 19, '1:58.995', 118995),
	(186, 41, 30, 19, '1:59.554', 119554),
	(186, 41, 31, 19, '1:59.263', 119263),
	(186, 41, 32, 19, '1:59.255', 119255),
	(186, 41, 33, 19, '2:53.378', 173378),
	(186, 44, 1, 17, '2:12.397', 132397),
	(186, 44, 2, 16, '1:59.056', 119056),
	(186, 44, 3, 16, '1:59.067', 119067),
	(186, 44, 4, 16, '1:58.691', 118691),
	(186, 44, 5, 15, '1:58.235', 118235),
	(186, 44, 6, 15, '1:58.259', 118259),
	(186, 44, 7, 15, '1:59.332', 119332),
	(186, 44, 8, 15, '1:59.259', 119259),
	(186, 44, 9, 15, '1:58.592', 118592),
	(186, 44, 10, 14, '1:58.026', 118026),
	(186, 44, 11, 14, '1:57.577', 117577),
	(186, 44, 12, 17, '2:07.467', 127467),
	(186, 44, 13, 19, '2:14.453', 134453),
	(186, 44, 14, 17, '1:57.435', 117435),
	(186, 44, 15, 16, '1:57.410', 117410),
	(186, 44, 16, 14, '1:56.753', 116753),
	(186, 44, 17, 14, '1:57.117', 117117),
	(186, 44, 18, 14, '1:57.205', 117205),
	(186, 44, 19, 14, '1:57.309', 117309),
	(186, 44, 20, 14, '1:57.209', 117209),
	(186, 44, 21, 14, '1:58.103', 118103),
	(186, 44, 22, 12, '1:56.984', 116984),
	(186, 44, 23, 12, '1:57.016', 117016),
	(186, 44, 24, 12, '1:56.681', 116681),
	(186, 44, 25, 12, '1:57.098', 117098),
	(186, 44, 26, 11, '1:56.898', 116898),
	(186, 44, 27, 12, '2:04.619', 124619),
	(186, 44, 28, 13, '2:13.317', 133317),
	(186, 44, 29, 13, '1:56.842', 116842),
	(186, 44, 30, 13, '1:56.816', 116816),
	(186, 44, 31, 13, '1:57.506', 117506),
	(186, 44, 32, 13, '1:57.452', 117452),
	(186, 44, 33, 13, '1:57.201', 117201),
	(186, 44, 34, 13, '1:57.200', 117200),
	(186, 44, 35, 13, '1:57.145', 117145),
	(186, 44, 36, 13, '1:57.841', 117841),
	(186, 44, 37, 13, '1:57.490', 117490),
	(186, 44, 38, 13, '1:57.469', 117469),
	(186, 44, 39, 13, '1:57.860', 117860),
	(186, 44, 40, 13, '1:57.720', 117720),
	(186, 44, 41, 13, '1:58.827', 118827),
	(186, 44, 42, 13, '1:57.785', 117785),
	(186, 44, 43, 13, '1:58.656', 118656),
	(186, 44, 44, 13, '1:59.225', 119225),
	(186, 48, 1, 19, '2:13.307', 133307),
	(186, 48, 2, 19, '2:01.849', 121849),
	(186, 48, 3, 19, '2:00.261', 120261),
	(186, 48, 4, 19, '1:59.572', 119572),
	(186, 48, 5, 19, '1:59.784', 119784),
	(186, 48, 6, 19, '1:58.849', 118849),
	(186, 48, 7, 19, '1:59.265', 119265),
	(186, 48, 8, 19, '1:59.514', 119514),
	(186, 48, 9, 19, '2:00.584', 120584),
	(186, 48, 10, 19, '1:59.900', 119900),
	(186, 48, 11, 19, '1:59.971', 119971),
	(186, 48, 12, 19, '2:00.217', 120217),
	(186, 48, 13, 18, '2:01.655', 121655),
	(186, 48, 14, 18, '2:09.018', 129018),
	(186, 48, 15, 19, '2:14.301', 134301),
	(186, 48, 16, 19, '1:58.725', 118725),
	(186, 48, 17, 19, '1:58.228', 118228),
	(186, 48, 18, 19, '1:58.113', 118113),
	(186, 48, 19, 19, '1:57.947', 117947),
	(186, 48, 20, 18, '1:59.759', 119759),
	(186, 48, 21, 18, '1:57.835', 117835),
	(186, 48, 22, 18, '1:57.966', 117966),
	(186, 48, 23, 18, '1:57.864', 117864),
	(186, 48, 24, 18, '1:57.561', 117561),
	(186, 48, 25, 18, '1:57.373', 117373),
	(186, 48, 26, 17, '1:56.863', 116863),
	(186, 48, 27, 17, '1:56.789', 116789),
	(186, 48, 28, 16, '1:57.231', 117231),
	(186, 48, 29, 16, '2:06.890', 126890),
	(186, 48, 30, 17, '2:15.096', 135096),
	(186, 48, 31, 17, '1:57.749', 117749),
	(186, 48, 32, 17, '1:58.714', 118714),
	(186, 48, 33, 17, '2:03.213', 123213),
	(186, 48, 34, 16, '1:58.272', 118272),
	(186, 48, 35, 16, '1:59.366', 119366),
	(186, 48, 36, 16, '1:57.987', 117987),
	(186, 48, 37, 16, '1:58.024', 118024),
	(186, 48, 38, 16, '1:58.172', 118172),
	(186, 48, 39, 16, '1:58.244', 118244),
	(186, 48, 40, 16, '1:58.384', 118384),
	(186, 48, 41, 16, '1:58.627', 118627),
	(186, 48, 42, 16, '2:00.135', 120135),
	(186, 48, 43, 16, '2:00.383', 120383),
	(186, 49, 1, 3, '2:02.537', 122537),
	(186, 49, 2, 3, '1:56.493', 116493),
	(186, 49, 3, 3, '1:56.529', 116529),
	(186, 49, 4, 3, '1:56.948', 116948),
	(186, 49, 5, 3, '1:56.055', 116055),
	(186, 49, 6, 3, '1:56.244', 116244),
	(186, 49, 7, 3, '1:56.138', 116138),
	(186, 49, 8, 3, '1:56.591', 116591),
	(186, 49, 9, 3, '1:56.857', 116857),
	(186, 49, 10, 3, '1:57.100', 117100),
	(186, 49, 11, 3, '1:57.118', 117118),
	(186, 49, 12, 3, '1:56.943', 116943),
	(186, 49, 13, 3, '1:57.062', 117062),
	(186, 49, 14, 3, '1:56.865', 116865),
	(186, 49, 15, 3, '1:56.595', 116595),
	(186, 49, 16, 3, '1:56.967', 116967),
	(186, 49, 17, 4, '2:04.130', 124130),
	(186, 49, 18, 6, '2:11.474', 131474),
	(186, 49, 19, 5, '1:56.522', 116522),
	(186, 49, 20, 5, '1:55.891', 115891),
	(186, 49, 21, 4, '1:57.077', 117077),
	(186, 49, 22, 3, '1:55.427', 115427),
	(186, 49, 23, 3, '1:55.880', 115880),
	(186, 49, 24, 3, '1:55.412', 115412),
	(186, 49, 25, 3, '1:55.586', 115586),
	(186, 49, 26, 3, '1:55.531', 115531),
	(186, 49, 27, 3, '1:55.687', 115687),
	(186, 49, 28, 3, '1:56.061', 116061),
	(186, 49, 29, 3, '1:57.674', 117674),
	(186, 49, 30, 3, '1:55.520', 115520),
	(186, 49, 31, 3, '1:56.072', 116072),
	(186, 49, 32, 3, '2:04.007', 124007),
	(186, 49, 33, 3, '2:10.267', 130267),
	(186, 49, 34, 3, '1:55.679', 115679),
	(186, 49, 35, 3, '1:56.180', 116180),
	(186, 49, 36, 3, '1:55.783', 115783),
	(186, 49, 37, 3, '1:56.749', 116749),
	(186, 49, 38, 3, '1:56.662', 116662),
	(186, 49, 39, 3, '1:56.567', 116567),
	(186, 49, 40, 3, '1:56.876', 116876),
	(186, 49, 41, 3, '1:57.221', 117221),
	(186, 49, 42, 3, '1:57.118', 117118),
	(186, 49, 43, 3, '1:58.049', 118049),
	(186, 49, 44, 3, '1:58.346', 118346),
	(186, 55, 1, 13, '2:10.089', 130089),
	(186, 55, 2, 12, '1:58.196', 118196),
	(186, 55, 3, 12, '1:58.811', 118811),
	(186, 55, 4, 12, '1:58.323', 118323),
	(186, 55, 5, 11, '1:58.690', 118690),
	(186, 55, 6, 11, '1:57.911', 117911),
	(186, 55, 7, 10, '1:57.254', 117254),
	(186, 55, 8, 10, '1:56.510', 116510),
	(186, 55, 9, 10, '1:56.819', 116819),
	(186, 55, 10, 10, '1:56.591', 116591),
	(186, 55, 11, 10, '1:57.422', 117422),
	(186, 55, 12, 10, '1:57.971', 117971),
	(186, 55, 13, 10, '1:57.661', 117661),
	(186, 55, 14, 10, '2:05.785', 125785),
	(186, 55, 15, 13, '2:15.037', 135037),
	(186, 55, 16, 13, '1:56.490', 116490),
	(186, 55, 17, 13, '1:56.740', 116740),
	(186, 55, 18, 11, '1:57.971', 117971),
	(186, 55, 19, 11, '1:58.197', 118197),
	(186, 55, 20, 11, '1:58.389', 118389),
	(186, 55, 21, 10, '1:57.917', 117917),
	(186, 55, 22, 9, '1:56.592', 116592),
	(186, 55, 23, 9, '1:56.294', 116294),
	(186, 55, 24, 9, '1:56.624', 116624),
	(186, 55, 25, 9, '1:56.216', 116216),
	(186, 55, 26, 9, '1:56.284', 116284),
	(186, 55, 27, 9, '1:56.296', 116296),
	(186, 55, 28, 9, '1:56.277', 116277),
	(186, 55, 29, 10, '2:04.210', 124210),
	(186, 55, 30, 10, '2:11.935', 131935),
	(186, 55, 31, 10, '1:56.016', 116016),
	(186, 55, 32, 10, '1:57.173', 117173),
	(186, 55, 33, 9, '1:56.929', 116929),
	(186, 55, 34, 9, '1:56.529', 116529),
	(186, 55, 35, 9, '1:57.322', 117322),
	(186, 55, 36, 9, '1:56.600', 116600),
	(186, 55, 37, 9, '1:56.600', 116600),
	(186, 55, 38, 9, '1:56.468', 116468),
	(186, 55, 39, 9, '1:56.727', 116727),
	(186, 55, 40, 9, '1:56.431', 116431),
	(186, 55, 41, 9, '1:56.580', 116580),
	(186, 55, 42, 9, '1:56.670', 116670),
	(186, 55, 43, 9, '1:57.688', 117688),
	(186, 55, 44, 9, '1:59.670', 119670),
	(186, 56, 1, 4, '2:03.726', 123726),
	(186, 56, 2, 4, '1:57.555', 117555),
	(186, 56, 3, 4, '1:57.176', 117176),
	(186, 56, 4, 4, '1:57.689', 117689),
	(186, 56, 5, 4, '1:57.276', 117276),
	(186, 56, 6, 4, '1:56.416', 116416),
	(186, 56, 7, 4, '1:57.035', 117035),
	(186, 56, 8, 4, '1:56.740', 116740),
	(186, 56, 9, 4, '1:56.750', 116750),
	(186, 56, 10, 4, '1:57.113', 117113),
	(186, 56, 11, 4, '1:57.316', 117316),
	(186, 56, 12, 4, '1:56.904', 116904),
	(186, 56, 13, 4, '1:57.201', 117201),
	(186, 56, 14, 4, '1:56.767', 116767),
	(186, 56, 15, 4, '1:56.965', 116965),
	(186, 56, 16, 4, '1:56.644', 116644),
	(186, 56, 17, 3, '1:56.576', 116576),
	(186, 56, 18, 4, '2:03.766', 123766),
	(186, 56, 19, 6, '2:10.968', 130968),
	(186, 56, 20, 6, '1:56.485', 116485),
	(186, 56, 21, 6, '1:59.431', 119431),
	(186, 56, 22, 5, '1:56.208', 116208),
	(186, 56, 23, 4, '1:55.913', 115913),
	(186, 56, 24, 4, '1:55.982', 115982),
	(186, 56, 25, 4, '1:55.765', 115765),
	(186, 56, 26, 4, '1:56.110', 116110),
	(186, 56, 27, 4, '1:55.582', 115582),
	(186, 56, 28, 4, '1:55.759', 115759),
	(186, 56, 29, 4, '1:56.164', 116164),
	(186, 56, 30, 4, '1:55.943', 115943),
	(186, 56, 31, 4, '1:56.575', 116575),
	(186, 56, 32, 4, '2:03.253', 123253),
	(186, 56, 33, 4, '2:11.718', 131718),
	(186, 56, 34, 4, '1:55.915', 115915),
	(186, 56, 35, 4, '1:56.497', 116497),
	(186, 56, 36, 4, '1:56.589', 116589),
	(186, 56, 37, 4, '1:56.624', 116624),
	(186, 56, 38, 4, '1:57.042', 117042),
	(186, 56, 39, 4, '1:56.562', 116562),
	(186, 56, 40, 4, '1:56.186', 116186),
	(186, 56, 41, 4, '1:56.721', 116721),
	(186, 56, 42, 4, '1:57.260', 117260),
	(186, 56, 43, 4, '1:57.621', 117621),
	(186, 56, 44, 4, '1:59.517', 119517),
	(186, 57, 1, 2, '2:01.611', 121611),
	(186, 57, 2, 2, '1:55.918', 115918),
	(186, 57, 3, 2, '1:55.819', 115819),
	(186, 57, 4, 2, '1:55.727', 115727),
	(186, 57, 5, 2, '1:55.309', 115309),
	(186, 57, 6, 2, '1:55.156', 115156),
	(186, 57, 7, 2, '1:56.203', 116203),
	(186, 57, 8, 2, '1:56.214', 116214),
	(186, 57, 9, 2, '1:55.939', 115939),
	(186, 57, 10, 2, '1:56.110', 116110),
	(186, 57, 11, 2, '1:56.165', 116165),
	(186, 57, 12, 2, '1:56.227', 116227),
	(186, 57, 13, 2, '1:56.020', 116020),
	(186, 57, 14, 2, '1:56.672', 116672),
	(186, 57, 15, 2, '1:56.738', 116738),
	(186, 57, 16, 2, '1:56.365', 116365),
	(186, 57, 17, 2, '1:56.288', 116288),
	(186, 57, 18, 2, '2:04.314', 124314),
	(186, 57, 19, 3, '2:11.858', 131858),
	(186, 57, 20, 2, '1:55.778', 115778),
	(186, 57, 21, 2, '1:56.464', 116464),
	(186, 57, 22, 2, '1:54.361', 114361),
	(186, 57, 23, 2, '1:53.955', 113955),
	(186, 57, 24, 2, '1:54.896', 114896),
	(186, 57, 25, 2, '1:55.310', 115310),
	(186, 57, 26, 2, '1:54.248', 114248),
	(186, 57, 27, 2, '1:54.366', 114366),
	(186, 57, 28, 2, '1:54.086', 114086),
	(186, 57, 29, 2, '1:54.893', 114893),
	(186, 57, 30, 2, '1:55.334', 115334),
	(186, 57, 31, 2, '2:02.770', 122770),
	(186, 57, 32, 2, '2:12.625', 132625),
	(186, 57, 33, 2, '1:55.776', 115776),
	(186, 57, 34, 2, '1:56.379', 116379),
	(186, 57, 35, 2, '1:55.739', 115739),
	(186, 57, 36, 2, '1:56.246', 116246),
	(186, 57, 37, 2, '1:56.200', 116200),
	(186, 57, 38, 2, '1:56.424', 116424),
	(186, 57, 39, 2, '1:56.636', 116636),
	(186, 57, 40, 2, '1:56.949', 116949),
	(186, 57, 41, 2, '1:56.776', 116776),
	(186, 57, 42, 2, '1:57.323', 117323),
	(186, 57, 43, 2, '1:57.892', 117892),
	(186, 57, 44, 2, '1:57.447', 117447),
	(186, 63, 1, 8, '2:06.805', 126805),
	(186, 63, 2, 8, '1:58.024', 118024),
	(186, 63, 3, 8, '1:57.407', 117407),
	(186, 63, 4, 8, '1:57.779', 117779),
	(186, 63, 5, 8, '1:57.990', 117990),
	(186, 63, 6, 8, '1:57.385', 117385),
	(186, 63, 7, 8, '1:57.176', 117176),
	(186, 63, 8, 8, '1:57.382', 117382),
	(186, 63, 9, 8, '1:57.662', 117662),
	(186, 63, 10, 8, '1:57.558', 117558),
	(186, 63, 11, 8, '1:57.683', 117683),
	(186, 63, 12, 8, '1:58.012', 118012),
	(186, 63, 13, 8, '1:57.742', 117742),
	(186, 63, 14, 8, '1:57.383', 117383),
	(186, 63, 15, 8, '1:57.480', 117480),
	(186, 63, 16, 7, '1:56.861', 116861),
	(186, 63, 17, 7, '2:04.945', 124945),
	(186, 63, 18, 9, '2:11.804', 131804),
	(186, 63, 19, 9, '1:57.684', 117684),
	(186, 63, 20, 9, '1:57.589', 117589),
	(186, 63, 21, 8, '1:57.224', 117224),
	(186, 63, 22, 7, '1:56.027', 116027),
	(186, 63, 23, 6, '1:56.607', 116607),
	(186, 63, 24, 6, '1:55.708', 115708),
	(186, 63, 25, 6, '1:55.950', 115950),
	(186, 63, 26, 6, '1:55.883', 115883),
	(186, 63, 27, 6, '1:55.940', 115940),
	(186, 63, 28, 6, '1:58.313', 118313),
	(186, 63, 29, 5, '1:58.554', 118554),
	(186, 63, 30, 5, '1:58.069', 118069),
	(186, 63, 31, 5, '1:58.030', 118030),
	(186, 63, 32, 5, '1:55.815', 115815),
	(186, 63, 33, 5, '1:58.595', 118595),
	(186, 63, 34, 7, '2:03.725', 123725),
	(186, 63, 35, 7, '2:10.143', 130143),
	(186, 63, 36, 7, '1:56.069', 116069),
	(186, 63, 37, 7, '1:56.073', 116073),
	(186, 63, 38, 7, '1:55.946', 115946),
	(186, 63, 39, 7, '1:56.067', 116067),
	(186, 63, 40, 7, '1:55.773', 115773),
	(186, 63, 41, 7, '1:55.874', 115874),
	(186, 63, 42, 7, '1:55.508', 115508),
	(186, 63, 43, 7, '1:55.299', 115299),
	(186, 63, 44, 7, '1:55.763', 115763),
	(186, 64, 1, 16, '2:12.206', 132206),
	(186, 64, 2, 18, '2:02.624', 122624),
	(186, 64, 3, 18, '1:59.772', 119772),
	(186, 64, 4, 18, '1:59.831', 119831),
	(186, 64, 5, 18, '1:58.876', 118876),
	(186, 64, 6, 18, '1:59.280', 119280),
	(186, 64, 7, 18, '1:58.963', 118963),
	(186, 64, 8, 18, '1:59.323', 119323),
	(186, 64, 9, 18, '1:58.967', 118967),
	(186, 64, 10, 18, '1:59.816', 119816),
	(186, 64, 11, 18, '1:58.485', 118485),
	(186, 64, 12, 18, '1:58.179', 118179),
	(186, 64, 13, 16, '1:58.628', 118628),
	(186, 64, 14, 15, '1:59.225', 119225),
	(186, 64, 15, 15, '2:06.023', 126023),
	(186, 64, 16, 18, '2:15.688', 135688),
	(186, 64, 17, 18, '1:58.326', 118326),
	(186, 64, 18, 18, '1:59.096', 119096),
	(186, 64, 19, 18, '2:00.115', 120115),
	(186, 65, 1, 10, '2:07.871', 127871),
	(186, 65, 2, 10, '1:59.052', 119052),
	(186, 65, 3, 10, '1:58.777', 118777),
	(186, 65, 4, 10, '1:58.645', 118645),
	(186, 65, 5, 10, '1:58.684', 118684),
	(186, 65, 6, 10, '1:58.609', 118609),
	(186, 65, 7, 11, '1:59.767', 119767),
	(186, 65, 8, 11, '1:58.928', 118928),
	(186, 65, 9, 11, '1:58.645', 118645),
	(186, 65, 10, 11, '1:58.795', 118795),
	(186, 65, 11, 11, '1:59.165', 119165),
	(186, 65, 12, 11, '1:59.138', 119138),
	(186, 65, 13, 11, '1:59.210', 119210),
	(186, 65, 14, 12, '2:01.195', 121195),
	(186, 65, 15, 14, '2:06.739', 126739),
	(186, 65, 16, 16, '2:16.503', 136503),
	(186, 65, 17, 16, '1:57.595', 117595),
	(186, 65, 18, 16, '1:57.094', 117094),
	(186, 65, 19, 16, '1:57.438', 117438),
	(186, 65, 20, 16, '1:57.252', 117252),
	(186, 65, 21, 16, '1:57.776', 117776),
	(186, 65, 22, 16, '1:57.776', 117776),
	(186, 65, 23, 15, '1:57.645', 117645),
	(186, 65, 24, 15, '1:57.672', 117672),
	(186, 65, 25, 15, '1:57.672', 117672),
	(186, 65, 26, 15, '1:57.330', 117330),
	(186, 65, 27, 14, '1:57.599', 117599),
	(186, 69, 1, 18, '2:12.843', 132843),
	(186, 69, 2, 17, '2:01.331', 121331),
	(186, 69, 3, 17, '1:58.903', 118903),
	(186, 69, 4, 17, '1:58.234', 118234),
	(186, 69, 5, 17, '1:58.644', 118644),
	(186, 69, 6, 17, '1:58.345', 118345),
	(186, 69, 7, 17, '1:58.747', 118747),
	(186, 69, 8, 17, '1:59.803', 119803),
	(186, 69, 9, 17, '1:58.813', 118813),
	(186, 69, 10, 17, '1:59.325', 119325),
	(186, 69, 11, 17, '1:59.092', 119092),
	(186, 69, 12, 16, '1:58.588', 118588),
	(186, 69, 13, 17, '2:07.151', 127151),
	(186, 69, 14, 19, '2:17.065', 137065),
	(186, 69, 15, 18, '1:57.990', 117990),
	(186, 69, 16, 17, '1:58.541', 118541),
	(186, 69, 17, 17, '1:58.818', 118818),
	(186, 69, 18, 17, '1:59.254', 119254),
	(186, 69, 19, 17, '1:58.980', 118980),
	(186, 69, 20, 17, '1:58.166', 118166),
	(186, 69, 21, 17, '1:59.094', 119094),
	(186, 69, 22, 17, '1:58.336', 118336),
	(186, 69, 23, 17, '1:58.786', 118786),
	(186, 69, 24, 17, '1:59.164', 119164),
	(186, 69, 25, 17, '1:58.579', 118579),
	(186, 69, 26, 18, '2:06.580', 126580),
	(186, 69, 27, 18, '2:16.304', 136304),
	(186, 69, 28, 17, '1:58.309', 118309),
	(186, 69, 29, 17, '1:58.537', 118537),
	(186, 69, 30, 16, '1:58.202', 118202),
	(186, 69, 31, 16, '1:57.929', 117929),
	(186, 69, 32, 16, '2:00.105', 120105),
	(186, 69, 33, 16, '2:03.191', 123191),
	(186, 70, 1, 6, '2:05.878', 125878),
	(186, 70, 2, 6, '1:57.574', 117574),
	(186, 70, 3, 6, '1:57.568', 117568),
	(186, 70, 4, 6, '1:57.575', 117575),
	(186, 70, 5, 6, '1:58.467', 118467),
	(186, 70, 6, 6, '1:56.667', 116667),
	(186, 70, 7, 6, '1:57.079', 117079),
	(186, 70, 8, 6, '1:57.635', 117635),
	(186, 70, 9, 6, '1:57.403', 117403),
	(186, 70, 10, 6, '1:57.797', 117797),
	(186, 70, 11, 6, '1:58.170', 118170),
	(186, 70, 12, 6, '1:57.541', 117541),
	(186, 70, 13, 6, '1:57.300', 117300),
	(186, 70, 14, 6, '1:57.304', 117304),
	(186, 70, 15, 6, '1:57.584', 117584),
	(186, 70, 16, 6, '1:57.528', 117528),
	(186, 70, 17, 6, '1:57.457', 117457),
	(186, 70, 18, 5, '1:57.305', 117305),
	(186, 70, 19, 4, '1:57.357', 117357),
	(186, 70, 20, 4, '1:57.107', 117107),
	(186, 70, 21, 5, '2:06.831', 126831),
	(186, 70, 22, 8, '2:14.173', 134173),
	(186, 70, 23, 8, '1:57.153', 117153),
	(186, 70, 24, 8, '1:57.031', 117031),
	(186, 70, 25, 8, '1:57.348', 117348),
	(186, 70, 26, 8, '1:56.611', 116611),
	(186, 70, 27, 8, '1:55.901', 115901),
	(186, 70, 28, 8, '1:56.258', 116258),
	(186, 70, 29, 7, '1:56.627', 116627),
	(186, 70, 30, 7, '1:57.214', 117214),
	(186, 70, 31, 8, '2:05.949', 125949),
	(186, 70, 32, 9, '2:11.025', 131025),
	(186, 70, 33, 8, '1:55.786', 115786),
	(186, 70, 34, 8, '1:55.952', 115952),
	(186, 70, 35, 8, '1:56.330', 116330),
	(186, 70, 36, 8, '1:56.871', 116871),
	(186, 70, 37, 8, '1:57.119', 117119),
	(186, 70, 38, 8, '1:56.543', 116543),
	(186, 70, 39, 8, '1:56.297', 116297),
	(186, 70, 40, 8, '1:56.659', 116659),
	(186, 70, 41, 8, '1:56.992', 116992),
	(186, 70, 42, 8, '1:56.685', 116685),
	(186, 70, 43, 8, '1:56.822', 116822),
	(186, 70, 44, 8, '1:57.606', 117606),
	(186, 71, 1, 7, '2:06.367', 126367),
	(186, 71, 2, 7, '1:57.699', 117699),
	(186, 71, 3, 7, '1:57.487', 117487),
	(186, 71, 4, 7, '1:57.677', 117677),
	(186, 71, 5, 7, '1:58.025', 118025),
	(186, 71, 6, 7, '1:57.453', 117453),
	(186, 71, 7, 7, '1:56.877', 116877),
	(186, 71, 8, 7, '1:57.440', 117440),
	(186, 71, 9, 7, '1:57.369', 117369),
	(186, 71, 10, 7, '1:58.111', 118111),
	(186, 71, 11, 7, '1:57.542', 117542),
	(186, 71, 12, 7, '1:58.095', 118095),
	(186, 71, 13, 7, '1:57.586', 117586),
	(186, 71, 14, 7, '1:57.607', 117607),
	(186, 71, 15, 7, '1:57.303', 117303),
	(186, 71, 16, 9, '2:05.251', 125251),
	(186, 71, 17, 10, '2:10.989', 130989),
	(186, 71, 18, 8, '1:57.066', 117066),
	(186, 71, 19, 7, '1:56.064', 116064),
	(186, 71, 20, 7, '1:55.364', 115364),
	(186, 71, 21, 7, '1:57.025', 117025),
	(186, 71, 22, 6, '1:55.573', 115573),
	(186, 71, 23, 5, '1:55.648', 115648),
	(186, 71, 24, 5, '1:55.022', 115022),
	(186, 71, 25, 5, '1:54.954', 114954),
	(186, 71, 26, 5, '1:55.463', 115463),
	(186, 71, 27, 5, '1:55.884', 115884),
	(186, 71, 28, 5, '2:03.611', 123611),
	(186, 71, 29, 8, '2:12.201', 132201),
	(186, 71, 30, 8, '1:56.094', 116094),
	(186, 71, 31, 7, '1:56.656', 116656),
	(186, 71, 32, 7, '1:57.101', 117101),
	(186, 71, 33, 7, '1:56.752', 116752),
	(186, 71, 34, 6, '1:56.497', 116497),
	(186, 71, 35, 6, '1:58.273', 118273),
	(186, 71, 36, 6, '1:57.077', 117077),
	(186, 71, 37, 6, '1:56.228', 116228),
	(186, 71, 38, 6, '1:56.375', 116375),
	(186, 71, 39, 6, '1:56.454', 116454),
	(186, 71, 40, 6, '1:56.745', 116745),
	(186, 71, 41, 6, '1:57.534', 117534),
	(186, 71, 42, 6, '1:57.852', 117852),
	(186, 71, 43, 6, '1:57.456', 117456),
	(186, 71, 44, 6, '1:58.126', 118126),
	(187, 14, 1, 6, '1:36.906', 96906),
	(187, 14, 2, 6, '1:28.097', 88097),
	(187, 14, 3, 6, '1:28.124', 88124),
	(187, 14, 4, 6, '1:27.865', 87865),
	(187, 14, 5, 6, '1:28.140', 88140),
	(187, 14, 6, 6, '1:27.626', 87626),
	(187, 14, 7, 6, '1:27.596', 87596),
	(187, 14, 8, 6, '1:27.617', 87617),
	(187, 14, 9, 6, '1:27.549', 87549),
	(187, 14, 10, 6, '1:27.769', 87769),
	(187, 14, 11, 7, '1:28.023', 88023),
	(187, 14, 12, 7, '1:27.183', 87183),
	(187, 14, 13, 7, '1:27.451', 87451),
	(187, 14, 14, 7, '1:27.539', 87539),
	(187, 14, 15, 7, '1:27.201', 87201),
	(187, 14, 16, 7, '1:27.238', 87238),
	(187, 14, 17, 7, '1:27.395', 87395),
	(187, 14, 18, 7, '1:26.839', 86839),
	(187, 14, 19, 7, '1:27.684', 87684),
	(187, 14, 20, 7, '1:27.152', 87152),
	(187, 14, 21, 7, '1:26.983', 86983),
	(187, 14, 22, 7, '1:26.865', 86865),
	(187, 14, 23, 7, '1:26.814', 86814),
	(187, 14, 24, 7, '1:26.815', 86815),
	(187, 14, 25, 7, '1:27.159', 87159),
	(187, 14, 26, 7, '1:27.191', 87191),
	(187, 14, 27, 7, '1:27.810', 87810),
	(187, 14, 28, 7, '1:27.801', 87801),
	(187, 14, 29, 7, '1:28.613', 88613),
	(187, 14, 30, 5, '1:27.307', 87307),
	(187, 14, 31, 4, '1:26.778', 86778),
	(187, 14, 32, 4, '1:25.832', 85832),
	(187, 14, 33, 4, '1:26.427', 86427),
	(187, 14, 34, 3, '1:27.187', 87187),
	(187, 14, 35, 3, '1:25.901', 85901),
	(187, 14, 36, 2, '1:28.610', 88610),
	(187, 14, 37, 5, '1:45.323', 105323),
	(187, 14, 38, 5, '1:27.224', 87224),
	(187, 14, 39, 5, '1:26.382', 86382),
	(187, 14, 40, 5, '1:26.682', 86682),
	(187, 14, 41, 5, '1:26.195', 86195),
	(187, 14, 42, 5, '1:26.541', 86541),
	(187, 14, 43, 5, '1:26.466', 86466),
	(187, 14, 44, 5, '1:26.228', 86228),
	(187, 14, 45, 5, '1:26.212', 86212),
	(187, 14, 46, 5, '1:26.122', 86122),
	(187, 14, 47, 5, '1:26.233', 86233),
	(187, 14, 48, 5, '1:26.076', 86076),
	(187, 14, 49, 5, '1:26.119', 86119),
	(187, 14, 50, 5, '1:26.193', 86193),
	(187, 14, 51, 5, '1:25.921', 85921),
	(187, 14, 52, 5, '1:25.876', 85876),
	(187, 14, 53, 5, '1:26.185', 86185),
	(187, 15, 1, 16, '1:40.368', 100368),
	(187, 15, 2, 14, '1:31.170', 91170),
	(187, 15, 3, 14, '1:29.371', 89371),
	(187, 15, 4, 13, '1:28.473', 88473),
	(187, 15, 5, 13, '1:28.425', 88425),
	(187, 15, 6, 13, '1:28.193', 88193),
	(187, 15, 7, 13, '1:28.224', 88224),
	(187, 15, 8, 13, '1:28.885', 88885),
	(187, 15, 9, 12, '1:28.732', 88732),
	(187, 15, 10, 12, '1:26.810', 86810),
	(187, 15, 11, 12, '1:27.310', 87310),
	(187, 15, 12, 12, '1:27.308', 87308),
	(187, 15, 13, 12, '1:27.663', 87663),
	(187, 15, 14, 12, '1:27.479', 87479),
	(187, 15, 15, 12, '1:27.511', 87511),
	(187, 15, 16, 12, '1:27.646', 87646),
	(187, 15, 17, 13, '1:30.141', 90141),
	(187, 15, 18, 14, '1:47.021', 107021),
	(187, 15, 19, 14, '1:26.628', 86628),
	(187, 15, 20, 14, '1:26.834', 86834),
	(187, 15, 21, 14, '1:26.554', 86554),
	(187, 15, 22, 14, '1:26.597', 86597),
	(187, 15, 23, 14, '1:26.493', 86493),
	(187, 15, 24, 14, '1:26.715', 86715),
	(187, 15, 25, 13, '1:26.772', 86772),
	(187, 15, 26, 13, '1:27.716', 87716),
	(187, 15, 27, 13, '1:26.994', 86994),
	(187, 15, 28, 13, '1:31.813', 91813),
	(187, 15, 29, 14, '1:50.485', 110485),
	(187, 21, 1, 15, '1:40.305', 100305),
	(187, 22, 1, 7, '1:37.587', 97587),
	(187, 22, 2, 7, '1:28.247', 88247),
	(187, 22, 3, 7, '1:27.776', 87776),
	(187, 22, 4, 7, '1:27.766', 87766),
	(187, 22, 5, 7, '1:28.563', 88563),
	(187, 22, 6, 7, '1:27.630', 87630),
	(187, 22, 7, 7, '1:27.642', 87642),
	(187, 22, 8, 7, '1:27.387', 87387),
	(187, 22, 9, 7, '1:27.554', 87554),
	(187, 22, 10, 7, '1:27.236', 87236),
	(187, 22, 11, 6, '1:27.028', 87028),
	(187, 22, 12, 6, '1:27.174', 87174),
	(187, 22, 13, 6, '1:27.764', 87764),
	(187, 22, 14, 6, '1:27.373', 87373),
	(187, 22, 15, 6, '1:27.227', 87227),
	(187, 22, 16, 6, '1:27.501', 87501),
	(187, 22, 17, 6, '1:27.081', 87081),
	(187, 22, 18, 6, '1:26.801', 86801),
	(187, 22, 19, 5, '1:27.009', 87009),
	(187, 22, 20, 5, '1:26.816', 86816),
	(187, 22, 21, 5, '1:26.958', 86958),
	(187, 22, 22, 5, '1:26.993', 86993),
	(187, 22, 23, 5, '1:26.831', 86831),
	(187, 22, 24, 5, '1:26.702', 86702),
	(187, 22, 25, 5, '1:27.336', 87336),
	(187, 22, 26, 4, '1:27.345', 87345),
	(187, 22, 27, 4, '1:26.248', 86248),
	(187, 22, 28, 4, '1:26.138', 86138),
	(187, 22, 29, 4, '1:28.187', 88187),
	(187, 22, 30, 10, '1:50.373', 110373),
	(187, 22, 31, 10, '1:26.853', 86853),
	(187, 22, 32, 9, '1:26.631', 86631),
	(187, 22, 33, 9, '1:26.770', 86770),
	(187, 22, 34, 8, '1:27.097', 87097),
	(187, 22, 35, 7, '1:26.606', 86606),
	(187, 22, 36, 5, '1:26.451', 86451),
	(187, 22, 37, 4, '1:27.225', 87225),
	(187, 22, 38, 4, '1:26.924', 86924),
	(187, 22, 39, 4, '1:26.613', 86613),
	(187, 22, 40, 4, '1:26.674', 86674),
	(187, 22, 41, 4, '1:26.330', 86330),
	(187, 22, 42, 4, '1:26.523', 86523),
	(187, 22, 43, 4, '1:26.414', 86414),
	(187, 22, 44, 4, '1:26.263', 86263),
	(187, 22, 45, 4, '1:26.161', 86161),
	(187, 22, 46, 4, '1:26.115', 86115),
	(187, 22, 47, 4, '1:26.223', 86223),
	(187, 22, 48, 4, '1:26.135', 86135),
	(187, 22, 49, 4, '1:26.273', 86273),
	(187, 22, 50, 4, '1:26.057', 86057),
	(187, 22, 51, 4, '1:25.825', 85825),
	(187, 22, 52, 4, '1:26.012', 86012),
	(187, 22, 53, 4, '1:26.105', 86105),
	(187, 23, 1, 4, '1:35.124', 95124),
	(187, 23, 2, 4, '1:28.482', 88482),
	(187, 23, 3, 4, '1:28.174', 88174),
	(187, 23, 4, 4, '1:28.079', 88079),
	(187, 23, 5, 4, '1:27.978', 87978),
	(187, 23, 6, 4, '1:27.925', 87925),
	(187, 23, 7, 4, '1:27.571', 87571),
	(187, 23, 8, 4, '1:27.251', 87251),
	(187, 23, 9, 4, '1:27.135', 87135),
	(187, 23, 10, 4, '1:27.663', 87663),
	(187, 23, 11, 4, '1:26.915', 86915),
	(187, 23, 12, 4, '1:28.054', 88054),
	(187, 23, 13, 4, '1:27.665', 87665),
	(187, 23, 14, 4, '1:27.266', 87266),
	(187, 23, 15, 4, '1:27.292', 87292),
	(187, 23, 16, 4, '1:26.833', 86833),
	(187, 23, 17, 4, '1:26.885', 86885),
	(187, 23, 18, 3, '1:26.245', 86245),
	(187, 23, 19, 3, '1:26.599', 86599),
	(187, 23, 20, 3, '1:26.698', 86698),
	(187, 23, 21, 3, '1:26.285', 86285),
	(187, 23, 22, 3, '1:26.227', 86227),
	(187, 23, 23, 3, '1:26.249', 86249),
	(187, 23, 24, 3, '1:26.287', 86287),
	(187, 23, 25, 3, '1:27.311', 87311),
	(187, 23, 26, 3, '1:26.138', 86138),
	(187, 23, 27, 3, '1:26.760', 86760),
	(187, 23, 28, 3, '1:26.220', 86220),
	(187, 23, 29, 3, '1:26.221', 86221),
	(187, 23, 30, 2, '1:26.613', 86613),
	(187, 23, 31, 2, '1:26.229', 86229),
	(187, 23, 32, 2, '1:26.190', 86190),
	(187, 23, 33, 2, '1:28.355', 88355),
	(187, 23, 34, 6, '1:47.123', 107123),
	(187, 23, 35, 5, '1:26.975', 86975),
	(187, 23, 36, 4, '1:26.985', 86985),
	(187, 23, 37, 2, '1:26.818', 86818),
	(187, 23, 38, 2, '1:26.594', 86594),
	(187, 23, 39, 2, '1:26.818', 86818),
	(187, 23, 40, 2, '1:26.308', 86308),
	(187, 23, 41, 2, '1:25.850', 85850),
	(187, 23, 42, 2, '1:26.058', 86058),
	(187, 23, 43, 2, '1:25.926', 85926),
	(187, 23, 44, 2, '1:26.088', 86088),
	(187, 23, 45, 2, '1:25.894', 85894),
	(187, 23, 46, 2, '1:26.044', 86044),
	(187, 23, 47, 2, '1:26.149', 86149),
	(187, 23, 48, 2, '1:25.579', 85579);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(187, 23, 49, 2, '1:25.853', 85853),
	(187, 23, 50, 2, '1:26.427', 86427),
	(187, 23, 51, 2, '1:25.658', 85658),
	(187, 23, 52, 2, '1:25.680', 85680),
	(187, 23, 53, 2, '1:26.449', 86449),
	(187, 25, 1, 11, '1:39.196', 99196),
	(187, 25, 2, 11, '1:31.007', 91007),
	(187, 25, 3, 11, '1:29.462', 89462),
	(187, 25, 4, 11, '1:28.424', 88424),
	(187, 25, 5, 11, '1:28.384', 88384),
	(187, 25, 6, 11, '1:28.338', 88338),
	(187, 25, 7, 11, '1:28.421', 88421),
	(187, 25, 8, 12, '1:29.595', 89595),
	(187, 25, 9, 14, '1:30.817', 90817),
	(187, 25, 10, 13, '1:28.341', 88341),
	(187, 25, 11, 18, '1:48.166', 108166),
	(187, 35, 1, 10, '1:38.711', 98711),
	(187, 35, 2, 10, '1:30.517', 90517),
	(187, 35, 3, 10, '1:28.857', 88857),
	(187, 35, 4, 10, '1:28.546', 88546),
	(187, 35, 5, 10, '1:28.527', 88527),
	(187, 35, 6, 10, '1:28.036', 88036),
	(187, 35, 7, 10, '1:28.016', 88016),
	(187, 35, 8, 10, '1:27.685', 87685),
	(187, 35, 9, 10, '1:27.673', 87673),
	(187, 35, 10, 10, '1:27.507', 87507),
	(187, 35, 11, 10, '1:27.648', 87648),
	(187, 35, 12, 10, '1:27.977', 87977),
	(187, 35, 13, 10, '1:27.754', 87754),
	(187, 35, 14, 10, '1:27.730', 87730),
	(187, 35, 15, 10, '1:27.507', 87507),
	(187, 35, 16, 10, '1:27.641', 87641),
	(187, 35, 17, 10, '1:27.403', 87403),
	(187, 35, 18, 10, '1:27.084', 87084),
	(187, 35, 19, 10, '1:27.515', 87515),
	(187, 35, 20, 10, '1:27.174', 87174),
	(187, 35, 21, 10, '1:27.280', 87280),
	(187, 35, 22, 10, '1:27.411', 87411),
	(187, 35, 23, 10, '1:27.195', 87195),
	(187, 35, 24, 10, '1:27.114', 87114),
	(187, 35, 25, 10, '1:27.924', 87924),
	(187, 35, 26, 10, '1:26.896', 86896),
	(187, 35, 27, 10, '1:27.202', 87202),
	(187, 35, 28, 10, '1:27.115', 87115),
	(187, 35, 29, 10, '1:26.790', 86790),
	(187, 35, 30, 8, '1:27.055', 87055),
	(187, 35, 31, 8, '1:27.496', 87496),
	(187, 35, 32, 7, '1:26.352', 86352),
	(187, 35, 33, 7, '1:26.542', 86542),
	(187, 35, 34, 7, '1:27.162', 87162),
	(187, 35, 35, 6, '1:30.518', 90518),
	(187, 35, 36, 8, '1:48.108', 108108),
	(187, 35, 37, 8, '1:27.131', 87131),
	(187, 35, 38, 8, '1:26.990', 86990),
	(187, 35, 39, 8, '1:26.726', 86726),
	(187, 35, 40, 8, '1:26.707', 86707),
	(187, 35, 41, 8, '1:26.486', 86486),
	(187, 35, 42, 8, '1:26.522', 86522),
	(187, 35, 43, 8, '1:26.497', 86497),
	(187, 35, 44, 8, '1:27.365', 87365),
	(187, 35, 45, 8, '1:26.558', 86558),
	(187, 35, 46, 8, '1:26.626', 86626),
	(187, 35, 47, 8, '1:26.356', 86356),
	(187, 35, 48, 8, '1:26.338', 86338),
	(187, 35, 49, 8, '1:26.490', 86490),
	(187, 35, 50, 8, '1:26.369', 86369),
	(187, 35, 51, 8, '1:28.075', 88075),
	(187, 35, 52, 8, '1:27.884', 87884),
	(187, 35, 53, 8, '1:27.932', 87932),
	(187, 37, 1, 21, '2:22.547', 142547),
	(187, 37, 2, 19, '4:18.071', 258071),
	(187, 37, 3, 19, '1:30.102', 90102),
	(187, 37, 4, 19, '1:29.928', 89928),
	(187, 37, 5, 19, '1:29.725', 89725),
	(187, 37, 6, 19, '1:29.668', 89668),
	(187, 37, 7, 19, '1:29.574', 89574),
	(187, 37, 8, 19, '1:29.436', 89436),
	(187, 37, 9, 19, '1:29.296', 89296),
	(187, 37, 10, 19, '1:29.271', 89271),
	(187, 37, 11, 19, '1:29.036', 89036),
	(187, 37, 12, 18, '1:29.299', 89299),
	(187, 37, 13, 18, '1:29.371', 89371),
	(187, 37, 14, 18, '1:29.196', 89196),
	(187, 37, 15, 18, '1:28.516', 88516),
	(187, 37, 16, 18, '1:28.738', 88738),
	(187, 37, 17, 18, '1:28.950', 88950),
	(187, 37, 18, 18, '1:28.761', 88761),
	(187, 37, 19, 18, '1:29.817', 89817),
	(187, 37, 20, 18, '1:29.485', 89485),
	(187, 37, 21, 18, '1:28.793', 88793),
	(187, 37, 22, 18, '1:31.518', 91518),
	(187, 37, 23, 18, '1:28.926', 88926),
	(187, 37, 24, 17, '1:28.887', 88887),
	(187, 37, 25, 17, '1:29.710', 89710),
	(187, 37, 26, 16, '1:29.606', 89606),
	(187, 37, 27, 16, '1:33.778', 93778),
	(187, 37, 28, 16, '1:28.638', 88638),
	(187, 37, 29, 16, '1:29.720', 89720),
	(187, 37, 30, 14, '1:28.921', 88921),
	(187, 37, 31, 14, '1:32.568', 92568),
	(187, 37, 32, 14, '1:50.324', 110324),
	(187, 37, 33, 14, '1:28.632', 88632),
	(187, 37, 34, 14, '1:29.120', 89120),
	(187, 37, 35, 14, '1:32.491', 92491),
	(187, 41, 1, 17, '1:40.688', 100688),
	(187, 41, 2, 15, '1:31.424', 91424),
	(187, 41, 3, 15, '1:29.763', 89763),
	(187, 41, 4, 15, '1:29.757', 89757),
	(187, 41, 5, 15, '1:28.728', 88728),
	(187, 41, 6, 15, '1:29.135', 89135),
	(187, 41, 7, 15, '1:28.155', 88155),
	(187, 41, 8, 15, '1:28.800', 88800),
	(187, 41, 9, 15, '1:28.474', 88474),
	(187, 41, 10, 15, '1:28.535', 88535),
	(187, 41, 11, 15, '1:29.638', 89638),
	(187, 41, 12, 15, '1:28.319', 88319),
	(187, 41, 13, 15, '1:28.070', 88070),
	(187, 41, 14, 15, '1:27.762', 87762),
	(187, 41, 15, 15, '1:27.867', 87867),
	(187, 41, 16, 15, '1:28.030', 88030),
	(187, 41, 17, 14, '1:27.451', 87451),
	(187, 41, 18, 13, '1:27.869', 87869),
	(187, 41, 19, 13, '1:27.546', 87546),
	(187, 41, 20, 13, '1:27.253', 87253),
	(187, 41, 21, 13, '1:27.410', 87410),
	(187, 41, 22, 13, '1:27.855', 87855),
	(187, 41, 23, 13, '1:27.566', 87566),
	(187, 41, 24, 13, '1:26.945', 86945),
	(187, 41, 25, 15, '2:05.089', 125089),
	(187, 44, 1, 14, '1:39.594', 99594),
	(187, 44, 2, 13, '1:31.434', 91434),
	(187, 44, 3, 13, '1:29.383', 89383),
	(187, 44, 4, 14, '1:30.839', 90839),
	(187, 44, 5, 14, '1:28.090', 88090),
	(187, 44, 6, 14, '1:27.502', 87502),
	(187, 44, 7, 14, '1:27.750', 87750),
	(187, 44, 8, 14, '1:28.948', 88948),
	(187, 44, 9, 13, '1:30.077', 90077),
	(187, 44, 10, 14, '1:28.454', 88454),
	(187, 44, 11, 13, '1:26.775', 86775),
	(187, 44, 12, 13, '1:26.597', 86597),
	(187, 44, 13, 13, '1:26.616', 86616),
	(187, 44, 14, 13, '1:26.873', 86873),
	(187, 44, 15, 13, '1:27.533', 87533),
	(187, 44, 16, 14, '1:30.239', 90239),
	(187, 44, 17, 15, '1:46.134', 106134),
	(187, 44, 18, 15, '1:28.557', 88557),
	(187, 44, 19, 15, '1:26.746', 86746),
	(187, 44, 20, 15, '1:26.688', 86688),
	(187, 44, 21, 15, '1:26.636', 86636),
	(187, 44, 22, 15, '1:26.643', 86643),
	(187, 44, 23, 15, '1:26.895', 86895),
	(187, 44, 24, 15, '1:26.629', 86629),
	(187, 44, 25, 14, '1:28.485', 88485),
	(187, 44, 26, 14, '1:26.439', 86439),
	(187, 44, 27, 14, '1:26.450', 86450),
	(187, 44, 28, 12, '1:27.074', 87074),
	(187, 44, 29, 12, '1:26.608', 86608),
	(187, 44, 30, 11, '1:26.487', 86487),
	(187, 44, 31, 11, '1:25.953', 85953),
	(187, 44, 32, 11, '1:28.735', 88735),
	(187, 44, 33, 12, '1:47.069', 107069),
	(187, 44, 34, 12, '1:26.937', 86937),
	(187, 44, 35, 12, '1:27.058', 87058),
	(187, 44, 36, 12, '1:27.215', 87215),
	(187, 44, 37, 12, '1:27.044', 87044),
	(187, 44, 38, 12, '1:27.320', 87320),
	(187, 44, 39, 12, '1:26.745', 86745),
	(187, 44, 40, 12, '1:26.650', 86650),
	(187, 44, 41, 11, '1:26.656', 86656),
	(187, 44, 42, 11, '1:26.607', 86607),
	(187, 44, 43, 11, '1:26.574', 86574),
	(187, 44, 44, 11, '1:26.218', 86218),
	(187, 44, 45, 11, '1:26.644', 86644),
	(187, 44, 46, 11, '1:26.433', 86433),
	(187, 44, 47, 11, '1:26.522', 86522),
	(187, 44, 48, 11, '1:26.237', 86237),
	(187, 44, 49, 11, '1:26.161', 86161),
	(187, 44, 50, 11, '1:26.086', 86086),
	(187, 44, 51, 11, '1:26.075', 86075),
	(187, 44, 52, 11, '1:26.464', 86464),
	(187, 49, 1, 2, '1:32.830', 92830),
	(187, 49, 2, 2, '1:28.350', 88350),
	(187, 49, 3, 2, '1:28.078', 88078),
	(187, 49, 4, 2, '1:27.819', 87819),
	(187, 49, 5, 2, '1:27.728', 87728),
	(187, 49, 6, 2, '1:27.554', 87554),
	(187, 49, 7, 2, '1:27.450', 87450),
	(187, 49, 8, 2, '1:27.266', 87266),
	(187, 49, 9, 2, '1:27.130', 87130),
	(187, 49, 10, 2, '1:27.020', 87020),
	(187, 49, 11, 2, '1:27.553', 87553),
	(187, 49, 12, 2, '1:27.388', 87388),
	(187, 49, 13, 2, '1:27.288', 87288),
	(187, 49, 14, 2, '1:27.213', 87213),
	(187, 49, 15, 2, '1:27.193', 87193),
	(187, 49, 16, 2, '1:27.079', 87079),
	(187, 49, 17, 2, '1:26.998', 86998),
	(187, 49, 18, 2, '1:26.933', 86933),
	(187, 49, 19, 2, '1:26.561', 86561),
	(187, 49, 20, 2, '1:26.493', 86493),
	(187, 49, 21, 2, '1:26.349', 86349),
	(187, 49, 22, 2, '1:26.471', 86471),
	(187, 49, 23, 2, '1:26.830', 86830),
	(187, 49, 24, 2, '1:26.560', 86560),
	(187, 49, 25, 2, '1:27.797', 87797),
	(187, 49, 26, 2, '1:26.399', 86399),
	(187, 49, 27, 2, '1:26.321', 86321),
	(187, 49, 28, 2, '1:26.322', 86322),
	(187, 49, 29, 2, '1:26.127', 86127),
	(187, 49, 30, 1, '1:26.793', 86793),
	(187, 49, 31, 1, '1:26.052', 86052),
	(187, 49, 32, 1, '1:25.917', 85917),
	(187, 49, 33, 1, '1:26.081', 86081),
	(187, 49, 34, 1, '1:25.917', 85917),
	(187, 49, 35, 1, '1:28.455', 88455),
	(187, 49, 36, 3, '1:45.641', 105641),
	(187, 49, 37, 1, '1:27.111', 87111),
	(187, 49, 38, 1, '1:26.876', 86876),
	(187, 49, 39, 1, '1:26.393', 86393),
	(187, 49, 40, 1, '1:26.220', 86220),
	(187, 49, 41, 1, '1:26.396', 86396),
	(187, 49, 42, 1, '1:25.943', 85943),
	(187, 49, 43, 1, '1:26.088', 86088),
	(187, 49, 44, 1, '1:25.931', 85931),
	(187, 49, 45, 1, '1:25.949', 85949),
	(187, 49, 46, 1, '1:26.314', 86314),
	(187, 49, 47, 1, '1:26.342', 86342),
	(187, 49, 48, 1, '1:26.481', 86481),
	(187, 49, 49, 1, '1:26.174', 86174),
	(187, 49, 50, 1, '1:26.004', 86004),
	(187, 49, 51, 1, '1:26.009', 86009),
	(187, 49, 52, 1, '1:26.310', 86310),
	(187, 49, 53, 1, '1:26.426', 86426),
	(187, 55, 1, 13, '1:39.470', 99470),
	(187, 55, 2, 12, '1:31.415', 91415),
	(187, 55, 3, 12, '1:29.244', 89244),
	(187, 55, 4, 12, '1:28.713', 88713),
	(187, 55, 5, 12, '1:28.495', 88495),
	(187, 55, 6, 12, '1:28.276', 88276),
	(187, 55, 7, 12, '1:28.158', 88158),
	(187, 55, 8, 11, '1:28.457', 88457),
	(187, 55, 9, 11, '1:27.842', 87842),
	(187, 55, 10, 11, '1:27.802', 87802),
	(187, 55, 11, 11, '1:27.439', 87439),
	(187, 55, 12, 11, '1:27.416', 87416),
	(187, 55, 13, 11, '1:27.567', 87567),
	(187, 55, 14, 11, '1:27.430', 87430),
	(187, 55, 15, 11, '1:27.651', 87651),
	(187, 55, 16, 11, '1:27.546', 87546),
	(187, 55, 17, 11, '1:27.323', 87323),
	(187, 55, 18, 11, '1:27.302', 87302),
	(187, 55, 19, 11, '1:27.308', 87308),
	(187, 55, 20, 11, '1:27.216', 87216),
	(187, 55, 21, 11, '1:27.122', 87122),
	(187, 55, 22, 11, '1:27.150', 87150),
	(187, 55, 23, 11, '1:26.809', 86809),
	(187, 55, 24, 11, '1:27.014', 87014),
	(187, 55, 25, 11, '1:27.546', 87546),
	(187, 55, 26, 11, '1:27.477', 87477),
	(187, 55, 27, 11, '1:27.515', 87515),
	(187, 55, 28, 11, '1:27.211', 87211),
	(187, 55, 29, 11, '1:26.987', 86987),
	(187, 55, 30, 9, '1:27.134', 87134),
	(187, 55, 31, 9, '1:27.087', 87087),
	(187, 55, 32, 8, '1:27.025', 87025),
	(187, 55, 33, 8, '1:29.160', 89160),
	(187, 55, 34, 10, '1:47.395', 107395),
	(187, 55, 35, 10, '1:27.224', 87224),
	(187, 55, 36, 10, '1:27.274', 87274),
	(187, 55, 37, 10, '1:27.963', 87963),
	(187, 55, 38, 10, '1:27.631', 87631),
	(187, 55, 39, 10, '1:27.381', 87381),
	(187, 55, 40, 10, '1:27.116', 87116),
	(187, 55, 41, 10, '1:26.975', 86975),
	(187, 55, 42, 10, '1:26.831', 86831),
	(187, 55, 43, 10, '1:26.833', 86833),
	(187, 55, 44, 10, '1:26.722', 86722),
	(187, 55, 45, 10, '1:26.685', 86685),
	(187, 55, 46, 10, '1:26.886', 86886),
	(187, 55, 47, 10, '1:26.725', 86725),
	(187, 55, 48, 10, '1:27.033', 87033),
	(187, 55, 49, 9, '1:27.111', 87111),
	(187, 55, 50, 9, '1:25.992', 85992),
	(187, 55, 51, 9, '1:25.964', 85964),
	(187, 55, 52, 9, '1:25.911', 85911),
	(187, 55, 53, 9, '1:26.162', 86162),
	(187, 56, 1, 8, '1:38.297', 98297),
	(187, 56, 2, 8, '1:29.108', 89108),
	(187, 56, 3, 8, '1:28.490', 88490),
	(187, 56, 4, 8, '1:28.081', 88081),
	(187, 56, 5, 8, '1:27.865', 87865),
	(187, 56, 6, 8, '1:28.032', 88032),
	(187, 56, 7, 8, '1:27.536', 87536),
	(187, 56, 8, 8, '1:27.813', 87813),
	(187, 56, 9, 8, '1:27.327', 87327),
	(187, 56, 10, 8, '1:27.414', 87414),
	(187, 56, 11, 8, '1:27.700', 87700),
	(187, 56, 12, 8, '1:27.428', 87428),
	(187, 56, 13, 8, '1:27.793', 87793),
	(187, 56, 14, 8, '1:27.521', 87521),
	(187, 56, 15, 8, '1:27.100', 87100),
	(187, 56, 16, 8, '1:27.475', 87475),
	(187, 56, 17, 8, '1:27.149', 87149),
	(187, 56, 18, 8, '1:27.045', 87045),
	(187, 56, 19, 8, '1:27.256', 87256),
	(187, 56, 20, 8, '1:27.394', 87394),
	(187, 56, 21, 8, '1:27.103', 87103),
	(187, 56, 22, 8, '1:27.118', 87118),
	(187, 56, 23, 8, '1:27.397', 87397),
	(187, 56, 24, 8, '1:26.777', 86777),
	(187, 56, 25, 8, '1:27.143', 87143),
	(187, 56, 26, 8, '1:26.552', 86552),
	(187, 56, 27, 8, '1:27.006', 87006),
	(187, 56, 28, 8, '1:27.208', 87208),
	(187, 56, 29, 8, '1:27.806', 87806),
	(187, 56, 30, 6, '1:28.592', 88592),
	(187, 56, 31, 5, '1:26.663', 86663),
	(187, 56, 32, 5, '1:26.521', 86521),
	(187, 56, 33, 5, '1:26.423', 86423),
	(187, 56, 34, 4, '1:26.907', 86907),
	(187, 56, 35, 4, '1:29.159', 89159),
	(187, 56, 36, 6, '1:45.274', 105274),
	(187, 56, 37, 6, '1:27.003', 87003),
	(187, 56, 38, 6, '1:26.925', 86925),
	(187, 56, 39, 6, '1:26.944', 86944),
	(187, 56, 40, 6, '1:26.888', 86888),
	(187, 56, 41, 6, '1:26.532', 86532),
	(187, 56, 42, 6, '1:26.434', 86434),
	(187, 56, 43, 6, '1:26.507', 86507),
	(187, 56, 44, 6, '1:26.477', 86477),
	(187, 56, 45, 6, '1:26.610', 86610),
	(187, 56, 46, 6, '1:26.500', 86500),
	(187, 56, 47, 6, '1:26.670', 86670),
	(187, 56, 48, 6, '1:26.387', 86387),
	(187, 56, 49, 6, '1:26.392', 86392),
	(187, 56, 50, 6, '1:26.415', 86415),
	(187, 56, 51, 6, '1:26.560', 86560),
	(187, 56, 52, 6, '1:26.754', 86754),
	(187, 56, 53, 6, '1:26.854', 86854),
	(187, 57, 1, 1, '1:31.626', 91626),
	(187, 57, 2, 1, '1:27.978', 87978),
	(187, 57, 3, 1, '1:27.745', 87745),
	(187, 57, 4, 1, '1:27.465', 87465),
	(187, 57, 5, 1, '1:26.975', 86975),
	(187, 57, 6, 1, '1:28.004', 88004),
	(187, 57, 7, 1, '1:26.787', 86787),
	(187, 57, 8, 1, '1:26.509', 86509),
	(187, 57, 9, 1, '1:26.525', 86525),
	(187, 57, 10, 1, '1:26.609', 86609),
	(187, 57, 11, 1, '1:26.736', 86736),
	(187, 57, 12, 1, '1:26.974', 86974),
	(187, 57, 13, 1, '1:27.077', 87077),
	(187, 57, 14, 1, '1:26.920', 86920),
	(187, 57, 15, 1, '1:26.967', 86967),
	(187, 57, 16, 1, '1:26.869', 86869),
	(187, 57, 17, 1, '1:26.854', 86854),
	(187, 57, 18, 1, '1:26.878', 86878),
	(187, 57, 19, 1, '1:26.399', 86399),
	(187, 57, 20, 1, '1:26.203', 86203),
	(187, 57, 21, 1, '1:26.629', 86629),
	(187, 57, 22, 1, '1:27.202', 87202),
	(187, 57, 23, 1, '1:26.491', 86491),
	(187, 57, 24, 1, '1:26.060', 86060),
	(187, 57, 25, 1, '1:27.027', 87027),
	(187, 57, 26, 1, '1:26.583', 86583),
	(187, 57, 27, 1, '1:26.296', 86296),
	(187, 57, 28, 1, '1:26.586', 86586),
	(187, 57, 29, 1, '1:26.126', 86126),
	(187, 63, 1, 5, '1:35.791', 95791),
	(187, 63, 2, 5, '1:28.601', 88601),
	(187, 63, 3, 5, '1:27.994', 87994),
	(187, 63, 4, 5, '1:28.059', 88059),
	(187, 63, 5, 5, '1:28.147', 88147),
	(187, 63, 6, 5, '1:27.531', 87531),
	(187, 63, 7, 5, '1:27.769', 87769),
	(187, 63, 8, 5, '1:27.682', 87682),
	(187, 63, 9, 5, '1:27.487', 87487),
	(187, 63, 10, 5, '1:27.157', 87157),
	(187, 63, 11, 5, '1:27.269', 87269),
	(187, 63, 12, 5, '1:27.649', 87649),
	(187, 63, 13, 5, '1:27.710', 87710),
	(187, 63, 14, 5, '1:27.231', 87231),
	(187, 63, 15, 5, '1:27.372', 87372),
	(187, 63, 16, 5, '1:27.455', 87455),
	(187, 63, 17, 5, '1:26.956', 86956),
	(187, 63, 18, 5, '1:26.890', 86890),
	(187, 63, 19, 6, '1:28.510', 88510),
	(187, 63, 20, 6, '1:27.112', 87112),
	(187, 63, 21, 6, '1:26.797', 86797),
	(187, 63, 22, 6, '1:26.889', 86889),
	(187, 63, 23, 6, '1:26.817', 86817),
	(187, 63, 24, 6, '1:27.113', 87113),
	(187, 63, 25, 6, '1:27.102', 87102),
	(187, 63, 26, 6, '1:27.240', 87240),
	(187, 63, 27, 6, '1:27.656', 87656),
	(187, 63, 28, 5, '1:27.186', 87186),
	(187, 63, 29, 5, '1:27.196', 87196),
	(187, 63, 30, 3, '1:27.261', 87261),
	(187, 63, 31, 3, '1:26.872', 86872),
	(187, 63, 32, 3, '1:26.423', 86423),
	(187, 63, 33, 3, '1:27.035', 87035),
	(187, 63, 34, 2, '1:26.717', 86717),
	(187, 63, 35, 2, '1:26.263', 86263),
	(187, 63, 36, 1, '1:29.301', 89301),
	(187, 63, 37, 3, '1:44.083', 104083),
	(187, 63, 38, 3, '1:26.169', 86169),
	(187, 63, 39, 3, '1:25.950', 85950),
	(187, 63, 40, 3, '1:26.097', 86097),
	(187, 63, 41, 3, '1:26.183', 86183),
	(187, 63, 42, 3, '1:26.145', 86145),
	(187, 63, 43, 3, '1:25.719', 85719),
	(187, 63, 44, 3, '1:25.630', 85630),
	(187, 63, 45, 3, '1:25.799', 85799),
	(187, 63, 46, 3, '1:25.838', 85838),
	(187, 63, 47, 3, '1:25.823', 85823),
	(187, 63, 48, 3, '1:25.835', 85835),
	(187, 63, 49, 3, '1:25.912', 85912),
	(187, 63, 50, 3, '1:26.027', 86027),
	(187, 63, 51, 3, '1:25.998', 85998),
	(187, 63, 52, 3, '1:26.197', 86197),
	(187, 63, 53, 3, '1:27.210', 87210),
	(187, 64, 1, 12, '1:39.370', 99370),
	(187, 65, 1, 19, '1:41.641', 101641),
	(187, 65, 2, 16, '1:31.161', 91161),
	(187, 65, 3, 16, '1:29.568', 89568),
	(187, 65, 4, 16, '1:29.629', 89629),
	(187, 65, 5, 16, '1:28.816', 88816),
	(187, 65, 6, 16, '1:29.062', 89062),
	(187, 65, 7, 16, '1:28.279', 88279),
	(187, 65, 8, 16, '1:28.670', 88670),
	(187, 65, 9, 16, '1:28.525', 88525),
	(187, 65, 10, 16, '1:28.718', 88718),
	(187, 65, 11, 14, '1:26.978', 86978),
	(187, 65, 12, 14, '1:27.137', 87137),
	(187, 65, 13, 14, '1:27.124', 87124),
	(187, 65, 14, 14, '1:26.864', 86864),
	(187, 65, 15, 14, '1:26.755', 86755),
	(187, 65, 16, 13, '1:26.653', 86653),
	(187, 65, 17, 12, '1:26.850', 86850),
	(187, 65, 18, 12, '1:26.253', 86253),
	(187, 65, 19, 12, '1:26.800', 86800),
	(187, 65, 20, 12, '1:27.063', 87063),
	(187, 65, 21, 12, '1:27.110', 87110),
	(187, 65, 22, 12, '1:27.254', 87254),
	(187, 65, 23, 12, '1:26.876', 86876),
	(187, 65, 24, 12, '1:26.872', 86872),
	(187, 65, 25, 12, '1:27.429', 87429),
	(187, 65, 26, 12, '1:27.632', 87632),
	(187, 65, 27, 12, '1:30.053', 90053),
	(187, 65, 28, 14, '1:52.060', 112060),
	(187, 65, 29, 13, '1:27.212', 87212),
	(187, 65, 30, 12, '1:27.094', 87094),
	(187, 65, 31, 12, '1:27.117', 87117),
	(187, 65, 32, 12, '1:27.052', 87052),
	(187, 65, 33, 11, '1:26.896', 86896),
	(187, 65, 34, 11, '1:27.204', 87204),
	(187, 65, 35, 11, '1:27.320', 87320),
	(187, 65, 36, 11, '1:26.950', 86950),
	(187, 65, 37, 11, '1:27.260', 87260),
	(187, 65, 38, 11, '1:27.063', 87063),
	(187, 65, 39, 11, '1:26.758', 86758),
	(187, 65, 40, 11, '1:26.743', 86743),
	(187, 68, 1, 20, '1:42.487', 102487),
	(187, 68, 2, 18, '1:31.731', 91731),
	(187, 68, 3, 18, '1:30.377', 90377),
	(187, 68, 4, 18, '1:30.434', 90434),
	(187, 68, 5, 18, '1:30.594', 90594),
	(187, 68, 6, 18, '1:29.687', 89687),
	(187, 68, 7, 18, '1:30.854', 90854),
	(187, 68, 8, 18, '1:30.085', 90085),
	(187, 68, 9, 18, '1:29.605', 89605),
	(187, 68, 10, 18, '1:29.553', 89553),
	(187, 68, 11, 17, '1:29.451', 89451),
	(187, 68, 12, 17, '1:29.216', 89216),
	(187, 68, 13, 17, '1:29.531', 89531),
	(187, 68, 14, 17, '1:29.305', 89305),
	(187, 68, 15, 17, '1:29.367', 89367),
	(187, 68, 16, 17, '1:29.292', 89292),
	(187, 68, 17, 17, '1:29.533', 89533),
	(187, 68, 18, 17, '1:29.831', 89831),
	(187, 68, 19, 17, '1:30.169', 90169),
	(187, 68, 20, 17, '1:29.639', 89639),
	(187, 68, 21, 17, '1:29.546', 89546),
	(187, 68, 22, 17, '1:29.582', 89582),
	(187, 68, 23, 17, '1:29.817', 89817),
	(187, 68, 24, 16, '2:18.735', 138735),
	(187, 68, 25, 16, '2:10.007', 130007),
	(187, 68, 26, 15, '1:31.769', 91769),
	(187, 68, 27, 15, '1:30.012', 90012),
	(187, 68, 28, 15, '1:33.075', 93075),
	(187, 68, 29, 15, '1:29.688', 89688),
	(187, 68, 30, 13, '1:29.454', 89454),
	(187, 68, 31, 13, '1:30.422', 90422),
	(187, 68, 32, 13, '1:31.977', 91977),
	(187, 68, 33, 13, '1:31.398', 91398),
	(187, 68, 34, 13, '1:30.247', 90247),
	(187, 68, 35, 13, '1:29.731', 89731),
	(187, 69, 1, 18, '1:41.394', 101394),
	(187, 69, 2, 17, '1:32.282', 92282),
	(187, 69, 3, 17, '1:30.390', 90390),
	(187, 69, 4, 17, '1:30.618', 90618),
	(187, 69, 5, 17, '1:29.737', 89737),
	(187, 69, 6, 17, '1:29.357', 89357),
	(187, 69, 7, 17, '1:29.244', 89244),
	(187, 69, 8, 17, '1:29.062', 89062),
	(187, 69, 9, 17, '1:28.951', 88951),
	(187, 69, 10, 17, '1:28.914', 88914),
	(187, 69, 11, 16, '1:29.687', 89687),
	(187, 69, 12, 16, '1:29.673', 89673),
	(187, 69, 13, 16, '1:30.100', 90100),
	(187, 69, 14, 16, '1:30.254', 90254),
	(187, 69, 15, 16, '1:30.911', 90911),
	(187, 69, 16, 16, '1:29.850', 89850),
	(187, 69, 17, 16, '1:29.837', 89837),
	(187, 69, 18, 16, '1:30.228', 90228),
	(187, 69, 19, 16, '1:29.954', 89954),
	(187, 69, 20, 16, '1:29.576', 89576),
	(187, 69, 21, 16, '1:29.682', 89682),
	(187, 69, 22, 16, '1:29.606', 89606),
	(187, 69, 23, 16, '1:29.926', 89926),
	(187, 70, 1, 3, '1:33.951', 93951),
	(187, 70, 2, 3, '1:28.686', 88686),
	(187, 70, 3, 3, '1:28.399', 88399),
	(187, 70, 4, 3, '1:28.169', 88169),
	(187, 70, 5, 3, '1:28.140', 88140),
	(187, 70, 6, 3, '1:27.603', 87603),
	(187, 70, 7, 3, '1:27.573', 87573),
	(187, 70, 8, 3, '1:27.190', 87190),
	(187, 70, 9, 3, '1:27.424', 87424),
	(187, 70, 10, 3, '1:27.407', 87407),
	(187, 70, 11, 3, '1:27.200', 87200),
	(187, 70, 12, 3, '1:27.699', 87699),
	(187, 70, 13, 3, '1:27.720', 87720),
	(187, 70, 14, 3, '1:27.067', 87067),
	(187, 70, 15, 3, '1:27.126', 87126),
	(187, 70, 16, 3, '1:27.362', 87362),
	(187, 70, 17, 3, '1:27.168', 87168),
	(187, 70, 18, 4, '1:28.350', 88350),
	(187, 70, 19, 4, '1:27.245', 87245),
	(187, 70, 20, 4, '1:27.102', 87102),
	(187, 70, 21, 4, '1:27.007', 87007),
	(187, 70, 22, 4, '1:26.984', 86984),
	(187, 70, 23, 4, '1:26.759', 86759),
	(187, 70, 24, 4, '1:26.758', 86758),
	(187, 70, 25, 4, '1:27.494', 87494),
	(187, 70, 26, 5, '1:28.360', 88360),
	(187, 70, 27, 5, '1:27.901', 87901),
	(187, 70, 28, 6, '1:28.196', 88196),
	(187, 70, 29, 6, '1:28.452', 88452),
	(187, 70, 30, 4, '1:27.388', 87388),
	(187, 70, 31, 6, '1:29.356', 89356),
	(187, 70, 32, 10, '1:46.871', 106871),
	(187, 70, 33, 10, '1:26.693', 86693),
	(187, 70, 34, 9, '1:27.039', 87039),
	(187, 70, 35, 8, '1:26.566', 86566),
	(187, 70, 36, 7, '1:27.816', 87816),
	(187, 70, 37, 7, '1:27.420', 87420),
	(187, 70, 38, 7, '1:27.252', 87252),
	(187, 70, 39, 7, '1:27.185', 87185),
	(187, 70, 40, 7, '1:26.864', 86864),
	(187, 70, 41, 7, '1:26.654', 86654),
	(187, 70, 42, 7, '1:26.442', 86442),
	(187, 70, 43, 7, '1:26.366', 86366),
	(187, 70, 44, 7, '1:26.404', 86404),
	(187, 70, 45, 7, '1:26.636', 86636),
	(187, 70, 46, 7, '1:27.217', 87217),
	(187, 70, 47, 7, '1:26.718', 86718),
	(187, 70, 48, 7, '1:26.458', 86458),
	(187, 70, 49, 7, '1:26.252', 86252),
	(187, 70, 50, 7, '1:26.124', 86124),
	(187, 70, 51, 7, '1:26.047', 86047),
	(187, 70, 52, 7, '1:26.117', 86117),
	(187, 70, 53, 7, '1:26.593', 86593),
	(187, 71, 1, 9, '1:38.331', 98331),
	(187, 71, 2, 9, '1:29.932', 89932),
	(187, 71, 3, 9, '1:28.799', 88799),
	(187, 71, 4, 9, '1:28.509', 88509),
	(187, 71, 5, 9, '1:27.953', 87953),
	(187, 71, 6, 9, '1:28.107', 88107),
	(187, 71, 7, 9, '1:27.817', 87817),
	(187, 71, 8, 9, '1:27.575', 87575),
	(187, 71, 9, 9, '1:27.544', 87544),
	(187, 71, 10, 9, '1:27.259', 87259),
	(187, 71, 11, 9, '1:27.246', 87246),
	(187, 71, 12, 9, '1:27.603', 87603),
	(187, 71, 13, 9, '1:27.762', 87762),
	(187, 71, 14, 9, '1:27.412', 87412),
	(187, 71, 15, 9, '1:27.298', 87298),
	(187, 71, 16, 9, '1:27.429', 87429),
	(187, 71, 17, 9, '1:27.219', 87219),
	(187, 71, 18, 9, '1:27.290', 87290),
	(187, 71, 19, 9, '1:27.430', 87430),
	(187, 71, 20, 9, '1:27.252', 87252),
	(187, 71, 21, 9, '1:26.801', 86801),
	(187, 71, 22, 9, '1:27.537', 87537),
	(187, 71, 23, 9, '1:27.061', 87061),
	(187, 71, 24, 9, '1:26.831', 86831),
	(187, 71, 25, 9, '1:27.332', 87332),
	(187, 71, 26, 9, '1:26.862', 86862),
	(187, 71, 27, 9, '1:26.918', 86918),
	(187, 71, 28, 9, '1:27.176', 87176),
	(187, 71, 29, 9, '1:27.052', 87052),
	(187, 71, 30, 7, '1:27.704', 87704),
	(187, 71, 31, 7, '1:27.211', 87211),
	(187, 71, 32, 6, '1:26.550', 86550),
	(187, 71, 33, 6, '1:26.522', 86522),
	(187, 71, 34, 5, '1:30.393', 90393),
	(187, 71, 35, 9, '1:52.373', 112373),
	(187, 71, 36, 9, '1:28.397', 88397),
	(187, 71, 37, 9, '1:27.024', 87024),
	(187, 71, 38, 9, '1:27.418', 87418),
	(187, 71, 39, 9, '1:27.646', 87646),
	(187, 71, 40, 9, '1:26.690', 86690),
	(187, 71, 41, 9, '1:26.342', 86342),
	(187, 71, 42, 9, '1:27.195', 87195),
	(187, 71, 43, 9, '1:27.051', 87051),
	(187, 71, 44, 9, '1:26.585', 86585),
	(187, 71, 45, 9, '1:27.240', 87240),
	(187, 71, 46, 9, '1:27.024', 87024),
	(187, 71, 47, 9, '1:27.344', 87344),
	(187, 71, 48, 9, '1:27.296', 87296),
	(187, 71, 49, 10, '1:29.245', 89245),
	(187, 71, 50, 10, '1:28.052', 88052),
	(187, 71, 51, 10, '1:28.887', 88887),
	(187, 71, 52, 10, '1:28.886', 88886),
	(187, 71, 53, 10, '1:30.770', 90770),
	(188, 14, 1, 3, '1:35.512', 95512),
	(188, 14, 2, 3, '2:11.044', 131044),
	(188, 14, 3, 3, '2:15.993', 135993),
	(188, 14, 4, 3, '2:14.571', 134571),
	(188, 14, 5, 3, '2:14.000', 134000),
	(188, 14, 6, 3, '2:06.483', 126483),
	(188, 14, 7, 3, '1:23.613', 83613),
	(188, 14, 8, 3, '1:22.839', 82839),
	(188, 14, 9, 3, '1:23.728', 83728),
	(188, 14, 10, 3, '1:23.652', 83652),
	(188, 14, 11, 3, '1:23.842', 83842),
	(188, 14, 12, 3, '1:24.240', 84240),
	(188, 14, 13, 3, '1:24.040', 84040),
	(188, 14, 14, 3, '1:23.825', 83825),
	(188, 14, 15, 3, '1:23.865', 83865),
	(188, 14, 16, 3, '1:23.506', 83506),
	(188, 14, 17, 3, '1:23.562', 83562),
	(188, 14, 18, 3, '1:26.010', 86010),
	(188, 14, 19, 3, '1:29.660', 89660),
	(188, 14, 20, 3, '1:33.460', 93460),
	(188, 14, 21, 3, '1:29.937', 89937),
	(188, 14, 22, 3, '1:28.376', 88376),
	(188, 14, 23, 3, '1:26.086', 86086),
	(188, 14, 24, 3, '1:25.267', 85267),
	(188, 14, 25, 3, '1:24.805', 84805),
	(188, 14, 26, 3, '1:24.431', 84431),
	(188, 14, 27, 2, '1:23.565', 83565),
	(188, 14, 28, 2, '1:22.244', 82244),
	(188, 14, 29, 2, '1:21.835', 81835),
	(188, 14, 30, 2, '1:22.158', 82158),
	(188, 14, 31, 2, '1:22.399', 82399),
	(188, 14, 32, 2, '1:24.753', 84753),
	(188, 14, 33, 1, '1:39.813', 99813),
	(188, 14, 34, 1, '1:22.676', 82676),
	(188, 14, 35, 1, '1:27.693', 87693),
	(188, 14, 36, 1, '1:37.436', 97436),
	(188, 14, 37, 1, '1:38.763', 98763),
	(188, 15, 1, 12, '1:45.838', 105838),
	(188, 15, 2, 12, '2:08.905', 128905),
	(188, 15, 3, 12, '2:16.551', 136551),
	(188, 15, 4, 12, '2:14.953', 134953),
	(188, 15, 5, 12, '2:12.533', 132533),
	(188, 15, 6, 12, '2:04.596', 124596),
	(188, 15, 7, 12, '1:25.874', 85874),
	(188, 15, 8, 12, '1:24.621', 84621),
	(188, 15, 9, 12, '1:24.383', 84383),
	(188, 15, 10, 12, '1:24.885', 84885),
	(188, 15, 11, 11, '1:24.747', 84747),
	(188, 15, 12, 11, '1:24.152', 84152),
	(188, 15, 13, 11, '1:24.590', 84590),
	(188, 15, 14, 11, '1:24.105', 84105),
	(188, 15, 15, 11, '1:24.384', 84384),
	(188, 15, 16, 11, '1:23.907', 83907),
	(188, 15, 17, 11, '1:23.901', 83901),
	(188, 15, 18, 11, '1:26.195', 86195),
	(188, 15, 19, 11, '1:31.816', 91816),
	(188, 15, 20, 8, '1:34.838', 94838),
	(188, 15, 21, 7, '1:31.151', 91151),
	(188, 15, 22, 6, '1:29.141', 89141),
	(188, 15, 23, 6, '1:29.512', 89512),
	(188, 15, 24, 6, '1:27.025', 87025),
	(188, 15, 25, 6, '1:26.683', 86683),
	(188, 15, 26, 6, '1:25.249', 85249),
	(188, 15, 27, 6, '1:24.545', 84545),
	(188, 15, 28, 6, '1:26.742', 86742),
	(188, 15, 29, 8, '1:42.490', 102490),
	(188, 15, 30, 8, '1:23.742', 83742),
	(188, 15, 31, 8, '1:23.899', 83899),
	(188, 15, 32, 8, '1:23.743', 83743),
	(188, 15, 33, 7, '1:24.174', 84174),
	(188, 15, 34, 6, '1:24.725', 84725),
	(188, 15, 35, 6, '1:38.698', 98698),
	(188, 15, 36, 8, '1:56.870', 116870),
	(188, 15, 37, 6, '1:38.718', 98718),
	(188, 15, 38, 5, '1:35.670', 95670),
	(188, 15, 39, 4, '1:37.589', 97589),
	(188, 15, 40, 4, '1:37.064', 97064),
	(188, 15, 41, 4, '1:36.571', 96571),
	(188, 15, 42, 4, '1:36.220', 96220),
	(188, 15, 43, 4, '1:36.347', 96347),
	(188, 15, 44, 4, '1:35.851', 95851),
	(188, 15, 45, 4, '1:35.580', 95580),
	(188, 15, 46, 4, '1:34.229', 94229),
	(188, 15, 47, 4, '1:34.025', 94025),
	(188, 15, 48, 3, '1:36.176', 96176),
	(188, 15, 49, 3, '1:53.130', 113130),
	(188, 15, 50, 2, '1:31.317', 91317),
	(188, 15, 51, 2, '1:28.708', 88708),
	(188, 15, 52, 2, '1:27.684', 87684),
	(188, 15, 53, 2, '1:27.835', 87835),
	(188, 15, 54, 2, '1:27.071', 87071),
	(188, 15, 55, 2, '1:26.640', 86640),
	(188, 15, 56, 2, '1:26.301', 86301),
	(188, 15, 57, 2, '1:25.132', 85132),
	(188, 15, 58, 2, '1:25.294', 85294),
	(188, 15, 59, 2, '1:25.248', 85248),
	(188, 15, 60, 2, '1:25.108', 85108),
	(188, 15, 61, 2, '1:26.042', 86042),
	(188, 15, 62, 2, '1:24.853', 84853),
	(188, 15, 63, 2, '1:25.298', 85298),
	(188, 15, 64, 2, '1:24.618', 84618),
	(188, 15, 65, 2, '1:24.032', 84032),
	(188, 15, 66, 2, '1:24.419', 84419),
	(188, 21, 1, 5, '1:37.153', 97153),
	(188, 21, 2, 5, '2:10.868', 130868),
	(188, 21, 3, 5, '2:15.920', 135920),
	(188, 21, 4, 5, '2:14.481', 134481),
	(188, 21, 5, 5, '2:13.841', 133841),
	(188, 21, 6, 5, '2:06.413', 126413),
	(188, 21, 7, 5, '1:25.088', 85088),
	(188, 21, 8, 5, '1:24.310', 84310),
	(188, 21, 9, 5, '1:24.634', 84634),
	(188, 21, 10, 5, '1:25.437', 85437),
	(188, 21, 11, 5, '1:24.421', 84421),
	(188, 21, 12, 5, '1:24.056', 84056),
	(188, 21, 13, 5, '1:24.131', 84131),
	(188, 21, 14, 5, '1:24.803', 84803),
	(188, 21, 15, 5, '1:23.476', 83476),
	(188, 21, 16, 5, '1:23.474', 83474),
	(188, 21, 17, 6, '1:25.473', 85473),
	(188, 21, 18, 6, '1:25.378', 85378),
	(188, 21, 19, 6, '1:32.056', 92056),
	(188, 21, 20, 6, '1:31.546', 91546),
	(188, 21, 21, 4, '1:29.567', 89567),
	(188, 21, 22, 4, '1:28.238', 88238),
	(188, 21, 23, 4, '1:26.567', 86567),
	(188, 21, 24, 4, '1:25.681', 85681),
	(188, 21, 25, 4, '1:24.633', 84633),
	(188, 21, 26, 4, '1:25.655', 85655),
	(188, 21, 27, 4, '1:24.261', 84261),
	(188, 21, 28, 3, '1:23.957', 83957),
	(188, 21, 29, 3, '1:23.830', 83830),
	(188, 21, 30, 3, '1:23.344', 83344),
	(188, 21, 31, 3, '1:22.244', 82244),
	(188, 21, 32, 3, '1:24.093', 84093),
	(188, 21, 33, 4, '1:43.055', 103055),
	(188, 21, 34, 4, '1:24.608', 84608),
	(188, 21, 35, 4, '1:32.270', 92270),
	(188, 21, 36, 4, '1:39.224', 99224),
	(188, 21, 37, 3, '1:40.280', 100280),
	(188, 21, 38, 2, '1:41.503', 101503),
	(188, 21, 39, 2, '1:38.075', 98075),
	(188, 21, 40, 2, '1:39.867', 99867),
	(188, 21, 41, 2, '1:41.642', 101642),
	(188, 21, 42, 2, '1:51.002', 111002),
	(188, 21, 43, 2, '1:38.568', 98568),
	(188, 21, 44, 2, '1:35.596', 95596),
	(188, 21, 45, 1, '1:32.988', 92988),
	(188, 21, 46, 1, '1:31.726', 91726),
	(188, 21, 47, 1, '1:31.561', 91561),
	(188, 21, 48, 1, '1:29.385', 89385),
	(188, 22, 1, 11, '1:45.297', 105297),
	(188, 22, 2, 11, '2:08.533', 128533),
	(188, 22, 3, 11, '2:16.604', 136604),
	(188, 22, 4, 11, '2:14.746', 134746),
	(188, 22, 5, 11, '2:12.546', 132546),
	(188, 22, 6, 11, '2:05.047', 125047),
	(188, 22, 7, 11, '1:25.675', 85675),
	(188, 22, 8, 11, '1:24.414', 84414),
	(188, 22, 9, 11, '1:24.413', 84413),
	(188, 22, 10, 11, '1:24.960', 84960),
	(188, 22, 11, 10, '1:25.112', 85112),
	(188, 22, 12, 10, '1:24.165', 84165),
	(188, 22, 13, 10, '1:24.443', 84443),
	(188, 22, 14, 10, '1:24.206', 84206),
	(188, 22, 15, 10, '1:24.375', 84375),
	(188, 22, 16, 10, '1:23.858', 83858),
	(188, 22, 17, 10, '1:23.938', 83938),
	(188, 22, 18, 10, '1:26.191', 86191),
	(188, 22, 19, 10, '1:31.845', 91845),
	(188, 22, 20, 7, '1:34.679', 94679),
	(188, 22, 21, 6, '1:30.944', 90944),
	(188, 22, 22, 5, '1:28.747', 88747),
	(188, 22, 23, 5, '1:27.522', 87522),
	(188, 22, 24, 5, '1:27.063', 87063),
	(188, 22, 25, 5, '1:26.644', 86644),
	(188, 22, 26, 5, '1:25.042', 85042),
	(188, 22, 27, 5, '1:24.297', 84297),
	(188, 22, 28, 5, '1:24.512', 84512),
	(188, 22, 29, 5, '1:23.075', 83075),
	(188, 22, 30, 5, '1:24.016', 84016),
	(188, 22, 31, 5, '1:23.582', 83582),
	(188, 22, 32, 5, '1:22.960', 82960),
	(188, 22, 33, 3, '1:23.426', 83426),
	(188, 22, 34, 3, '1:24.054', 84054),
	(188, 22, 35, 3, '1:31.791', 91791),
	(188, 22, 36, 3, '1:43.499', 103499),
	(188, 22, 37, 4, '1:50.218', 110218),
	(188, 22, 38, 4, '2:08.764', 128764),
	(188, 22, 39, 5, '1:43.583', 103583),
	(188, 22, 40, 5, '1:46.194', 106194),
	(188, 22, 41, 5, '1:46.355', 106355),
	(188, 22, 42, 5, '1:44.357', 104357),
	(188, 22, 43, 5, '1:42.372', 102372),
	(188, 22, 44, 5, '1:38.586', 98586),
	(188, 22, 45, 5, '1:36.991', 96991),
	(188, 22, 46, 5, '1:35.412', 95412),
	(188, 22, 47, 5, '1:32.078', 92078),
	(188, 22, 48, 5, '1:30.220', 90220),
	(188, 22, 49, 4, '1:28.898', 88898),
	(188, 22, 50, 3, '1:31.683', 91683),
	(188, 22, 51, 3, '1:28.562', 88562),
	(188, 22, 52, 3, '1:26.946', 86946),
	(188, 22, 53, 3, '1:26.354', 86354),
	(188, 22, 54, 3, '1:25.677', 85677),
	(188, 22, 55, 3, '1:25.011', 85011),
	(188, 22, 56, 3, '1:24.985', 84985),
	(188, 22, 57, 3, '1:24.841', 84841),
	(188, 22, 58, 3, '1:25.325', 85325),
	(188, 22, 59, 3, '1:24.654', 84654),
	(188, 22, 60, 3, '1:23.915', 83915),
	(188, 22, 61, 3, '1:25.838', 85838),
	(188, 22, 62, 3, '1:24.796', 84796),
	(188, 22, 63, 3, '1:25.651', 85651),
	(188, 22, 64, 3, '1:24.548', 84548),
	(188, 22, 65, 3, '1:23.920', 83920),
	(188, 22, 66, 3, '1:24.225', 84225),
	(188, 23, 1, 4, '1:36.428', 96428),
	(188, 23, 2, 4, '2:10.924', 130924),
	(188, 23, 3, 4, '2:16.032', 136032),
	(188, 23, 4, 4, '2:14.310', 134310),
	(188, 23, 5, 4, '2:14.108', 134108),
	(188, 23, 6, 4, '2:06.245', 126245),
	(188, 23, 7, 4, '1:23.835', 83835),
	(188, 23, 8, 4, '1:23.074', 83074),
	(188, 23, 9, 4, '1:23.288', 83288),
	(188, 23, 10, 4, '1:23.742', 83742),
	(188, 23, 11, 4, '1:23.725', 83725),
	(188, 23, 12, 4, '1:24.351', 84351),
	(188, 23, 13, 4, '1:24.041', 84041),
	(188, 23, 14, 4, '1:23.848', 83848),
	(188, 23, 15, 4, '1:23.773', 83773),
	(188, 23, 16, 4, '1:23.516', 83516),
	(188, 23, 17, 4, '1:23.574', 83574),
	(188, 23, 18, 4, '1:25.565', 85565),
	(188, 23, 19, 4, '1:29.727', 89727),
	(188, 23, 20, 2, '1:32.862', 92862),
	(188, 23, 21, 2, '1:30.007', 90007),
	(188, 23, 22, 2, '1:27.468', 87468),
	(188, 23, 23, 2, '1:25.849', 85849),
	(188, 23, 24, 2, '1:25.439', 85439),
	(188, 23, 25, 2, '1:24.907', 84907),
	(188, 23, 26, 2, '1:24.675', 84675),
	(188, 23, 27, 3, '1:25.149', 85149),
	(188, 23, 28, 4, '1:42.862', 102862),
	(188, 23, 29, 4, '1:23.863', 83863),
	(188, 23, 30, 4, '1:22.372', 82372),
	(188, 23, 31, 4, '1:23.827', 83827),
	(188, 23, 32, 4, '1:22.488', 82488),
	(188, 23, 33, 2, '1:23.690', 83690),
	(188, 23, 34, 2, '1:22.705', 82705),
	(188, 23, 35, 2, '1:28.124', 88124),
	(188, 23, 36, 2, '1:39.661', 99661),
	(188, 23, 37, 2, '1:39.675', 99675),
	(188, 23, 38, 1, '1:41.044', 101044),
	(188, 23, 39, 1, '1:38.361', 98361),
	(188, 23, 40, 1, '1:41.687', 101687),
	(188, 23, 41, 1, '1:42.632', 102632),
	(188, 23, 42, 1, '1:42.000', 102000),
	(188, 23, 43, 1, '1:39.412', 99412),
	(188, 23, 44, 1, '1:41.251', 101251),
	(188, 23, 45, 3, '1:56.851', 116851),
	(188, 23, 46, 3, '1:34.650', 94650),
	(188, 23, 47, 2, '1:33.463', 93463),
	(188, 23, 48, 2, '1:31.912', 91912),
	(188, 23, 49, 1, '1:36.038', 96038),
	(188, 23, 50, 4, '2:20.317', 140317),
	(188, 23, 51, 5, '1:50.839', 110839),
	(188, 23, 52, 5, '1:26.724', 86724),
	(188, 23, 53, 5, '1:25.054', 85054),
	(188, 23, 54, 4, '1:25.414', 85414),
	(188, 23, 55, 4, '1:25.008', 85008),
	(188, 23, 56, 4, '1:24.962', 84962),
	(188, 23, 57, 4, '1:24.434', 84434),
	(188, 23, 58, 4, '1:23.760', 83760),
	(188, 23, 59, 4, '1:23.891', 83891),
	(188, 23, 60, 4, '1:24.881', 84881),
	(188, 23, 61, 4, '1:23.938', 83938),
	(188, 23, 62, 4, '1:23.383', 83383),
	(188, 23, 63, 4, '1:22.818', 82818),
	(188, 23, 64, 4, '1:22.237', 82237),
	(188, 23, 65, 4, '1:22.401', 82401),
	(188, 23, 66, 4, '1:24.731', 84731),
	(188, 35, 1, 8, '1:41.593', 101593),
	(188, 35, 2, 8, '2:10.209', 130209),
	(188, 35, 3, 8, '2:15.376', 135376),
	(188, 35, 4, 8, '2:15.018', 135018),
	(188, 35, 5, 8, '2:13.191', 133191),
	(188, 35, 6, 8, '2:06.446', 126446),
	(188, 35, 7, 8, '1:24.981', 84981),
	(188, 35, 8, 8, '1:24.213', 84213),
	(188, 35, 9, 8, '1:24.175', 84175),
	(188, 35, 10, 8, '1:24.738', 84738),
	(188, 35, 11, 8, '1:24.783', 84783),
	(188, 35, 12, 8, '1:24.697', 84697),
	(188, 35, 13, 8, '1:24.471', 84471),
	(188, 35, 14, 8, '1:24.434', 84434),
	(188, 35, 15, 8, '1:24.209', 84209),
	(188, 35, 16, 8, '1:23.906', 83906),
	(188, 35, 17, 8, '1:24.050', 84050),
	(188, 35, 18, 8, '1:26.365', 86365),
	(188, 35, 19, 7, '1:31.306', 91306),
	(188, 35, 20, 12, '1:41.240', 101240),
	(188, 35, 21, 10, '1:34.957', 94957),
	(188, 35, 22, 9, '1:31.751', 91751),
	(188, 35, 23, 9, '1:28.994', 88994),
	(188, 35, 24, 9, '1:26.901', 86901),
	(188, 35, 25, 9, '1:25.082', 85082),
	(188, 35, 26, 9, '1:24.538', 84538),
	(188, 35, 27, 9, '1:24.021', 84021),
	(188, 35, 28, 9, '1:24.452', 84452),
	(188, 35, 29, 7, '1:22.983', 82983),
	(188, 35, 30, 7, '1:22.694', 82694),
	(188, 35, 31, 7, '1:23.155', 83155),
	(188, 35, 32, 7, '1:22.564', 82564),
	(188, 35, 33, 6, '1:25.872', 85872),
	(188, 35, 34, 8, '1:50.103', 110103),
	(188, 35, 35, 8, '1:39.215', 99215),
	(188, 35, 36, 6, '1:45.410', 105410),
	(188, 35, 37, 7, '1:45.755', 105755),
	(188, 35, 38, 6, '1:46.157', 106157),
	(188, 35, 39, 6, '1:46.054', 106054),
	(188, 35, 40, 6, '1:47.874', 107874),
	(188, 35, 41, 6, '1:49.332', 109332),
	(188, 35, 42, 6, '1:47.094', 107094),
	(188, 35, 43, 6, '1:44.162', 104162),
	(188, 35, 44, 8, '1:41.049', 101049),
	(188, 35, 45, 8, '1:37.465', 97465),
	(188, 35, 46, 8, '1:33.646', 93646),
	(188, 35, 47, 8, '1:32.647', 92647),
	(188, 35, 48, 8, '1:30.681', 90681),
	(188, 35, 49, 6, '1:30.281', 90281),
	(188, 35, 50, 6, '1:29.802', 89802),
	(188, 35, 51, 6, '1:28.691', 88691),
	(188, 35, 52, 6, '1:27.583', 87583),
	(188, 35, 53, 6, '1:27.022', 87022),
	(188, 35, 54, 5, '1:26.682', 86682),
	(188, 35, 55, 5, '1:25.615', 85615),
	(188, 35, 56, 5, '1:25.448', 85448),
	(188, 35, 57, 5, '1:25.705', 85705),
	(188, 35, 58, 5, '1:24.735', 84735),
	(188, 35, 59, 5, '1:24.561', 84561),
	(188, 35, 60, 5, '1:24.274', 84274),
	(188, 35, 61, 5, '1:30.892', 90892),
	(188, 37, 1, 14, '1:47.163', 107163),
	(188, 37, 2, 14, '2:08.933', 128933),
	(188, 37, 3, 14, '2:17.356', 137356),
	(188, 37, 4, 14, '2:14.906', 134906),
	(188, 37, 5, 14, '2:12.085', 132085),
	(188, 37, 6, 14, '2:05.038', 125038),
	(188, 37, 7, 14, '1:25.532', 85532),
	(188, 37, 8, 14, '1:24.857', 84857),
	(188, 37, 9, 14, '1:24.957', 84957),
	(188, 37, 10, 14, '1:26.025', 86025),
	(188, 37, 11, 18, '1:33.578', 93578),
	(188, 37, 12, 18, '1:29.070', 89070),
	(188, 37, 13, 18, '1:48.185', 108185),
	(188, 37, 14, 18, '1:25.957', 85957),
	(188, 37, 15, 18, '1:26.041', 86041),
	(188, 37, 16, 18, '1:26.632', 86632),
	(188, 37, 17, 18, '1:27.031', 87031),
	(188, 37, 18, 18, '1:29.173', 89173),
	(188, 37, 19, 18, '1:34.302', 94302),
	(188, 37, 20, 18, '1:31.871', 91871),
	(188, 37, 21, 18, '1:31.911', 91911),
	(188, 37, 22, 17, '1:31.309', 91309),
	(188, 37, 23, 16, '1:29.301', 89301),
	(188, 37, 24, 15, '1:27.653', 87653),
	(188, 37, 25, 13, '1:29.100', 89100),
	(188, 37, 26, 13, '1:26.737', 86737),
	(188, 37, 27, 13, '1:26.064', 86064),
	(188, 37, 28, 13, '1:25.432', 85432),
	(188, 37, 29, 13, '1:25.145', 85145),
	(188, 37, 30, 13, '1:26.468', 86468),
	(188, 37, 31, 14, '1:26.457', 86457),
	(188, 37, 32, 14, '1:26.345', 86345),
	(188, 37, 33, 13, '1:25.066', 85066),
	(188, 37, 34, 13, '1:31.231', 91231),
	(188, 37, 35, 14, '1:45.356', 105356),
	(188, 37, 36, 12, '1:45.072', 105072),
	(188, 37, 37, 13, '1:46.207', 106207),
	(188, 37, 38, 12, '1:44.439', 104439),
	(188, 37, 39, 13, '1:47.221', 107221),
	(188, 37, 40, 13, '1:47.185', 107185),
	(188, 37, 41, 13, '1:45.859', 105859),
	(188, 37, 42, 13, '1:47.950', 107950),
	(188, 37, 43, 13, '1:48.809', 108809),
	(188, 37, 44, 13, '1:43.712', 103712),
	(188, 37, 45, 13, '1:43.145', 103145),
	(188, 37, 46, 13, '1:41.385', 101385),
	(188, 37, 47, 13, '2:39.456', 159456),
	(188, 37, 48, 13, '1:34.665', 94665),
	(188, 37, 49, 12, '1:34.052', 94052),
	(188, 37, 50, 12, '1:32.004', 92004),
	(188, 37, 51, 12, '1:32.006', 92006),
	(188, 37, 52, 12, '1:30.874', 90874),
	(188, 41, 1, 16, '1:48.646', 108646),
	(188, 41, 2, 16, '2:09.713', 129713),
	(188, 41, 3, 16, '2:17.094', 137094),
	(188, 41, 4, 16, '2:15.173', 135173),
	(188, 41, 5, 16, '2:11.641', 131641),
	(188, 41, 6, 16, '2:03.703', 123703),
	(188, 41, 7, 15, '1:25.395', 85395),
	(188, 41, 8, 15, '1:24.906', 84906),
	(188, 41, 9, 15, '1:25.055', 85055),
	(188, 41, 10, 15, '1:25.848', 85848),
	(188, 41, 11, 13, '1:27.125', 87125),
	(188, 41, 12, 13, '1:24.276', 84276),
	(188, 41, 13, 13, '1:23.780', 83780),
	(188, 41, 14, 13, '1:23.591', 83591),
	(188, 41, 15, 13, '1:23.797', 83797),
	(188, 41, 16, 13, '1:23.315', 83315),
	(188, 41, 17, 13, '1:24.339', 84339),
	(188, 41, 18, 14, '1:26.791', 86791),
	(188, 41, 19, 14, '1:34.070', 94070),
	(188, 41, 20, 16, '1:54.417', 114417),
	(188, 41, 21, 15, '1:35.127', 95127),
	(188, 41, 22, 15, '1:35.294', 95294),
	(188, 41, 23, 14, '1:35.610', 95610),
	(188, 41, 24, 14, '1:37.895', 97895),
	(188, 41, 25, 15, '1:44.573', 104573),
	(188, 41, 26, 15, '1:24.582', 84582),
	(188, 41, 27, 15, '1:24.919', 84919),
	(188, 41, 28, 15, '1:24.243', 84243),
	(188, 41, 29, 15, '1:24.043', 84043),
	(188, 41, 30, 15, '1:25.237', 85237),
	(188, 41, 31, 15, '1:24.163', 84163),
	(188, 41, 32, 15, '1:24.149', 84149),
	(188, 41, 33, 14, '1:24.618', 84618),
	(188, 41, 34, 14, '1:31.610', 91610),
	(188, 41, 35, 13, '1:40.805', 100805),
	(188, 41, 36, 14, '1:56.456', 116456),
	(188, 41, 37, 14, '1:43.430', 103430),
	(188, 41, 38, 13, '1:40.118', 100118),
	(188, 41, 39, 12, '1:43.315', 103315),
	(188, 41, 40, 12, '1:42.002', 102002),
	(188, 41, 41, 10, '1:43.846', 103846),
	(188, 41, 42, 10, '1:40.315', 100315),
	(188, 41, 43, 10, '1:38.387', 98387),
	(188, 41, 44, 10, '1:39.289', 99289),
	(188, 41, 45, 11, '1:55.066', 115066),
	(188, 41, 46, 11, '1:30.824', 90824),
	(188, 41, 47, 11, '1:29.136', 89136),
	(188, 41, 48, 11, '1:28.289', 88289),
	(188, 41, 49, 10, '1:29.228', 89228),
	(188, 41, 50, 10, '1:28.128', 88128),
	(188, 41, 51, 10, '1:27.558', 87558),
	(188, 41, 52, 10, '1:26.637', 86637),
	(188, 41, 53, 10, '1:26.194', 86194),
	(188, 41, 54, 9, '1:27.227', 87227),
	(188, 41, 55, 9, '1:25.599', 85599),
	(188, 41, 56, 9, '1:25.384', 85384),
	(188, 41, 57, 9, '1:25.167', 85167),
	(188, 41, 58, 9, '1:40.126', 100126),
	(188, 41, 59, 9, '1:24.835', 84835),
	(188, 41, 60, 9, '1:24.446', 84446),
	(188, 41, 61, 9, '1:24.148', 84148),
	(188, 41, 62, 8, '1:23.942', 83942),
	(188, 41, 63, 8, '1:23.788', 83788),
	(188, 41, 64, 8, '1:23.067', 83067),
	(188, 41, 65, 8, '1:23.424', 83424),
	(188, 44, 1, 6, '1:38.059', 98059),
	(188, 44, 2, 6, '2:11.323', 131323),
	(188, 44, 3, 6, '2:15.624', 135624),
	(188, 44, 4, 6, '2:14.441', 134441),
	(188, 44, 5, 6, '2:13.632', 133632),
	(188, 44, 6, 6, '2:05.834', 125834),
	(188, 44, 7, 7, '1:26.753', 86753),
	(188, 44, 8, 7, '1:24.011', 84011),
	(188, 44, 9, 7, '1:24.450', 84450),
	(188, 44, 10, 7, '1:25.290', 85290),
	(188, 44, 11, 7, '1:24.578', 84578),
	(188, 44, 12, 7, '1:24.242', 84242),
	(188, 44, 13, 7, '1:24.501', 84501),
	(188, 44, 14, 7, '1:24.531', 84531),
	(188, 44, 15, 7, '1:24.114', 84114),
	(188, 44, 16, 7, '1:23.905', 83905),
	(188, 44, 17, 7, '1:24.072', 84072),
	(188, 44, 18, 7, '1:26.168', 86168),
	(188, 44, 19, 8, '1:32.696', 92696),
	(188, 44, 20, 13, '1:55.888', 115888),
	(188, 44, 21, 14, '1:38.443', 98443),
	(188, 44, 22, 14, '1:38.439', 98439),
	(188, 44, 23, 15, '1:42.790', 102790),
	(188, 44, 24, 16, '1:51.922', 111922),
	(188, 44, 25, 16, '1:26.571', 86571),
	(188, 44, 26, 16, '1:25.279', 85279),
	(188, 44, 27, 16, '1:24.952', 84952),
	(188, 44, 28, 16, '1:25.227', 85227),
	(188, 44, 29, 16, '1:24.691', 84691),
	(188, 44, 30, 16, '1:24.273', 84273),
	(188, 44, 31, 16, '1:24.242', 84242),
	(188, 44, 32, 16, '1:24.560', 84560),
	(188, 44, 33, 15, '1:24.942', 84942),
	(188, 44, 34, 15, '1:31.673', 91673),
	(188, 44, 35, 15, '1:40.610', 100610),
	(188, 44, 36, 13, '1:45.119', 105119),
	(188, 44, 37, 12, '1:43.869', 103869),
	(188, 44, 38, 11, '1:42.409', 102409),
	(188, 44, 39, 11, '1:44.169', 104169),
	(188, 44, 40, 11, '1:46.214', 106214),
	(188, 44, 41, 12, '1:47.465', 107465),
	(188, 44, 42, 12, '1:44.650', 104650),
	(188, 44, 43, 12, '1:41.105', 101105),
	(188, 44, 44, 12, '1:41.334', 101334),
	(188, 44, 45, 12, '1:56.847', 116847),
	(188, 44, 46, 12, '1:31.901', 91901),
	(188, 44, 47, 12, '1:29.621', 89621),
	(188, 44, 48, 12, '1:29.013', 89013),
	(188, 44, 49, 11, '1:29.976', 89976),
	(188, 44, 50, 11, '1:26.869', 86869),
	(188, 44, 51, 11, '1:27.004', 87004),
	(188, 44, 52, 11, '1:26.954', 86954),
	(188, 44, 53, 11, '1:27.342', 87342),
	(188, 44, 54, 10, '1:26.725', 86725),
	(188, 44, 55, 10, '1:26.307', 86307),
	(188, 44, 56, 10, '1:25.571', 85571),
	(188, 44, 57, 10, '1:26.292', 86292),
	(188, 44, 58, 10, '1:27.079', 87079),
	(188, 44, 59, 10, '1:25.177', 85177),
	(188, 44, 60, 10, '1:24.749', 84749),
	(188, 44, 61, 10, '1:24.432', 84432),
	(188, 44, 62, 9, '1:24.308', 84308),
	(188, 44, 63, 9, '1:24.451', 84451),
	(188, 44, 64, 9, '1:24.267', 84267),
	(188, 44, 65, 9, '1:24.154', 84154),
	(188, 48, 1, 18, '1:50.313', 110313),
	(188, 48, 2, 18, '2:09.924', 129924),
	(188, 48, 3, 18, '2:16.932', 136932),
	(188, 48, 4, 18, '2:15.447', 135447),
	(188, 48, 5, 18, '2:12.001', 132001),
	(188, 48, 6, 18, '2:02.459', 122459),
	(188, 48, 7, 19, '1:27.657', 87657),
	(188, 48, 8, 19, '1:25.905', 85905),
	(188, 48, 9, 19, '1:25.586', 85586),
	(188, 48, 10, 19, '1:26.817', 86817),
	(188, 48, 11, 17, '1:26.389', 86389),
	(188, 48, 12, 17, '1:26.315', 86315),
	(188, 48, 13, 17, '1:25.394', 85394),
	(188, 48, 14, 17, '1:25.647', 85647),
	(188, 48, 15, 17, '1:25.395', 85395),
	(188, 48, 16, 17, '1:25.282', 85282),
	(188, 48, 17, 17, '1:25.627', 85627),
	(188, 48, 18, 17, '1:26.472', 86472),
	(188, 48, 19, 17, '1:32.710', 92710),
	(188, 48, 20, 15, '1:34.086', 94086),
	(188, 48, 21, 13, '1:34.773', 94773),
	(188, 48, 22, 12, '1:31.133', 91133),
	(188, 48, 23, 11, '1:30.368', 90368),
	(188, 48, 24, 11, '1:28.099', 88099),
	(188, 48, 25, 11, '1:26.995', 86995),
	(188, 48, 26, 11, '1:25.928', 85928),
	(188, 48, 27, 11, '1:25.004', 85004),
	(188, 48, 28, 11, '1:24.734', 84734),
	(188, 48, 29, 11, '1:24.019', 84019),
	(188, 48, 30, 11, '1:23.657', 83657),
	(188, 48, 31, 12, '1:25.558', 85558),
	(188, 48, 32, 12, '1:23.687', 83687),
	(188, 48, 33, 11, '1:25.439', 85439),
	(188, 48, 34, 11, '1:28.046', 88046),
	(188, 48, 35, 11, '2:04.099', 124099),
	(188, 48, 36, 9, '1:43.063', 103063),
	(188, 48, 37, 9, '1:43.674', 103674),
	(188, 48, 38, 8, '1:41.674', 101674),
	(188, 48, 39, 8, '1:45.478', 105478),
	(188, 48, 40, 8, '1:43.337', 103337),
	(188, 48, 41, 8, '1:44.167', 104167),
	(188, 48, 42, 8, '1:42.607', 102607),
	(188, 48, 43, 9, '1:40.567', 100567),
	(188, 48, 44, 9, '1:38.518', 98518),
	(188, 48, 45, 9, '1:36.754', 96754),
	(188, 48, 46, 9, '1:34.244', 94244),
	(188, 48, 47, 9, '1:31.999', 91999),
	(188, 48, 48, 9, '1:31.206', 91206),
	(188, 48, 49, 7, '1:31.734', 91734),
	(188, 48, 50, 7, '1:29.388', 89388),
	(188, 48, 51, 7, '1:28.441', 88441),
	(188, 48, 52, 7, '1:29.244', 89244),
	(188, 48, 53, 7, '1:28.217', 88217),
	(188, 48, 54, 6, '1:27.192', 87192),
	(188, 48, 55, 6, '1:26.403', 86403),
	(188, 48, 56, 6, '1:26.115', 86115),
	(188, 48, 57, 6, '1:25.268', 85268),
	(188, 48, 58, 6, '1:25.091', 85091),
	(188, 48, 59, 6, '1:25.176', 85176),
	(188, 48, 60, 6, '1:24.948', 84948),
	(188, 48, 61, 6, '1:24.949', 84949),
	(188, 48, 62, 5, '1:25.624', 85624),
	(188, 48, 63, 5, '1:24.136', 84136),
	(188, 48, 64, 5, '1:23.891', 83891),
	(188, 48, 65, 6, '1:24.501', 84501),
	(188, 48, 66, 6, '1:23.965', 83965),
	(188, 49, 1, 1, '1:31.066', 91066),
	(188, 49, 2, 1, '2:12.957', 132957),
	(188, 49, 3, 1, '2:16.251', 136251),
	(188, 49, 4, 1, '2:14.684', 134684),
	(188, 49, 5, 1, '2:13.521', 133521),
	(188, 49, 6, 1, '2:08.256', 128256),
	(188, 49, 7, 1, '1:23.139', 83139),
	(188, 49, 8, 1, '1:22.987', 82987),
	(188, 49, 9, 1, '1:23.822', 83822),
	(188, 49, 10, 1, '1:23.619', 83619),
	(188, 49, 11, 1, '1:23.968', 83968),
	(188, 49, 12, 1, '1:24.147', 84147),
	(188, 49, 13, 1, '1:24.025', 84025),
	(188, 49, 14, 1, '1:23.881', 83881),
	(188, 49, 15, 1, '1:23.804', 83804),
	(188, 49, 16, 1, '1:23.596', 83596),
	(188, 49, 17, 1, '1:23.704', 83704),
	(188, 49, 18, 1, '1:25.316', 85316),
	(188, 49, 19, 1, '1:27.871', 87871),
	(188, 49, 20, 1, '1:32.527', 92527),
	(188, 49, 21, 1, '1:30.305', 90305),
	(188, 49, 22, 1, '1:28.197', 88197),
	(188, 49, 23, 1, '1:26.839', 86839),
	(188, 49, 24, 1, '1:26.467', 86467),
	(188, 49, 25, 1, '1:25.210', 85210),
	(188, 49, 26, 1, '1:24.821', 84821),
	(188, 49, 27, 1, '1:23.305', 83305),
	(188, 49, 28, 1, '1:22.707', 82707),
	(188, 49, 29, 1, '1:22.082', 82082),
	(188, 49, 30, 1, '1:22.695', 82695),
	(188, 49, 31, 1, '1:22.266', 82266),
	(188, 49, 32, 1, '1:24.197', 84197),
	(188, 55, 1, 10, '1:43.104', 103104),
	(188, 55, 2, 10, '2:10.182', 130182),
	(188, 55, 3, 10, '2:16.231', 136231),
	(188, 55, 4, 10, '2:14.624', 134624),
	(188, 55, 5, 10, '2:12.655', 132655),
	(188, 55, 6, 10, '2:05.755', 125755),
	(188, 55, 7, 10, '1:25.151', 85151),
	(188, 55, 8, 10, '1:24.561', 84561),
	(188, 55, 9, 10, '1:24.113', 84113),
	(188, 55, 10, 10, '1:25.551', 85551),
	(188, 55, 11, 15, '1:35.111', 95111),
	(188, 55, 12, 14, '1:23.801', 83801),
	(188, 55, 13, 14, '1:23.205', 83205),
	(188, 55, 14, 14, '1:23.153', 83153),
	(188, 55, 15, 14, '1:23.097', 83097),
	(188, 55, 16, 14, '1:23.224', 83224),
	(188, 55, 17, 14, '1:23.952', 83952),
	(188, 55, 18, 13, '1:25.500', 85500),
	(188, 55, 19, 13, '1:31.467', 91467),
	(188, 55, 20, 11, '1:33.287', 93287),
	(188, 55, 21, 9, '1:31.078', 91078),
	(188, 55, 22, 8, '1:29.876', 89876),
	(188, 55, 23, 8, '1:28.140', 88140),
	(188, 55, 24, 8, '1:27.568', 87568),
	(188, 55, 25, 7, '1:26.336', 86336),
	(188, 55, 26, 7, '1:26.230', 86230),
	(188, 55, 27, 7, '1:23.941', 83941),
	(188, 55, 28, 8, '1:25.552', 85552),
	(188, 55, 29, 10, '1:48.570', 108570),
	(188, 55, 30, 10, '1:25.036', 85036),
	(188, 55, 31, 10, '1:24.812', 84812),
	(188, 55, 32, 10, '1:24.224', 84224),
	(188, 55, 33, 9, '1:25.484', 85484),
	(188, 55, 34, 9, '1:25.534', 85534),
	(188, 55, 35, 10, '1:39.432', 99432),
	(188, 56, 1, 7, '1:39.966', 99966),
	(188, 56, 2, 7, '2:10.630', 130630),
	(188, 56, 3, 7, '2:15.566', 135566),
	(188, 56, 4, 7, '2:15.090', 135090),
	(188, 56, 5, 7, '2:13.118', 133118),
	(188, 56, 6, 7, '2:05.956', 125956),
	(188, 56, 7, 6, '1:24.953', 84953),
	(188, 56, 8, 6, '1:23.251', 83251),
	(188, 56, 9, 6, '1:24.403', 84403),
	(188, 56, 10, 6, '1:25.639', 85639),
	(188, 56, 11, 6, '1:24.373', 84373),
	(188, 56, 12, 6, '1:24.217', 84217),
	(188, 56, 13, 6, '1:23.811', 83811),
	(188, 56, 14, 6, '1:25.087', 85087),
	(188, 56, 15, 6, '1:23.406', 83406),
	(188, 56, 16, 6, '1:23.428', 83428),
	(188, 56, 17, 5, '1:24.117', 84117),
	(188, 56, 18, 5, '1:24.338', 84338),
	(188, 56, 19, 5, '1:28.384', 88384),
	(188, 56, 20, 5, '1:34.148', 94148),
	(188, 56, 21, 5, '1:33.631', 93631),
	(188, 56, 22, 13, '2:10.814', 130814),
	(188, 56, 23, 13, '1:28.224', 88224),
	(188, 56, 24, 12, '1:27.444', 87444),
	(188, 56, 25, 12, '1:25.844', 85844),
	(188, 56, 26, 12, '1:25.182', 85182),
	(188, 56, 27, 12, '1:24.628', 84628),
	(188, 56, 28, 12, '1:24.399', 84399),
	(188, 56, 29, 12, '1:23.966', 83966),
	(188, 56, 30, 12, '1:23.777', 83777),
	(188, 56, 31, 11, '1:23.647', 83647),
	(188, 56, 32, 11, '1:24.056', 84056),
	(188, 56, 33, 10, '1:25.738', 85738),
	(188, 56, 34, 10, '1:25.470', 85470),
	(188, 56, 35, 9, '1:38.136', 98136),
	(188, 56, 36, 7, '1:44.924', 104924),
	(188, 56, 37, 8, '1:45.899', 105899),
	(188, 56, 38, 7, '1:47.564', 107564),
	(188, 56, 39, 7, '1:47.564', 107564),
	(188, 56, 40, 7, '1:51.451', 111451),
	(188, 56, 41, 9, '1:57.791', 117791),
	(188, 56, 42, 9, '1:38.173', 98173),
	(188, 56, 43, 8, '1:37.911', 97911),
	(188, 56, 44, 7, '1:38.287', 98287),
	(188, 56, 45, 7, '1:34.775', 94775),
	(188, 56, 46, 7, '1:32.660', 92660),
	(188, 56, 47, 7, '1:33.787', 93787),
	(188, 56, 48, 7, '1:34.357', 94357),
	(188, 56, 49, 8, '1:35.344', 95344),
	(188, 56, 50, 8, '1:46.374', 106374),
	(188, 56, 51, 8, '1:26.950', 86950),
	(188, 56, 52, 8, '1:26.822', 86822),
	(188, 56, 53, 8, '1:26.597', 86597),
	(188, 56, 54, 7, '1:25.365', 85365),
	(188, 56, 55, 7, '1:24.334', 84334),
	(188, 56, 56, 7, '1:25.353', 85353),
	(188, 56, 57, 7, '1:26.140', 86140),
	(188, 56, 58, 7, '1:25.017', 85017),
	(188, 56, 59, 7, '1:24.353', 84353),
	(188, 56, 60, 7, '1:24.528', 84528),
	(188, 56, 61, 7, '1:23.584', 83584),
	(188, 56, 62, 7, '1:25.213', 85213),
	(188, 56, 63, 7, '1:23.231', 83231),
	(188, 56, 64, 7, '1:22.490', 82490),
	(188, 56, 65, 7, '1:22.332', 82332),
	(188, 56, 66, 7, '1:22.990', 82990),
	(188, 57, 1, 2, '1:34.573', 94573),
	(188, 57, 2, 2, '2:11.172', 131172),
	(188, 57, 3, 2, '2:15.862', 135862),
	(188, 57, 4, 2, '2:14.438', 134438),
	(188, 57, 5, 2, '2:13.967', 133967),
	(188, 57, 6, 2, '2:07.317', 127317),
	(188, 57, 7, 2, '1:23.303', 83303),
	(188, 57, 8, 2, '1:22.711', 82711),
	(188, 57, 9, 2, '1:23.980', 83980),
	(188, 57, 10, 2, '1:23.546', 83546),
	(188, 57, 11, 2, '1:23.850', 83850),
	(188, 57, 12, 2, '1:24.243', 84243),
	(188, 57, 13, 2, '1:23.999', 83999),
	(188, 57, 14, 2, '1:23.830', 83830),
	(188, 57, 15, 2, '1:23.804', 83804),
	(188, 57, 16, 2, '1:23.471', 83471),
	(188, 57, 17, 2, '1:23.787', 83787),
	(188, 57, 18, 2, '1:25.368', 85368),
	(188, 57, 19, 2, '1:30.334', 90334),
	(188, 57, 20, 4, '1:36.164', 96164),
	(188, 57, 21, 11, '1:57.385', 117385),
	(188, 57, 22, 10, '1:35.977', 95977),
	(188, 57, 23, 12, '1:43.163', 103163),
	(188, 57, 24, 13, '1:44.188', 104188),
	(188, 57, 25, 14, '1:46.637', 106637),
	(188, 57, 26, 14, '1:23.888', 83888),
	(188, 57, 27, 14, '1:24.085', 84085),
	(188, 57, 28, 14, '1:24.148', 84148),
	(188, 57, 29, 14, '1:25.227', 85227),
	(188, 57, 30, 14, '1:24.106', 84106),
	(188, 57, 31, 13, '1:24.040', 84040),
	(188, 57, 32, 13, '1:24.273', 84273),
	(188, 57, 33, 12, '1:24.554', 84554),
	(188, 57, 34, 12, '1:31.389', 91389),
	(188, 57, 35, 12, '1:41.746', 101746),
	(188, 57, 36, 11, '1:44.361', 104361),
	(188, 57, 37, 11, '1:45.846', 105846),
	(188, 57, 38, 10, '1:44.587', 104587),
	(188, 57, 39, 10, '1:46.826', 106826),
	(188, 57, 40, 10, '1:47.308', 107308),
	(188, 57, 41, 11, '1:47.834', 107834),
	(188, 57, 42, 11, '1:44.167', 104167),
	(188, 57, 43, 11, '1:41.588', 101588),
	(188, 57, 44, 11, '1:38.634', 98634),
	(188, 57, 45, 10, '1:36.673', 96673),
	(188, 57, 46, 10, '1:33.901', 93901),
	(188, 57, 47, 10, '1:31.303', 91303),
	(188, 57, 48, 10, '1:30.396', 90396),
	(188, 57, 49, 9, '1:29.429', 89429),
	(188, 57, 50, 9, '1:27.112', 87112),
	(188, 57, 51, 9, '1:27.587', 87587),
	(188, 57, 52, 9, '1:24.936', 84936),
	(188, 57, 53, 9, '1:23.804', 83804),
	(188, 57, 54, 8, '1:23.842', 83842),
	(188, 57, 55, 8, '1:23.769', 83769),
	(188, 57, 56, 8, '1:23.488', 83488),
	(188, 57, 57, 8, '1:26.606', 86606),
	(188, 57, 58, 8, '1:24.076', 84076),
	(188, 57, 59, 8, '1:24.360', 84360),
	(188, 57, 60, 8, '1:24.557', 84557),
	(188, 57, 61, 8, '1:23.719', 83719),
	(188, 57, 62, 6, '1:23.477', 83477),
	(188, 57, 63, 6, '1:21.283', 81283),
	(188, 57, 64, 6, '1:21.282', 81282),
	(188, 57, 65, 5, '1:22.644', 82644),
	(188, 57, 66, 5, '1:23.344', 83344),
	(188, 63, 1, 9, '1:42.389', 102389),
	(188, 63, 2, 9, '2:10.183', 130183),
	(188, 63, 3, 9, '2:15.273', 135273),
	(188, 63, 4, 9, '2:15.131', 135131),
	(188, 63, 5, 9, '2:13.090', 133090),
	(188, 63, 6, 9, '2:06.187', 126187),
	(188, 63, 7, 9, '1:25.111', 85111),
	(188, 63, 8, 9, '1:24.117', 84117),
	(188, 63, 9, 9, '1:24.287', 84287),
	(188, 63, 10, 9, '1:24.787', 84787),
	(188, 63, 11, 9, '1:24.531', 84531),
	(188, 63, 12, 9, '1:24.747', 84747),
	(188, 63, 13, 9, '1:24.341', 84341),
	(188, 63, 14, 9, '1:24.607', 84607),
	(188, 63, 15, 9, '1:24.139', 84139),
	(188, 63, 16, 9, '1:24.045', 84045),
	(188, 63, 17, 9, '1:24.184', 84184),
	(188, 63, 18, 9, '1:26.137', 86137),
	(188, 63, 19, 9, '1:32.305', 92305),
	(188, 63, 20, 10, '1:37.078', 97078),
	(188, 63, 21, 17, '2:22.018', 142018),
	(188, 63, 22, 16, '1:32.421', 92421),
	(188, 63, 23, 17, '1:36.745', 96745),
	(188, 63, 24, 17, '1:45.843', 105843),
	(188, 63, 25, 17, '1:25.567', 85567),
	(188, 63, 26, 17, '1:25.183', 85183),
	(188, 63, 27, 17, '1:24.403', 84403),
	(188, 63, 28, 17, '1:23.607', 83607),
	(188, 63, 29, 17, '1:24.142', 84142),
	(188, 63, 30, 17, '1:25.278', 85278),
	(188, 63, 31, 17, '1:23.404', 83404),
	(188, 63, 32, 17, '1:24.348', 84348),
	(188, 63, 33, 16, '1:24.033', 84033),
	(188, 63, 34, 17, '2:01.743', 121743),
	(188, 63, 35, 16, '1:46.692', 106692),
	(188, 63, 36, 15, '1:47.373', 107373),
	(188, 63, 37, 15, '1:46.591', 106591),
	(188, 63, 38, 14, '1:47.078', 107078),
	(188, 63, 39, 14, '1:50.532', 110532),
	(188, 63, 40, 14, '1:50.232', 110232),
	(188, 63, 41, 14, '1:47.100', 107100),
	(188, 63, 42, 14, '1:45.596', 105596),
	(188, 63, 43, 14, '1:45.198', 105198),
	(188, 63, 44, 14, '1:51.491', 111491),
	(188, 65, 1, 13, '1:46.520', 106520),
	(188, 65, 2, 13, '2:08.885', 128885),
	(188, 65, 3, 13, '2:17.147', 137147),
	(188, 65, 4, 13, '2:14.850', 134850),
	(188, 65, 5, 13, '2:12.157', 132157),
	(188, 65, 6, 13, '2:04.310', 124310),
	(188, 65, 7, 13, '1:25.995', 85995),
	(188, 65, 8, 13, '1:24.663', 84663),
	(188, 65, 9, 13, '1:24.511', 84511),
	(188, 65, 10, 13, '1:25.096', 85096),
	(188, 65, 11, 12, '1:24.621', 84621),
	(188, 65, 12, 12, '1:24.450', 84450),
	(188, 65, 13, 12, '1:24.694', 84694),
	(188, 65, 14, 12, '1:24.551', 84551),
	(188, 65, 15, 12, '1:24.391', 84391),
	(188, 65, 16, 12, '1:24.167', 84167),
	(188, 65, 17, 12, '1:24.223', 84223),
	(188, 65, 18, 12, '1:26.422', 86422),
	(188, 65, 19, 12, '1:31.147', 91147),
	(188, 65, 20, 9, '1:33.767', 93767),
	(188, 65, 21, 8, '1:31.630', 91630),
	(188, 65, 22, 7, '1:29.843', 89843),
	(188, 65, 23, 7, '1:28.278', 88278),
	(188, 65, 24, 7, '1:27.490', 87490),
	(188, 65, 25, 8, '1:27.071', 87071),
	(188, 65, 26, 8, '1:26.823', 86823),
	(188, 65, 27, 8, '1:24.472', 84472),
	(188, 65, 28, 7, '1:24.123', 84123),
	(188, 65, 29, 6, '1:23.552', 83552),
	(188, 65, 30, 6, '1:23.312', 83312),
	(188, 65, 31, 6, '1:23.410', 83410),
	(188, 65, 32, 6, '1:23.010', 83010),
	(188, 65, 33, 5, '1:23.603', 83603),
	(188, 65, 34, 5, '1:23.857', 83857),
	(188, 65, 35, 5, '1:36.061', 96061),
	(188, 65, 36, 5, '2:02.783', 122783),
	(188, 65, 37, 5, '1:38.405', 98405),
	(188, 65, 38, 3, '1:36.676', 96676),
	(188, 65, 39, 3, '1:37.415', 97415),
	(188, 65, 40, 3, '1:38.108', 98108),
	(188, 65, 41, 3, '1:38.989', 98989),
	(188, 65, 42, 3, '1:38.527', 98527),
	(188, 65, 43, 3, '1:36.415', 96415),
	(188, 65, 44, 3, '1:35.735', 95735),
	(188, 65, 45, 2, '1:35.910', 95910),
	(188, 65, 46, 2, '1:35.518', 95518),
	(188, 65, 47, 3, '1:36.368', 96368),
	(188, 65, 48, 4, '1:52.368', 112368),
	(188, 65, 49, 2, '1:31.252', 91252),
	(188, 65, 50, 1, '1:28.680', 88680),
	(188, 65, 51, 1, '1:27.893', 87893),
	(188, 65, 52, 1, '1:27.653', 87653),
	(188, 65, 53, 1, '1:27.348', 87348),
	(188, 65, 54, 1, '1:26.393', 86393),
	(188, 65, 55, 1, '1:25.996', 85996),
	(188, 65, 56, 1, '1:25.683', 85683),
	(188, 65, 57, 1, '1:25.591', 85591),
	(188, 65, 58, 1, '1:25.591', 85591),
	(188, 65, 59, 1, '1:24.835', 84835),
	(188, 65, 60, 1, '1:24.732', 84732),
	(188, 65, 61, 1, '1:24.534', 84534),
	(188, 65, 62, 1, '1:23.984', 83984),
	(188, 65, 63, 1, '1:23.847', 83847),
	(188, 65, 64, 1, '1:23.985', 83985),
	(188, 65, 65, 1, '1:24.583', 84583),
	(188, 65, 66, 1, '1:25.415', 85415),
	(188, 68, 1, 15, '1:47.750', 107750),
	(188, 68, 2, 15, '2:09.435', 129435),
	(188, 68, 3, 15, '2:17.337', 137337),
	(188, 68, 4, 15, '2:15.020', 135020),
	(188, 68, 5, 15, '2:11.743', 131743),
	(188, 68, 6, 15, '2:04.524', 124524),
	(188, 68, 7, 16, '1:26.269', 86269),
	(188, 68, 8, 16, '1:25.068', 85068),
	(188, 68, 9, 16, '1:25.121', 85121),
	(188, 68, 10, 16, '1:25.596', 85596),
	(188, 68, 11, 14, '1:29.097', 89097),
	(188, 68, 12, 15, '1:26.662', 86662),
	(188, 68, 13, 15, '1:25.555', 85555),
	(188, 68, 14, 15, '1:25.309', 85309),
	(188, 68, 15, 15, '1:25.779', 85779),
	(188, 68, 16, 15, '1:25.112', 85112),
	(188, 68, 17, 15, '1:25.745', 85745),
	(188, 68, 18, 15, '1:26.262', 86262),
	(188, 68, 19, 16, '1:34.702', 94702),
	(188, 68, 20, 17, '1:59.263', 119263),
	(188, 68, 21, 16, '1:37.076', 97076),
	(188, 68, 22, 18, '1:42.000', 102000),
	(188, 68, 23, 18, '1:48.438', 108438),
	(188, 68, 24, 18, '1:28.824', 88824),
	(188, 68, 25, 18, '1:30.378', 90378),
	(188, 68, 26, 18, '1:26.689', 86689),
	(188, 68, 27, 18, '1:27.375', 87375),
	(188, 68, 28, 18, '1:26.292', 86292),
	(188, 68, 29, 18, '1:25.787', 85787),
	(188, 68, 30, 18, '1:24.848', 84848),
	(188, 68, 31, 18, '1:24.990', 84990),
	(188, 68, 32, 18, '1:25.483', 85483),
	(188, 68, 33, 17, '1:25.232', 85232),
	(188, 68, 34, 16, '1:37.722', 97722),
	(188, 68, 35, 17, '1:55.436', 115436),
	(188, 68, 36, 16, '1:49.363', 109363),
	(188, 68, 37, 16, '1:48.258', 108258),
	(188, 68, 38, 15, '1:47.576', 107576),
	(188, 68, 39, 15, '1:53.251', 113251),
	(188, 68, 40, 15, '1:50.818', 110818),
	(188, 68, 41, 15, '1:50.365', 110365),
	(188, 68, 42, 15, '1:44.476', 104476),
	(188, 69, 1, 17, '1:49.573', 109573),
	(188, 69, 2, 17, '2:09.787', 129787),
	(188, 69, 3, 17, '2:16.885', 136885),
	(188, 69, 4, 17, '2:15.642', 135642),
	(188, 69, 5, 17, '2:11.722', 131722),
	(188, 69, 6, 17, '2:03.078', 123078),
	(188, 69, 7, 17, '1:26.143', 86143),
	(188, 69, 8, 17, '1:25.582', 85582),
	(188, 69, 9, 18, '1:26.563', 86563),
	(188, 69, 10, 18, '1:25.740', 85740),
	(188, 69, 11, 16, '1:28.082', 88082),
	(188, 69, 12, 16, '1:25.955', 85955),
	(188, 69, 13, 16, '1:25.653', 85653),
	(188, 69, 14, 16, '1:25.522', 85522),
	(188, 69, 15, 16, '1:25.336', 85336),
	(188, 69, 16, 16, '1:25.499', 85499),
	(188, 69, 17, 16, '1:25.420', 85420),
	(188, 69, 18, 16, '1:26.289', 86289),
	(188, 69, 19, 15, '1:32.583', 92583),
	(188, 69, 20, 14, '1:34.519', 94519),
	(188, 69, 21, 12, '1:33.250', 93250),
	(188, 69, 22, 11, '1:29.404', 89404),
	(188, 69, 23, 10, '1:29.023', 89023),
	(188, 69, 24, 10, '1:27.298', 87298),
	(188, 69, 25, 10, '1:27.284', 87284),
	(188, 69, 26, 10, '1:25.726', 85726),
	(188, 69, 27, 10, '1:25.116', 85116),
	(188, 69, 28, 10, '1:24.077', 84077),
	(188, 69, 29, 9, '1:25.083', 85083),
	(188, 69, 30, 9, '1:24.062', 84062),
	(188, 69, 31, 9, '1:23.946', 83946),
	(188, 69, 32, 9, '1:24.000', 84000),
	(188, 69, 33, 8, '1:23.745', 83745),
	(188, 69, 34, 7, '1:24.468', 84468),
	(188, 69, 35, 7, '1:39.991', 99991),
	(188, 69, 36, 10, '2:30.216', 150216),
	(188, 69, 37, 10, '1:40.292', 100292),
	(188, 69, 38, 9, '1:38.591', 98591),
	(188, 69, 39, 9, '1:41.811', 101811),
	(188, 69, 40, 9, '1:42.850', 102850),
	(188, 69, 41, 7, '1:41.759', 101759),
	(188, 69, 42, 7, '1:41.596', 101596),
	(188, 69, 43, 7, '1:39.720', 99720),
	(188, 69, 44, 6, '1:37.426', 97426),
	(188, 69, 45, 6, '1:32.760', 92760),
	(188, 69, 46, 6, '1:30.955', 90955),
	(188, 69, 47, 6, '1:29.285', 89285),
	(188, 69, 48, 6, '1:28.248', 88248),
	(188, 69, 49, 5, '1:27.984', 87984),
	(188, 69, 50, 5, '1:32.602', 92602),
	(188, 69, 51, 4, '1:27.819', 87819),
	(188, 69, 52, 4, '1:28.072', 88072),
	(188, 69, 53, 4, '1:27.249', 87249),
	(188, 70, 1, 19, '1:51.789', 111789),
	(188, 70, 2, 19, '2:09.644', 129644),
	(188, 70, 3, 19, '2:16.794', 136794),
	(188, 70, 4, 19, '2:15.070', 135070),
	(188, 70, 5, 19, '2:11.954', 131954),
	(188, 70, 6, 19, '2:02.317', 122317),
	(188, 70, 7, 18, '1:26.622', 86622),
	(188, 70, 8, 18, '1:24.389', 84389),
	(188, 70, 9, 17, '1:24.300', 84300),
	(188, 70, 10, 17, '1:25.213', 85213),
	(189, 14, 1, 3, '1:50.509', 110509),
	(189, 14, 2, 3, '1:45.515', 105515),
	(189, 14, 3, 3, '1:44.822', 104822),
	(189, 14, 4, 3, '1:45.714', 105714),
	(189, 14, 5, 2, '1:44.329', 104329),
	(189, 14, 6, 2, '1:43.227', 103227),
	(189, 14, 7, 2, '1:43.617', 103617),
	(189, 14, 8, 2, '1:43.516', 103516),
	(189, 14, 9, 2, '1:43.470', 103470),
	(189, 14, 10, 2, '1:43.350', 103350),
	(189, 14, 11, 2, '1:42.940', 102940),
	(189, 14, 12, 2, '1:43.542', 103542),
	(189, 14, 13, 2, '1:43.194', 103194),
	(189, 14, 14, 2, '1:43.058', 103058),
	(189, 21, 1, 20, '2:54.803', 174803),
	(189, 21, 2, 20, '8:24.090', 504090),
	(189, 21, 3, 20, '1:45.092', 105092),
	(189, 21, 4, 20, '1:46.425', 106425),
	(189, 21, 5, 20, '1:46.520', 106520),
	(189, 21, 6, 19, '1:45.438', 105438),
	(189, 21, 7, 18, '1:44.185', 104185),
	(189, 21, 8, 16, '1:43.883', 103883),
	(189, 21, 9, 16, '1:43.837', 103837),
	(189, 21, 10, 16, '1:43.529', 103529),
	(189, 21, 11, 16, '1:43.340', 103340),
	(189, 21, 12, 16, '1:43.632', 103632),
	(189, 21, 13, 16, '1:43.864', 103864),
	(189, 21, 14, 16, '1:43.094', 103094),
	(189, 21, 15, 15, '1:42.866', 102866),
	(189, 21, 16, 14, '1:42.675', 102675),
	(189, 21, 17, 14, '1:42.930', 102930),
	(189, 21, 18, 14, '1:43.617', 103617),
	(189, 21, 19, 14, '1:43.826', 103826),
	(189, 21, 20, 14, '1:45.137', 105137),
	(189, 21, 21, 14, '2:04.099', 124099),
	(189, 21, 22, 14, '1:43.608', 103608),
	(189, 21, 23, 14, '1:43.794', 103794),
	(189, 21, 24, 14, '1:43.535', 103535),
	(189, 21, 25, 14, '1:43.469', 103469),
	(189, 21, 26, 14, '1:43.185', 103185),
	(189, 21, 27, 14, '1:43.236', 103236),
	(189, 21, 28, 14, '1:43.089', 103089),
	(189, 21, 29, 14, '1:42.964', 102964),
	(189, 21, 30, 14, '1:42.524', 102524),
	(189, 21, 31, 13, '1:42.373', 102373),
	(189, 21, 32, 13, '1:41.847', 101847),
	(189, 21, 33, 13, '1:51.388', 111388),
	(189, 21, 34, 13, '1:41.817', 101817),
	(189, 21, 35, 13, '1:41.762', 101762),
	(189, 21, 36, 13, '1:40.960', 100960),
	(189, 21, 37, 13, '1:44.334', 104334),
	(189, 21, 38, 13, '2:02.659', 122659),
	(189, 21, 39, 13, '1:42.170', 102170),
	(189, 21, 40, 13, '1:42.758', 102758),
	(189, 21, 41, 13, '1:43.302', 103302),
	(189, 21, 42, 13, '1:43.016', 103016),
	(189, 21, 43, 13, '1:43.471', 103471),
	(189, 21, 44, 13, '1:42.671', 102671),
	(189, 21, 45, 12, '1:43.577', 103577),
	(189, 21, 46, 12, '1:42.826', 102826),
	(189, 21, 47, 12, '1:42.344', 102344),
	(189, 21, 48, 12, '1:42.384', 102384),
	(189, 21, 49, 11, '1:42.913', 102913),
	(189, 21, 50, 11, '1:42.727', 102727),
	(189, 21, 51, 11, '1:43.487', 103487),
	(189, 21, 52, 11, '1:43.490', 103490),
	(189, 22, 1, 5, '1:51.996', 111996),
	(189, 22, 2, 5, '1:45.392', 105392),
	(189, 22, 3, 5, '1:45.643', 105643),
	(189, 22, 4, 5, '1:45.403', 105403),
	(189, 22, 5, 5, '1:45.068', 105068),
	(189, 22, 6, 5, '1:44.486', 104486),
	(189, 22, 7, 5, '1:44.626', 104626),
	(189, 22, 8, 5, '1:43.961', 103961),
	(189, 22, 9, 5, '1:44.046', 104046),
	(189, 22, 10, 5, '1:43.258', 103258),
	(189, 22, 11, 5, '1:43.451', 103451),
	(189, 22, 12, 5, '1:43.643', 103643),
	(189, 22, 13, 5, '1:43.069', 103069),
	(189, 22, 14, 5, '1:42.916', 102916),
	(189, 22, 15, 4, '1:42.391', 102391),
	(189, 22, 16, 4, '1:42.404', 102404),
	(189, 22, 17, 4, '1:43.076', 103076),
	(189, 22, 18, 4, '1:43.168', 103168),
	(189, 22, 19, 4, '1:46.903', 106903),
	(189, 22, 20, 8, '2:03.644', 123644),
	(189, 22, 21, 7, '1:43.265', 103265),
	(189, 22, 22, 6, '1:43.378', 103378),
	(189, 22, 23, 5, '1:43.624', 103624),
	(189, 22, 24, 5, '1:42.827', 102827),
	(189, 22, 25, 5, '1:42.977', 102977),
	(189, 22, 26, 5, '1:42.377', 102377),
	(189, 22, 27, 5, '1:42.525', 102525),
	(189, 22, 28, 5, '1:42.215', 102215),
	(189, 22, 29, 4, '1:42.132', 102132),
	(189, 22, 30, 4, '1:42.143', 102143),
	(189, 22, 31, 4, '1:42.281', 102281),
	(189, 22, 32, 4, '1:42.390', 102390),
	(189, 22, 33, 4, '1:42.403', 102403),
	(189, 22, 34, 4, '1:42.349', 102349),
	(189, 22, 35, 4, '1:42.585', 102585),
	(189, 22, 36, 4, '1:43.354', 103354),
	(189, 22, 37, 4, '1:43.458', 103458),
	(189, 22, 38, 4, '1:43.644', 103644),
	(189, 22, 39, 4, '1:46.720', 106720),
	(189, 22, 40, 6, '2:03.360', 123360),
	(189, 22, 41, 6, '1:42.584', 102584),
	(189, 22, 42, 5, '1:42.558', 102558),
	(189, 22, 43, 5, '1:43.444', 103444),
	(189, 22, 44, 5, '1:43.018', 103018),
	(189, 22, 45, 5, '1:43.461', 103461),
	(189, 22, 46, 5, '1:43.842', 103842),
	(189, 22, 47, 5, '1:43.404', 103404),
	(189, 22, 48, 5, '1:42.818', 102818),
	(189, 22, 49, 5, '1:42.531', 102531),
	(189, 22, 50, 5, '1:42.775', 102775),
	(189, 22, 51, 5, '1:42.528', 102528),
	(189, 22, 52, 5, '1:41.760', 101760),
	(189, 22, 53, 5, '1:41.084', 101084),
	(189, 22, 54, 5, '1:41.077', 101077),
	(189, 22, 55, 5, '1:40.810', 100810),
	(189, 22, 56, 5, '1:44.545', 104545),
	(189, 23, 1, 8, '1:55.531', 115531),
	(189, 23, 2, 8, '1:46.756', 106756),
	(189, 23, 3, 8, '1:46.943', 106943),
	(189, 23, 4, 8, '1:46.605', 106605),
	(189, 23, 5, 8, '1:46.418', 106418),
	(189, 23, 6, 9, '1:46.960', 106960),
	(189, 23, 7, 9, '1:46.567', 106567),
	(189, 25, 1, 7, '1:54.566', 114566),
	(189, 25, 2, 7, '1:46.112', 106112),
	(189, 25, 3, 7, '1:46.287', 106287),
	(189, 25, 4, 7, '1:46.057', 106057),
	(189, 25, 5, 7, '1:45.707', 105707),
	(189, 25, 6, 7, '1:45.119', 105119),
	(189, 25, 7, 7, '1:44.818', 104818),
	(189, 25, 8, 7, '1:45.106', 105106),
	(189, 25, 9, 7, '1:44.353', 104353),
	(189, 25, 10, 7, '1:43.716', 103716),
	(189, 25, 11, 7, '1:43.793', 103793),
	(189, 25, 12, 7, '1:43.588', 103588),
	(189, 25, 13, 7, '1:43.795', 103795),
	(189, 25, 14, 7, '1:43.783', 103783),
	(189, 25, 15, 6, '1:43.423', 103423),
	(189, 25, 16, 6, '1:42.944', 102944),
	(189, 25, 17, 6, '1:43.245', 103245),
	(189, 25, 18, 7, '1:45.122', 105122),
	(189, 25, 19, 7, '1:43.643', 103643),
	(189, 25, 20, 6, '1:45.794', 105794),
	(189, 25, 21, 10, '2:04.587', 124587),
	(189, 25, 22, 10, '1:44.425', 104425),
	(189, 25, 23, 8, '1:44.172', 104172),
	(189, 25, 24, 8, '1:44.337', 104337),
	(189, 25, 25, 8, '1:44.261', 104261),
	(189, 25, 26, 8, '1:43.462', 103462),
	(189, 25, 27, 8, '1:43.560', 103560),
	(189, 25, 28, 8, '1:43.010', 103010),
	(189, 25, 29, 8, '1:42.891', 102891),
	(189, 25, 30, 8, '1:42.685', 102685),
	(189, 25, 31, 7, '1:42.788', 102788),
	(189, 25, 32, 7, '1:42.855', 102855),
	(189, 25, 33, 7, '1:43.178', 103178),
	(189, 25, 34, 7, '1:42.369', 102369),
	(189, 25, 35, 7, '1:42.181', 102181),
	(189, 25, 36, 7, '1:41.950', 101950),
	(189, 25, 37, 7, '1:42.359', 102359),
	(189, 25, 38, 7, '1:50.509', 110509),
	(189, 25, 39, 9, '2:02.529', 122529),
	(189, 25, 40, 8, '1:42.747', 102747),
	(189, 25, 41, 8, '1:42.894', 102894),
	(189, 25, 42, 8, '1:43.673', 103673),
	(189, 25, 43, 8, '1:42.857', 102857),
	(189, 25, 44, 8, '1:42.700', 102700),
	(189, 25, 45, 8, '1:42.540', 102540),
	(189, 25, 46, 8, '1:43.226', 103226),
	(189, 25, 47, 8, '1:42.848', 102848),
	(189, 25, 48, 8, '1:42.659', 102659),
	(189, 25, 49, 8, '1:42.210', 102210),
	(189, 25, 50, 8, '1:42.418', 102418),
	(189, 25, 51, 8, '1:42.795', 102795),
	(189, 25, 52, 8, '1:42.840', 102840),
	(189, 25, 53, 8, '1:43.844', 103844),
	(189, 25, 54, 8, '1:42.919', 102919),
	(189, 25, 55, 8, '1:43.309', 103309),
	(189, 25, 56, 8, '1:43.870', 103870),
	(189, 30, 1, 1, '1:48.384', 108384),
	(189, 30, 2, 1, '1:44.022', 104022),
	(189, 30, 3, 1, '1:46.702', 106702),
	(189, 30, 4, 2, '1:46.939', 106939),
	(189, 30, 5, 3, '1:45.629', 105629),
	(189, 30, 6, 3, '1:44.547', 104547),
	(189, 30, 7, 3, '1:43.888', 103888),
	(189, 30, 8, 3, '1:43.752', 103752),
	(189, 30, 9, 3, '1:43.541', 103541),
	(189, 30, 10, 3, '1:43.294', 103294),
	(189, 30, 11, 3, '1:43.012', 103012),
	(189, 30, 12, 3, '1:43.656', 103656),
	(189, 30, 13, 3, '1:42.949', 102949),
	(189, 30, 14, 3, '1:42.681', 102681),
	(189, 30, 15, 2, '1:42.888', 102888),
	(189, 30, 16, 2, '1:44.085', 104085),
	(189, 30, 17, 2, '1:43.479', 103479),
	(189, 30, 18, 2, '1:43.404', 103404),
	(189, 30, 19, 2, '1:43.487', 103487),
	(189, 30, 20, 2, '1:43.148', 103148),
	(189, 30, 21, 2, '1:44.050', 104050),
	(189, 30, 22, 2, '1:40.943', 100943),
	(189, 30, 23, 2, '1:40.740', 100740),
	(189, 30, 24, 2, '1:40.886', 100886),
	(189, 30, 25, 2, '1:40.267', 100267),
	(189, 30, 26, 1, '1:40.525', 100525),
	(189, 30, 27, 1, '1:40.692', 100692),
	(189, 30, 28, 1, '1:43.933', 103933),
	(189, 30, 29, 2, '2:06.872', 126872),
	(189, 30, 30, 2, '1:43.845', 103845),
	(189, 30, 31, 2, '1:43.893', 103893),
	(189, 30, 32, 2, '1:43.834', 103834),
	(189, 30, 33, 2, '1:43.940', 103940),
	(189, 30, 34, 2, '1:43.679', 103679),
	(189, 30, 35, 2, '1:43.272', 103272),
	(189, 30, 36, 2, '1:42.732', 102732),
	(189, 30, 37, 2, '1:43.897', 103897),
	(189, 30, 38, 2, '1:43.228', 103228),
	(189, 30, 39, 2, '1:42.540', 102540),
	(189, 30, 40, 2, '1:42.000', 102000),
	(189, 30, 41, 2, '1:41.849', 101849),
	(189, 30, 42, 1, '1:41.722', 101722),
	(189, 30, 43, 1, '1:41.650', 101650),
	(189, 30, 44, 1, '1:41.643', 101643),
	(189, 30, 45, 1, '1:41.911', 101911),
	(189, 30, 46, 1, '1:41.615', 101615),
	(189, 30, 47, 1, '1:41.518', 101518),
	(189, 30, 48, 1, '1:42.105', 102105),
	(189, 30, 49, 1, '1:41.660', 101660),
	(189, 30, 50, 1, '1:41.636', 101636),
	(189, 30, 51, 1, '1:41.767', 101767),
	(189, 30, 52, 1, '1:44.899', 104899),
	(189, 30, 53, 2, '1:48.347', 108347),
	(189, 30, 54, 2, '1:42.202', 102202),
	(189, 30, 55, 2, '1:42.431', 102431),
	(189, 30, 56, 2, '1:43.324', 103324),
	(189, 35, 1, 9, '1:56.105', 116105),
	(189, 35, 2, 9, '1:46.774', 106774),
	(189, 35, 3, 9, '1:46.901', 106901),
	(189, 35, 4, 9, '1:46.504', 106504),
	(189, 35, 5, 9, '1:46.356', 106356),
	(189, 35, 6, 10, '1:47.586', 107586),
	(189, 35, 7, 10, '1:45.774', 105774),
	(189, 35, 8, 9, '1:46.411', 106411),
	(189, 35, 9, 9, '1:44.529', 104529),
	(189, 35, 10, 9, '1:44.165', 104165),
	(189, 35, 11, 9, '1:43.782', 103782),
	(189, 35, 12, 9, '1:43.654', 103654),
	(189, 35, 13, 9, '1:43.346', 103346),
	(189, 35, 14, 9, '1:43.208', 103208),
	(189, 35, 15, 8, '1:43.403', 103403),
	(189, 35, 16, 8, '1:42.995', 102995),
	(189, 35, 17, 8, '1:43.165', 103165),
	(189, 35, 18, 8, '1:42.502', 102502),
	(189, 35, 19, 8, '1:42.973', 102973),
	(189, 35, 20, 7, '1:42.641', 102641),
	(189, 35, 21, 6, '1:42.370', 102370),
	(189, 35, 22, 5, '1:46.470', 106470),
	(189, 35, 23, 9, '2:04.214', 124214),
	(189, 35, 24, 9, '1:44.256', 104256),
	(189, 35, 25, 9, '1:43.893', 103893),
	(189, 35, 26, 9, '1:44.292', 104292),
	(189, 35, 27, 9, '1:43.934', 103934),
	(189, 35, 28, 9, '1:43.969', 103969),
	(189, 35, 29, 9, '1:42.944', 102944),
	(189, 35, 30, 9, '1:42.833', 102833),
	(189, 35, 31, 8, '1:42.727', 102727),
	(189, 35, 32, 8, '1:42.519', 102519),
	(189, 35, 33, 8, '1:42.608', 102608),
	(189, 35, 34, 8, '1:42.277', 102277),
	(189, 35, 35, 8, '1:41.769', 101769),
	(189, 35, 36, 8, '1:42.048', 102048),
	(189, 35, 37, 8, '1:41.895', 101895),
	(189, 35, 38, 9, '1:51.943', 111943),
	(189, 35, 39, 10, '2:04.384', 124384),
	(189, 35, 40, 10, '1:43.652', 103652),
	(189, 35, 41, 10, '1:43.517', 103517),
	(189, 35, 42, 10, '1:44.080', 104080),
	(189, 35, 43, 10, '1:43.735', 103735),
	(189, 35, 44, 10, '1:43.890', 103890),
	(189, 35, 45, 9, '1:45.605', 105605),
	(189, 35, 46, 9, '1:44.025', 104025),
	(189, 35, 47, 9, '1:43.909', 103909),
	(189, 35, 48, 9, '1:44.257', 104257),
	(189, 37, 1, 17, '2:02.211', 122211),
	(189, 37, 2, 17, '1:48.214', 108214),
	(189, 37, 3, 18, '1:49.746', 109746),
	(189, 37, 4, 17, '1:47.618', 107618),
	(189, 37, 5, 17, '1:48.522', 108522),
	(189, 37, 6, 16, '1:48.959', 108959),
	(189, 37, 7, 14, '1:47.685', 107685),
	(189, 37, 8, 13, '1:46.600', 106600),
	(189, 37, 9, 13, '1:46.126', 106126),
	(189, 37, 10, 13, '1:46.400', 106400),
	(189, 37, 11, 13, '1:46.138', 106138),
	(189, 37, 12, 13, '1:45.645', 105645),
	(189, 37, 13, 13, '1:45.535', 105535),
	(189, 37, 14, 13, '1:45.414', 105414),
	(189, 37, 15, 12, '1:45.009', 105009),
	(189, 37, 16, 12, '1:44.494', 104494),
	(189, 37, 17, 12, '1:46.493', 106493),
	(189, 37, 18, 12, '1:44.297', 104297),
	(189, 37, 19, 12, '1:44.158', 104158),
	(189, 37, 20, 12, '1:44.381', 104381),
	(189, 37, 21, 12, '1:44.422', 104422),
	(189, 37, 22, 12, '1:43.885', 103885),
	(189, 37, 23, 12, '1:44.113', 104113),
	(189, 37, 24, 12, '1:46.822', 106822),
	(189, 37, 25, 13, '2:06.840', 126840),
	(189, 37, 26, 13, '1:46.385', 106385),
	(189, 37, 27, 13, '1:44.987', 104987),
	(189, 37, 28, 13, '1:45.193', 105193),
	(189, 37, 29, 12, '1:45.165', 105165),
	(189, 37, 30, 12, '1:45.306', 105306),
	(189, 41, 1, 19, '2:08.355', 128355),
	(189, 41, 2, 19, '1:46.444', 106444),
	(189, 41, 3, 19, '1:46.567', 106567),
	(189, 41, 4, 18, '1:47.019', 107019),
	(189, 41, 5, 16, '1:47.656', 107656),
	(189, 41, 6, 15, '1:48.369', 108369),
	(189, 44, 1, 16, '2:01.352', 121352),
	(189, 44, 2, 16, '1:47.751', 107751),
	(189, 44, 3, 15, '1:48.759', 108759),
	(189, 44, 4, 15, '1:46.874', 106874),
	(189, 44, 5, 15, '1:49.338', 109338),
	(189, 48, 1, 12, '1:59.016', 119016),
	(189, 48, 2, 12, '1:46.807', 106807),
	(189, 48, 3, 12, '1:46.639', 106639),
	(189, 48, 4, 12, '1:46.807', 106807),
	(189, 48, 5, 12, '1:46.976', 106976),
	(189, 48, 6, 12, '1:46.871', 106871),
	(189, 48, 7, 12, '1:46.267', 106267),
	(189, 48, 8, 11, '1:46.606', 106606),
	(189, 48, 9, 11, '1:45.821', 105821),
	(189, 48, 10, 12, '1:46.938', 106938),
	(189, 48, 11, 12, '1:45.779', 105779),
	(189, 48, 12, 12, '1:45.456', 105456),
	(189, 48, 13, 12, '1:45.523', 105523),
	(189, 48, 14, 12, '1:45.293', 105293),
	(189, 48, 15, 11, '1:44.872', 104872),
	(189, 48, 16, 11, '1:45.387', 105387),
	(189, 48, 17, 11, '1:44.902', 104902),
	(189, 48, 18, 11, '1:44.800', 104800),
	(189, 48, 19, 11, '1:44.897', 104897),
	(189, 48, 20, 11, '1:45.807', 105807),
	(189, 48, 21, 11, '1:45.368', 105368),
	(189, 48, 22, 11, '1:45.137', 105137),
	(189, 48, 23, 11, '1:46.641', 106641),
	(189, 48, 24, 11, '1:46.214', 106214),
	(189, 48, 25, 11, '1:45.299', 105299),
	(189, 48, 26, 11, '1:45.783', 105783),
	(189, 48, 27, 11, '1:48.182', 108182),
	(189, 48, 28, 12, '2:09.112', 129112),
	(189, 48, 29, 11, '1:46.157', 106157),
	(189, 48, 30, 11, '1:46.021', 106021),
	(189, 48, 31, 11, '1:45.442', 105442),
	(189, 48, 32, 11, '1:46.572', 106572),
	(189, 48, 33, 11, '1:46.544', 106544),
	(189, 48, 34, 11, '1:45.773', 105773),
	(189, 48, 35, 11, '1:45.817', 105817),
	(189, 48, 36, 11, '1:45.426', 105426),
	(189, 48, 37, 11, '1:46.881', 106881),
	(189, 48, 38, 11, '1:46.041', 106041),
	(189, 48, 39, 11, '1:44.188', 104188),
	(189, 48, 40, 11, '1:43.994', 103994),
	(189, 48, 41, 11, '1:43.627', 103627),
	(189, 48, 42, 11, '1:43.836', 103836),
	(189, 48, 43, 11, '1:43.717', 103717),
	(189, 48, 44, 11, '1:43.529', 103529),
	(189, 48, 45, 10, '1:45.487', 105487),
	(189, 48, 46, 10, '1:43.521', 103521),
	(189, 48, 47, 10, '1:42.906', 102906),
	(189, 48, 48, 10, '1:43.697', 103697),
	(189, 48, 49, 9, '1:44.131', 104131),
	(189, 48, 50, 9, '1:43.924', 103924),
	(189, 48, 51, 9, '1:42.561', 102561),
	(189, 48, 52, 9, '1:42.861', 102861),
	(189, 48, 53, 9, '1:42.801', 102801),
	(189, 48, 54, 9, '1:42.490', 102490),
	(189, 48, 55, 9, '1:48.912', 108912),
	(189, 49, 1, 11, '1:58.027', 118027),
	(189, 49, 2, 11, '1:46.742', 106742),
	(189, 49, 3, 11, '1:46.689', 106689),
	(189, 49, 4, 11, '1:46.627', 106627),
	(189, 49, 5, 11, '1:46.375', 106375),
	(189, 49, 6, 11, '1:46.642', 106642),
	(189, 49, 7, 11, '1:46.273', 106273),
	(189, 49, 8, 10, '1:46.248', 106248),
	(189, 49, 9, 10, '1:45.450', 105450),
	(189, 49, 10, 10, '1:44.803', 104803),
	(189, 49, 11, 10, '1:44.511', 104511),
	(189, 49, 12, 10, '1:44.771', 104771),
	(189, 49, 13, 10, '1:44.010', 104010),
	(189, 49, 14, 10, '1:44.175', 104175),
	(189, 49, 15, 9, '1:43.327', 103327),
	(189, 49, 16, 9, '1:43.387', 103387),
	(189, 49, 17, 9, '1:42.845', 102845),
	(189, 49, 18, 9, '1:42.818', 102818),
	(189, 49, 19, 9, '1:43.192', 103192),
	(189, 49, 20, 9, '1:42.853', 102853),
	(189, 49, 21, 8, '1:43.184', 103184),
	(189, 49, 22, 7, '1:42.943', 102943),
	(189, 49, 23, 6, '1:43.427', 103427),
	(189, 49, 24, 6, '1:43.079', 103079),
	(189, 49, 25, 6, '1:42.962', 102962),
	(189, 49, 26, 6, '1:43.433', 103433),
	(189, 49, 27, 6, '1:42.978', 102978),
	(189, 49, 28, 6, '1:42.901', 102901),
	(189, 49, 29, 6, '1:43.219', 103219),
	(189, 49, 30, 6, '1:47.984', 107984),
	(189, 49, 31, 10, '2:04.908', 124908),
	(189, 49, 32, 10, '1:43.664', 103664),
	(189, 49, 33, 10, '1:43.069', 103069),
	(189, 49, 34, 10, '1:43.477', 103477),
	(189, 49, 35, 10, '1:43.568', 103568),
	(189, 49, 36, 10, '1:43.248', 103248),
	(189, 49, 37, 10, '1:43.418', 103418),
	(189, 49, 38, 10, '1:43.666', 103666),
	(189, 49, 39, 8, '1:43.325', 103325),
	(189, 49, 40, 7, '1:42.817', 102817),
	(189, 49, 41, 7, '1:42.822', 102822),
	(189, 49, 42, 6, '1:42.641', 102641),
	(189, 49, 43, 6, '1:42.729', 102729),
	(189, 49, 44, 6, '1:42.978', 102978),
	(189, 49, 45, 6, '1:41.923', 101923),
	(189, 49, 46, 6, '1:42.172', 102172),
	(189, 49, 47, 6, '1:41.718', 101718),
	(189, 49, 48, 6, '1:41.598', 101598),
	(189, 49, 49, 6, '1:41.903', 101903),
	(189, 49, 50, 6, '1:41.668', 101668),
	(189, 49, 51, 6, '1:41.682', 101682),
	(189, 49, 52, 6, '1:40.721', 100721),
	(189, 49, 53, 6, '1:40.631', 100631),
	(189, 49, 54, 6, '1:40.958', 100958),
	(189, 49, 55, 6, '1:43.180', 103180),
	(189, 49, 56, 6, '1:43.019', 103019),
	(189, 55, 1, 10, '1:56.630', 116630),
	(189, 55, 2, 10, '1:46.663', 106663),
	(189, 55, 3, 10, '1:47.033', 107033),
	(189, 55, 4, 10, '1:46.398', 106398),
	(189, 55, 5, 10, '1:46.193', 106193),
	(189, 55, 6, 8, '1:45.881', 105881),
	(189, 55, 7, 8, '1:44.446', 104446),
	(189, 55, 8, 8, '1:43.939', 103939),
	(189, 55, 9, 8, '1:43.695', 103695),
	(189, 55, 10, 8, '1:43.508', 103508),
	(189, 55, 11, 8, '1:43.461', 103461),
	(189, 55, 12, 8, '1:43.221', 103221),
	(189, 55, 13, 8, '1:42.958', 102958),
	(189, 55, 14, 8, '1:43.403', 103403),
	(189, 55, 15, 7, '1:43.660', 103660),
	(189, 55, 16, 7, '1:42.748', 102748),
	(189, 55, 17, 7, '1:42.906', 102906),
	(189, 55, 18, 6, '1:43.476', 103476),
	(189, 55, 19, 6, '1:42.815', 102815),
	(189, 55, 20, 5, '1:42.115', 102115),
	(189, 55, 21, 5, '1:45.012', 105012),
	(189, 55, 22, 9, '2:04.714', 124714),
	(189, 55, 23, 7, '1:44.201', 104201),
	(189, 55, 24, 7, '1:43.308', 103308),
	(189, 55, 25, 7, '1:43.596', 103596),
	(189, 55, 26, 7, '1:43.117', 103117),
	(189, 55, 27, 7, '1:43.677', 103677),
	(189, 55, 28, 7, '1:43.010', 103010),
	(189, 55, 29, 7, '1:43.455', 103455),
	(189, 55, 30, 7, '1:43.446', 103446),
	(189, 55, 31, 6, '1:43.747', 103747),
	(189, 55, 32, 6, '1:43.348', 103348),
	(189, 55, 33, 6, '1:42.893', 102893),
	(189, 55, 34, 6, '1:41.985', 101985),
	(189, 55, 35, 6, '1:42.251', 102251),
	(189, 55, 36, 6, '1:42.591', 102591),
	(189, 55, 37, 6, '1:42.699', 102699),
	(189, 55, 38, 6, '1:42.765', 102765),
	(189, 55, 39, 6, '1:42.153', 102153),
	(189, 55, 40, 5, '1:45.267', 105267),
	(189, 55, 41, 5, '1:45.104', 105104),
	(189, 55, 42, 7, '2:03.030', 123030),
	(189, 55, 43, 7, '1:43.309', 103309),
	(189, 55, 44, 7, '1:43.422', 103422),
	(189, 55, 45, 7, '1:43.050', 103050),
	(189, 55, 46, 7, '1:43.710', 103710),
	(189, 55, 47, 7, '1:43.370', 103370),
	(189, 55, 48, 7, '1:44.086', 104086),
	(189, 55, 49, 7, '1:43.152', 103152),
	(189, 55, 50, 7, '1:44.376', 104376),
	(189, 55, 51, 7, '1:43.005', 103005),
	(189, 55, 52, 7, '1:42.261', 102261),
	(189, 55, 53, 7, '1:42.588', 102588),
	(189, 55, 54, 7, '1:42.831', 102831),
	(189, 55, 55, 7, '1:41.896', 101896),
	(189, 55, 56, 7, '1:41.328', 101328),
	(189, 56, 1, 2, '1:50.182', 110182),
	(189, 56, 2, 2, '1:45.391', 105391),
	(189, 56, 3, 2, '1:44.555', 104555),
	(189, 56, 4, 1, '1:44.863', 104863),
	(189, 56, 5, 1, '1:43.972', 103972),
	(189, 56, 6, 1, '1:43.610', 103610),
	(189, 56, 7, 1, '1:43.988', 103988),
	(189, 56, 8, 1, '1:44.022', 104022),
	(189, 56, 9, 1, '1:43.450', 103450),
	(189, 56, 10, 1, '1:43.297', 103297),
	(189, 56, 11, 1, '1:43.161', 103161),
	(189, 56, 12, 1, '1:43.675', 103675),
	(189, 56, 13, 1, '1:43.160', 103160),
	(189, 56, 14, 1, '1:43.021', 103021),
	(189, 56, 15, 1, '1:42.523', 102523),
	(189, 56, 16, 1, '1:42.522', 102522),
	(189, 56, 17, 1, '1:42.710', 102710),
	(189, 56, 18, 1, '1:42.097', 102097),
	(189, 56, 19, 1, '1:41.625', 101625),
	(189, 56, 20, 1, '1:42.116', 102116),
	(189, 56, 21, 1, '1:41.903', 101903),
	(189, 56, 22, 1, '1:42.279', 102279),
	(189, 56, 23, 1, '1:41.791', 101791),
	(189, 56, 24, 1, '1:42.120', 102120),
	(189, 56, 25, 1, '1:45.406', 105406),
	(189, 56, 26, 4, '2:01.830', 121830),
	(189, 56, 27, 4, '1:42.764', 102764),
	(189, 56, 28, 3, '1:42.801', 102801),
	(189, 56, 29, 1, '1:42.455', 102455),
	(189, 56, 30, 1, '1:42.312', 102312),
	(189, 56, 31, 1, '1:42.395', 102395),
	(189, 56, 32, 1, '1:43.033', 103033),
	(189, 56, 33, 1, '1:42.884', 102884),
	(189, 56, 34, 1, '1:42.558', 102558),
	(189, 56, 35, 1, '1:41.892', 101892),
	(189, 56, 36, 1, '1:42.069', 102069),
	(189, 56, 37, 1, '1:41.783', 101783),
	(189, 56, 38, 1, '1:41.254', 101254),
	(189, 56, 39, 1, '1:41.465', 101465),
	(189, 56, 40, 1, '1:41.606', 101606),
	(189, 56, 41, 1, '1:44.793', 104793),
	(189, 56, 42, 3, '2:01.143', 121143),
	(189, 56, 43, 3, '1:42.426', 102426),
	(189, 56, 44, 3, '1:42.051', 102051),
	(189, 56, 45, 3, '1:41.688', 101688),
	(189, 56, 46, 3, '1:42.186', 102186),
	(189, 56, 47, 3, '1:41.661', 101661),
	(189, 56, 48, 2, '1:41.667', 101667),
	(189, 56, 49, 2, '1:41.872', 101872),
	(189, 56, 50, 2, '1:43.074', 103074),
	(189, 56, 51, 2, '1:41.940', 101940),
	(189, 56, 52, 2, '1:42.170', 102170),
	(189, 56, 53, 1, '1:42.985', 102985),
	(189, 56, 54, 1, '1:42.586', 102586),
	(189, 56, 55, 1, '1:42.645', 102645),
	(189, 56, 56, 1, '1:43.067', 103067),
	(189, 57, 1, 4, '1:51.520', 111520),
	(189, 57, 2, 4, '1:45.226', 105226),
	(189, 57, 3, 4, '1:45.130', 105130),
	(189, 57, 4, 4, '1:45.141', 105141),
	(189, 57, 5, 4, '1:45.643', 105643),
	(189, 57, 6, 4, '1:44.350', 104350),
	(189, 57, 7, 4, '1:44.032', 104032),
	(189, 57, 8, 4, '1:43.905', 103905),
	(189, 57, 9, 4, '1:44.138', 104138),
	(189, 57, 10, 4, '1:43.478', 103478),
	(189, 57, 11, 4, '1:42.791', 102791),
	(189, 57, 12, 4, '1:43.153', 103153),
	(189, 57, 13, 4, '1:42.911', 102911),
	(189, 57, 14, 4, '1:43.392', 103392),
	(189, 57, 15, 3, '1:42.456', 102456),
	(189, 57, 16, 3, '1:43.427', 103427),
	(189, 57, 17, 3, '1:43.428', 103428),
	(189, 57, 18, 3, '1:43.397', 103397),
	(189, 57, 19, 3, '1:43.538', 103538),
	(189, 57, 20, 3, '1:43.351', 103351),
	(189, 57, 21, 3, '1:43.753', 103753),
	(189, 57, 22, 3, '1:42.125', 102125),
	(189, 57, 23, 3, '1:41.739', 101739),
	(189, 57, 24, 3, '1:41.718', 101718),
	(189, 57, 25, 3, '1:41.341', 101341),
	(189, 57, 26, 2, '1:42.042', 102042),
	(189, 57, 27, 2, '1:44.486', 104486),
	(189, 57, 28, 4, '2:01.056', 121056),
	(189, 57, 29, 3, '1:41.575', 101575),
	(189, 57, 30, 3, '1:42.424', 102424),
	(189, 57, 31, 3, '1:43.933', 103933),
	(189, 57, 32, 3, '1:43.780', 103780),
	(189, 57, 33, 3, '1:43.846', 103846),
	(189, 57, 34, 3, '1:43.714', 103714),
	(189, 57, 35, 3, '1:43.410', 103410),
	(189, 57, 36, 3, '1:42.744', 102744),
	(189, 57, 37, 3, '1:43.844', 103844),
	(189, 57, 38, 3, '1:43.332', 103332),
	(189, 57, 39, 3, '1:42.704', 102704),
	(189, 57, 40, 3, '1:41.909', 101909),
	(189, 57, 41, 3, '1:41.894', 101894),
	(189, 57, 42, 2, '1:41.944', 101944),
	(189, 57, 43, 2, '1:41.678', 101678),
	(189, 57, 44, 2, '1:41.420', 101420),
	(189, 57, 45, 2, '1:41.693', 101693),
	(189, 57, 46, 2, '1:41.770', 101770),
	(189, 57, 47, 2, '1:44.785', 104785),
	(189, 57, 48, 4, '1:59.493', 119493),
	(189, 57, 49, 4, '1:41.103', 101103),
	(189, 57, 50, 4, '1:41.827', 101827),
	(189, 57, 51, 4, '1:41.618', 101618),
	(189, 57, 52, 4, '1:41.750', 101750),
	(189, 57, 53, 4, '1:41.624', 101624),
	(189, 57, 54, 3, '1:42.974', 102974),
	(189, 57, 55, 3, '1:41.174', 101174),
	(189, 57, 56, 3, '1:41.608', 101608),
	(189, 64, 1, 18, '2:05.522', 125522),
	(189, 64, 2, 18, '1:47.056', 107056),
	(189, 64, 3, 17, '1:46.838', 106838),
	(189, 64, 4, 16, '1:45.539', 105539),
	(189, 64, 5, 14, '1:47.989', 107989),
	(189, 64, 6, 14, '1:45.064', 105064),
	(189, 64, 7, 13, '1:44.815', 104815),
	(189, 64, 8, 12, '1:44.730', 104730),
	(189, 64, 9, 12, '1:44.638', 104638),
	(189, 64, 10, 11, '1:44.618', 104618),
	(189, 64, 11, 11, '1:43.512', 103512),
	(189, 64, 12, 11, '1:43.740', 103740),
	(189, 64, 13, 11, '1:43.687', 103687),
	(189, 64, 14, 11, '1:43.915', 103915),
	(189, 64, 15, 10, '1:43.598', 103598),
	(189, 64, 16, 10, '1:49.243', 109243),
	(189, 64, 17, 10, '1:43.482', 103482),
	(189, 64, 18, 10, '1:42.392', 102392),
	(189, 64, 19, 10, '1:42.159', 102159),
	(189, 64, 20, 10, '1:41.639', 101639),
	(189, 64, 21, 9, '1:42.354', 102354),
	(189, 64, 22, 8, '1:45.403', 105403),
	(189, 64, 23, 10, '2:02.943', 122943),
	(189, 64, 24, 10, '1:42.925', 102925),
	(189, 64, 25, 10, '1:43.065', 103065),
	(189, 64, 26, 10, '1:42.703', 102703),
	(189, 64, 27, 10, '1:42.765', 102765),
	(189, 64, 28, 10, '1:42.941', 102941),
	(189, 64, 29, 10, '1:42.706', 102706),
	(189, 64, 30, 10, '1:43.115', 103115),
	(189, 64, 31, 9, '1:42.832', 102832),
	(189, 64, 32, 9, '1:43.079', 103079),
	(189, 64, 33, 9, '1:42.531', 102531),
	(189, 64, 34, 9, '1:45.002', 105002),
	(189, 64, 35, 9, '1:43.213', 103213),
	(189, 64, 36, 9, '1:42.498', 102498),
	(189, 64, 37, 9, '1:42.257', 102257),
	(189, 64, 38, 8, '1:43.041', 103041),
	(189, 64, 39, 7, '1:44.170', 104170),
	(189, 64, 40, 9, '2:02.083', 122083),
	(189, 64, 41, 9, '1:42.484', 102484),
	(189, 64, 42, 9, '1:42.741', 102741),
	(189, 64, 43, 9, '1:42.118', 102118),
	(189, 64, 44, 9, '1:43.233', 103233),
	(189, 65, 1, 6, '1:53.640', 113640),
	(189, 65, 2, 6, '1:45.484', 105484),
	(189, 65, 3, 6, '1:45.882', 105882),
	(189, 65, 4, 6, '1:45.447', 105447),
	(189, 65, 5, 6, '1:45.353', 105353),
	(189, 65, 6, 6, '1:45.152', 105152),
	(189, 65, 7, 6, '1:44.720', 104720),
	(189, 65, 8, 6, '1:44.517', 104517),
	(189, 65, 9, 6, '1:44.282', 104282),
	(189, 65, 10, 6, '1:43.740', 103740),
	(189, 65, 11, 6, '1:43.624', 103624),
	(189, 65, 12, 6, '1:43.523', 103523),
	(189, 65, 13, 6, '1:43.348', 103348),
	(189, 65, 14, 6, '1:43.075', 103075),
	(189, 65, 15, 5, '1:42.961', 102961),
	(189, 65, 16, 5, '1:42.572', 102572),
	(189, 65, 17, 5, '1:42.637', 102637),
	(189, 65, 18, 5, '1:42.563', 102563),
	(189, 65, 19, 5, '1:42.611', 102611),
	(189, 65, 20, 4, '1:42.435', 102435),
	(189, 65, 21, 4, '1:42.315', 102315),
	(189, 65, 22, 4, '1:42.575', 102575),
	(189, 65, 23, 4, '1:42.372', 102372),
	(189, 65, 24, 4, '1:41.975', 101975),
	(189, 65, 25, 4, '1:41.883', 101883),
	(189, 65, 26, 3, '1:41.998', 101998),
	(189, 65, 27, 3, '1:41.738', 101738),
	(189, 65, 28, 2, '1:44.852', 104852),
	(189, 65, 29, 5, '2:08.343', 128343),
	(189, 65, 30, 5, '1:43.437', 103437),
	(189, 65, 31, 5, '1:44.168', 104168),
	(189, 65, 32, 5, '1:44.806', 104806),
	(189, 65, 33, 5, '1:44.503', 104503),
	(189, 65, 34, 5, '1:43.776', 103776),
	(189, 65, 35, 5, '1:43.995', 103995),
	(189, 65, 36, 5, '1:43.700', 103700),
	(189, 65, 37, 5, '1:43.431', 103431),
	(189, 65, 38, 5, '1:42.869', 102869),
	(189, 65, 39, 5, '1:42.736', 102736),
	(189, 65, 40, 4, '1:42.593', 102593),
	(189, 65, 41, 4, '1:42.178', 102178),
	(189, 65, 42, 4, '1:42.066', 102066),
	(189, 65, 43, 4, '1:43.528', 103528),
	(189, 65, 44, 4, '1:41.763', 101763),
	(189, 65, 45, 4, '1:41.983', 101983),
	(189, 65, 46, 4, '1:42.308', 102308),
	(189, 65, 47, 4, '1:41.900', 101900),
	(189, 65, 48, 3, '1:41.960', 101960),
	(189, 65, 49, 3, '1:41.988', 101988),
	(189, 65, 50, 3, '1:41.383', 101383),
	(189, 65, 51, 3, '1:41.640', 101640),
	(189, 65, 52, 3, '1:41.958', 101958),
	(189, 65, 53, 3, '1:41.555', 101555),
	(189, 65, 54, 4, '1:43.973', 103973),
	(189, 65, 55, 4, '1:44.729', 104729),
	(189, 65, 56, 4, '1:45.489', 105489),
	(189, 68, 1, 15, '2:01.253', 121253),
	(189, 68, 2, 15, '1:47.489', 107489),
	(189, 68, 3, 13, '1:46.928', 106928),
	(189, 68, 4, 13, '1:46.441', 106441),
	(189, 68, 5, 13, '1:46.579', 106579),
	(189, 68, 6, 13, '1:46.854', 106854),
	(189, 68, 7, 17, '4:26.557', 266557),
	(189, 69, 1, 14, '2:00.308', 120308),
	(189, 69, 2, 14, '1:48.288', 108288),
	(189, 69, 3, 14, '1:48.151', 108151),
	(189, 69, 4, 14, '1:47.300', 107300),
	(189, 69, 5, 18, '2:03.663', 123663),
	(189, 69, 6, 18, '1:59.724', 119724),
	(189, 69, 7, 16, '1:48.382', 108382),
	(189, 69, 8, 15, '1:47.342', 107342),
	(189, 69, 9, 15, '1:46.367', 106367),
	(189, 69, 10, 15, '1:46.654', 106654),
	(189, 69, 11, 15, '1:50.378', 110378),
	(189, 69, 12, 15, '1:54.538', 114538),
	(189, 69, 13, 15, '2:15.013', 135013),
	(189, 69, 14, 15, '1:49.007', 109007),
	(189, 69, 15, 14, '2:28.114', 148114),
	(189, 70, 1, 13, '1:59.731', 119731),
	(189, 70, 2, 13, '1:47.936', 107936),
	(189, 70, 3, 16, '1:51.623', 111623),
	(189, 70, 4, 19, '2:05.660', 125660),
	(189, 70, 5, 19, '1:45.507', 105507),
	(189, 70, 6, 17, '1:46.132', 106132),
	(189, 70, 7, 15, '1:47.072', 107072),
	(189, 70, 8, 14, '1:46.404', 106404),
	(189, 70, 9, 14, '1:46.516', 106516),
	(189, 70, 10, 14, '1:48.252', 108252),
	(189, 70, 11, 14, '1:46.522', 106522),
	(189, 70, 12, 14, '1:46.321', 106321),
	(189, 70, 13, 14, '1:45.687', 105687),
	(189, 70, 14, 14, '1:45.153', 105153),
	(189, 70, 15, 13, '1:44.838', 104838),
	(189, 70, 16, 13, '1:44.975', 104975),
	(189, 70, 17, 13, '1:44.838', 104838),
	(189, 70, 18, 13, '1:44.374', 104374),
	(189, 70, 19, 13, '1:44.317', 104317),
	(189, 70, 20, 13, '1:44.282', 104282),
	(189, 70, 21, 13, '1:44.290', 104290),
	(189, 70, 22, 13, '1:43.723', 103723),
	(189, 70, 23, 13, '1:43.838', 103838),
	(189, 70, 24, 13, '1:43.455', 103455),
	(189, 70, 25, 12, '1:42.683', 102683),
	(189, 70, 26, 12, '1:42.800', 102800),
	(189, 70, 27, 12, '1:42.056', 102056),
	(189, 70, 28, 11, '1:47.649', 107649),
	(189, 70, 29, 13, '2:07.550', 127550),
	(189, 70, 30, 13, '1:45.093', 105093),
	(189, 70, 31, 12, '1:46.398', 106398),
	(189, 70, 32, 12, '1:45.746', 105746),
	(189, 70, 33, 12, '1:45.184', 105184),
	(189, 70, 34, 12, '1:44.963', 104963),
	(189, 70, 35, 12, '1:44.577', 104577),
	(189, 70, 36, 12, '1:46.221', 106221),
	(189, 70, 37, 12, '1:47.105', 107105),
	(189, 70, 38, 12, '1:45.095', 105095),
	(189, 70, 39, 12, '1:44.824', 104824),
	(189, 70, 40, 12, '1:44.781', 104781),
	(189, 70, 41, 12, '1:43.410', 103410),
	(189, 70, 42, 12, '1:55.157', 115157),
	(189, 70, 43, 12, '1:43.648', 103648),
	(189, 70, 44, 12, '1:43.399', 103399),
	(189, 70, 45, 11, '1:43.677', 103677),
	(189, 70, 46, 11, '1:43.125', 103125),
	(189, 70, 47, 11, '1:42.780', 102780),
	(189, 70, 48, 11, '1:46.787', 106787),
	(189, 70, 49, 10, '2:01.316', 121316),
	(189, 70, 50, 10, '1:42.131', 102131),
	(189, 70, 51, 10, '1:42.750', 102750),
	(189, 70, 52, 10, '1:43.187', 103187),
	(189, 70, 53, 10, '1:43.284', 103284),
	(189, 70, 54, 10, '1:45.035', 105035),
	(189, 70, 55, 10, '1:42.616', 102616),
	(190, 14, 1, 5, '1:48.892', 108892),
	(190, 14, 2, 5, '1:44.023', 104023),
	(190, 14, 3, 5, '1:43.564', 103564),
	(190, 14, 4, 5, '1:43.702', 103702),
	(190, 14, 5, 5, '1:43.684', 103684),
	(190, 14, 6, 5, '1:43.815', 103815),
	(190, 14, 7, 5, '1:43.865', 103865),
	(190, 14, 8, 5, '1:43.837', 103837),
	(190, 14, 9, 5, '1:43.976', 103976),
	(190, 14, 10, 5, '1:44.238', 104238),
	(190, 14, 11, 5, '1:43.723', 103723),
	(190, 14, 12, 5, '1:44.119', 104119),
	(190, 14, 13, 5, '1:44.329', 104329),
	(190, 14, 14, 5, '1:44.148', 104148),
	(190, 14, 15, 5, '1:44.174', 104174),
	(190, 14, 16, 5, '1:43.980', 103980),
	(190, 14, 17, 4, '1:43.891', 103891),
	(190, 14, 18, 4, '1:44.174', 104174),
	(190, 14, 19, 4, '1:43.792', 103792),
	(190, 14, 20, 4, '1:43.864', 103864),
	(190, 14, 21, 4, '1:44.138', 104138),
	(190, 14, 22, 4, '1:46.161', 106161),
	(190, 14, 23, 4, '1:58.869', 118869),
	(190, 14, 24, 3, '1:42.112', 102112),
	(190, 14, 25, 3, '1:42.218', 102218),
	(190, 14, 26, 3, '1:44.649', 104649),
	(190, 14, 27, 3, '1:45.335', 105335),
	(190, 14, 28, 3, '1:45.051', 105051),
	(190, 14, 29, 3, '1:44.814', 104814),
	(190, 14, 30, 3, '1:45.139', 105139),
	(190, 14, 31, 3, '1:45.068', 105068),
	(190, 14, 32, 3, '1:45.086', 105086),
	(190, 14, 33, 3, '1:42.106', 102106),
	(190, 14, 34, 3, '2:02.358', 122358),
	(190, 14, 35, 9, '2:16.355', 136355),
	(190, 14, 36, 10, '1:48.433', 108433),
	(190, 14, 37, 10, '1:46.603', 106603),
	(190, 14, 38, 10, '1:47.767', 107767),
	(190, 14, 39, 11, '1:59.827', 119827),
	(190, 15, 1, 9, '1:53.095', 113095),
	(190, 15, 2, 9, '1:45.310', 105310),
	(190, 15, 3, 9, '1:44.304', 104304),
	(190, 21, 1, 16, '1:58.117', 118117),
	(190, 21, 2, 16, '1:46.657', 106657),
	(190, 21, 3, 16, '1:46.064', 106064),
	(190, 21, 4, 20, '1:54.092', 114092),
	(190, 21, 5, 20, '1:44.888', 104888),
	(190, 21, 6, 19, '1:47.047', 107047),
	(190, 21, 7, 19, '1:44.964', 104964),
	(190, 21, 8, 19, '1:46.759', 106759),
	(190, 21, 9, 19, '1:49.552', 109552),
	(190, 21, 10, 19, '1:44.786', 104786),
	(190, 21, 11, 19, '1:46.209', 106209),
	(190, 21, 12, 18, '1:44.379', 104379),
	(190, 21, 13, 18, '1:44.411', 104411),
	(190, 21, 14, 18, '1:44.897', 104897),
	(190, 21, 15, 17, '1:45.807', 105807),
	(190, 21, 16, 17, '1:46.497', 106497),
	(190, 21, 17, 19, '2:04.875', 124875),
	(190, 21, 18, 18, '1:47.883', 107883),
	(190, 21, 19, 17, '1:45.553', 105553),
	(190, 21, 20, 15, '1:46.178', 106178),
	(190, 21, 21, 15, '1:46.186', 106186),
	(190, 21, 22, 15, '1:45.169', 105169),
	(190, 21, 23, 15, '1:45.772', 105772),
	(190, 21, 24, 15, '1:46.090', 106090),
	(190, 21, 25, 15, '1:46.014', 106014),
	(190, 21, 26, 15, '1:45.389', 105389),
	(190, 21, 27, 15, '1:45.550', 105550),
	(190, 21, 28, 15, '1:45.402', 105402),
	(190, 21, 29, 15, '1:45.551', 105551),
	(190, 21, 30, 15, '1:45.352', 105352),
	(190, 21, 31, 14, '1:45.429', 105429),
	(190, 21, 32, 14, '1:44.951', 104951),
	(190, 21, 33, 14, '1:46.135', 106135),
	(190, 21, 34, 15, '2:05.255', 125255),
	(190, 21, 35, 14, '1:45.352', 105352),
	(190, 21, 36, 14, '1:45.333', 105333),
	(190, 21, 37, 14, '1:45.229', 105229),
	(190, 21, 38, 14, '1:45.150', 105150),
	(190, 21, 39, 14, '1:44.971', 104971),
	(190, 21, 40, 13, '1:45.137', 105137),
	(190, 21, 41, 13, '1:45.415', 105415),
	(190, 21, 42, 13, '1:45.283', 105283),
	(190, 21, 43, 13, '1:45.940', 105940),
	(190, 21, 44, 13, '1:46.810', 106810),
	(190, 21, 45, 13, '1:46.037', 106037),
	(190, 21, 46, 13, '1:45.988', 105988),
	(190, 21, 47, 13, '1:46.228', 106228),
	(190, 22, 1, 13, '1:55.788', 115788),
	(190, 22, 2, 13, '1:45.202', 105202),
	(190, 22, 3, 13, '1:45.376', 105376),
	(190, 22, 4, 12, '1:45.041', 105041),
	(190, 22, 5, 12, '1:44.980', 104980),
	(190, 22, 6, 12, '1:44.188', 104188),
	(190, 22, 7, 12, '1:44.578', 104578),
	(190, 22, 8, 12, '1:44.524', 104524),
	(190, 22, 9, 12, '1:44.371', 104371),
	(190, 22, 10, 12, '1:44.489', 104489),
	(190, 22, 11, 12, '1:44.100', 104100),
	(190, 22, 12, 12, '1:43.957', 103957),
	(190, 22, 13, 12, '1:44.506', 104506),
	(190, 22, 14, 12, '1:44.742', 104742),
	(190, 22, 15, 12, '1:44.286', 104286),
	(190, 22, 16, 11, '1:44.273', 104273),
	(190, 22, 17, 11, '1:45.386', 105386),
	(190, 22, 18, 9, '1:44.372', 104372),
	(190, 22, 19, 8, '1:44.550', 104550),
	(190, 22, 20, 7, '1:45.148', 105148),
	(190, 22, 21, 10, '2:01.449', 121449),
	(190, 22, 22, 10, '1:43.496', 103496),
	(190, 22, 23, 10, '1:44.323', 104323),
	(190, 22, 24, 10, '1:44.359', 104359),
	(190, 22, 25, 10, '1:44.513', 104513),
	(190, 22, 26, 10, '1:44.540', 104540),
	(190, 22, 27, 10, '1:44.515', 104515),
	(190, 22, 28, 10, '1:44.686', 104686),
	(190, 22, 29, 10, '1:44.512', 104512),
	(190, 22, 30, 10, '1:43.993', 103993),
	(190, 22, 31, 10, '1:44.283', 104283),
	(190, 22, 32, 10, '1:44.904', 104904),
	(190, 22, 33, 10, '1:47.111', 107111),
	(190, 22, 34, 10, '2:03.288', 123288),
	(190, 22, 35, 8, '1:47.199', 107199),
	(190, 22, 36, 8, '1:44.028', 104028),
	(190, 22, 37, 8, '1:43.979', 103979),
	(190, 22, 38, 8, '1:44.705', 104705),
	(190, 22, 39, 8, '1:46.036', 106036),
	(190, 22, 40, 8, '1:45.107', 105107),
	(190, 22, 41, 8, '1:45.081', 105081),
	(190, 22, 42, 8, '1:44.755', 104755),
	(190, 22, 43, 8, '1:44.547', 104547),
	(190, 22, 44, 8, '1:46.540', 106540),
	(190, 22, 45, 8, '1:44.582', 104582),
	(190, 22, 46, 8, '1:44.539', 104539),
	(190, 22, 47, 8, '1:44.501', 104501),
	(190, 22, 48, 8, '1:44.542', 104542),
	(190, 22, 49, 8, '1:45.183', 105183),
	(190, 22, 50, 8, '1:45.221', 105221),
	(190, 22, 51, 8, '1:45.079', 105079),
	(190, 22, 52, 8, '1:44.802', 104802),
	(190, 23, 1, 7, '1:50.703', 110703),
	(190, 23, 2, 7, '1:44.171', 104171),
	(190, 23, 3, 7, '1:44.009', 104009),
	(190, 23, 4, 7, '1:44.209', 104209),
	(190, 23, 5, 7, '1:44.005', 104005),
	(190, 23, 6, 7, '1:44.046', 104046),
	(190, 23, 7, 7, '1:44.343', 104343),
	(190, 23, 8, 7, '1:44.144', 104144),
	(190, 23, 9, 7, '1:44.018', 104018),
	(190, 23, 10, 7, '1:44.495', 104495),
	(190, 23, 11, 7, '1:44.052', 104052),
	(190, 23, 12, 7, '1:44.184', 104184),
	(190, 23, 13, 7, '1:44.246', 104246),
	(190, 23, 14, 7, '1:44.029', 104029),
	(190, 23, 15, 7, '1:43.965', 103965),
	(190, 23, 16, 7, '1:43.765', 103765),
	(190, 23, 17, 6, '1:43.946', 103946),
	(190, 23, 18, 6, '1:44.080', 104080),
	(190, 23, 19, 6, '1:44.444', 104444),
	(190, 23, 20, 5, '1:45.218', 105218),
	(190, 23, 21, 6, '2:00.521', 120521),
	(190, 23, 22, 6, '1:42.567', 102567),
	(190, 23, 23, 6, '1:43.289', 103289),
	(190, 23, 24, 6, '1:43.642', 103642),
	(190, 23, 25, 6, '1:43.670', 103670),
	(190, 23, 26, 6, '1:43.928', 103928),
	(190, 23, 27, 6, '1:43.731', 103731),
	(190, 23, 28, 6, '1:43.796', 103796),
	(190, 23, 29, 6, '1:44.309', 104309),
	(190, 23, 30, 6, '1:44.785', 104785),
	(190, 23, 31, 5, '1:45.010', 105010),
	(190, 23, 32, 5, '1:44.952', 104952),
	(190, 23, 33, 8, '2:03.036', 123036),
	(190, 23, 34, 8, '1:45.461', 105461),
	(190, 23, 35, 7, '1:45.835', 105835),
	(190, 23, 36, 7, '1:44.894', 104894),
	(190, 23, 37, 5, '1:44.755', 104755),
	(190, 23, 38, 5, '1:44.498', 104498),
	(190, 23, 39, 5, '1:44.794', 104794),
	(190, 23, 40, 5, '1:45.239', 105239),
	(190, 23, 41, 5, '1:44.736', 104736),
	(190, 23, 42, 5, '1:44.862', 104862),
	(190, 23, 43, 5, '1:45.225', 105225),
	(190, 23, 44, 5, '1:44.337', 104337),
	(190, 23, 45, 5, '1:44.499', 104499),
	(190, 23, 46, 5, '1:45.217', 105217),
	(190, 23, 47, 5, '1:44.632', 104632),
	(190, 23, 48, 5, '1:44.972', 104972),
	(190, 23, 49, 5, '1:46.226', 106226),
	(190, 23, 50, 5, '1:45.016', 105016),
	(190, 23, 51, 5, '1:44.972', 104972),
	(190, 23, 52, 5, '1:45.108', 105108),
	(190, 23, 53, 5, '1:45.693', 105693),
	(190, 25, 1, 12, '1:55.186', 115186),
	(190, 25, 2, 12, '1:45.193', 105193),
	(190, 25, 3, 12, '1:44.704', 104704),
	(190, 25, 4, 11, '1:44.354', 104354),
	(190, 25, 5, 11, '1:44.284', 104284),
	(190, 25, 6, 11, '1:44.038', 104038),
	(190, 25, 7, 11, '1:44.140', 104140),
	(190, 25, 8, 11, '1:44.240', 104240),
	(190, 25, 9, 11, '1:44.156', 104156),
	(190, 25, 10, 11, '1:44.484', 104484),
	(190, 25, 11, 11, '1:43.963', 103963),
	(190, 25, 12, 11, '1:44.507', 104507),
	(190, 25, 13, 11, '1:44.182', 104182),
	(190, 25, 14, 11, '1:44.464', 104464),
	(190, 25, 15, 11, '1:45.827', 105827),
	(190, 25, 16, 13, '2:04.442', 124442),
	(190, 25, 17, 13, '1:44.200', 104200),
	(190, 25, 18, 13, '1:44.991', 104991),
	(190, 25, 19, 12, '1:45.197', 105197),
	(190, 25, 20, 12, '1:44.854', 104854),
	(190, 25, 21, 11, '1:46.048', 106048),
	(190, 25, 22, 11, '1:44.592', 104592),
	(190, 25, 23, 11, '1:44.917', 104917),
	(190, 25, 24, 11, '1:44.739', 104739),
	(190, 25, 25, 11, '1:44.542', 104542),
	(190, 25, 26, 11, '1:44.441', 104441),
	(190, 25, 27, 11, '1:45.206', 105206),
	(190, 25, 28, 11, '1:44.628', 104628),
	(190, 25, 29, 11, '1:45.122', 105122),
	(190, 25, 30, 11, '1:44.559', 104559),
	(190, 25, 31, 11, '1:44.883', 104883),
	(190, 25, 32, 11, '1:45.372', 105372),
	(190, 25, 33, 11, '1:46.145', 106145),
	(190, 25, 34, 12, '2:05.488', 125488),
	(190, 25, 35, 12, '1:45.073', 105073),
	(190, 25, 36, 12, '1:45.804', 105804),
	(190, 25, 37, 11, '1:46.400', 106400),
	(190, 25, 38, 11, '1:46.965', 106965),
	(190, 25, 39, 10, '1:46.719', 106719),
	(190, 25, 40, 10, '1:45.499', 105499),
	(190, 25, 41, 10, '1:45.249', 105249),
	(190, 25, 42, 10, '1:45.858', 105858),
	(190, 25, 43, 10, '1:45.533', 105533),
	(190, 25, 44, 10, '1:45.650', 105650),
	(190, 25, 45, 10, '1:45.224', 105224),
	(190, 25, 46, 10, '1:45.463', 105463),
	(190, 25, 47, 10, '1:45.190', 105190),
	(190, 25, 48, 10, '1:45.420', 105420),
	(190, 25, 49, 10, '1:45.687', 105687),
	(190, 25, 50, 10, '1:45.896', 105896),
	(190, 25, 51, 10, '1:45.575', 105575),
	(190, 25, 52, 10, '1:46.017', 106017),
	(190, 30, 1, 2, '1:45.253', 105253),
	(190, 30, 2, 2, '1:42.338', 102338),
	(190, 30, 3, 2, '1:42.117', 102117),
	(190, 30, 4, 2, '1:42.613', 102613),
	(190, 30, 5, 2, '1:42.344', 102344),
	(190, 30, 6, 2, '1:42.681', 102681),
	(190, 30, 7, 2, '1:42.223', 102223),
	(190, 30, 8, 2, '1:42.429', 102429),
	(190, 30, 9, 2, '1:42.604', 102604),
	(190, 30, 10, 2, '1:43.057', 103057),
	(190, 30, 11, 2, '1:42.666', 102666),
	(190, 30, 12, 2, '1:42.667', 102667),
	(190, 30, 13, 2, '1:42.442', 102442),
	(190, 30, 14, 2, '1:42.707', 102707),
	(190, 30, 15, 2, '1:42.640', 102640),
	(190, 30, 16, 2, '1:42.937', 102937),
	(190, 30, 17, 2, '1:42.900', 102900),
	(190, 30, 18, 2, '1:43.065', 103065),
	(190, 30, 19, 2, '1:43.779', 103779),
	(190, 30, 20, 1, '1:42.836', 102836),
	(190, 30, 21, 1, '1:43.523', 103523),
	(190, 30, 22, 1, '1:44.243', 104243),
	(190, 30, 23, 2, '1:57.676', 117676),
	(190, 30, 24, 2, '1:42.376', 102376),
	(190, 30, 25, 2, '1:41.608', 101608),
	(190, 30, 26, 2, '1:42.101', 102101),
	(190, 30, 27, 2, '1:42.625', 102625),
	(190, 30, 28, 2, '1:41.993', 101993),
	(190, 30, 29, 2, '1:41.569', 101569),
	(190, 30, 30, 2, '1:41.619', 101619),
	(190, 30, 31, 2, '1:41.319', 101319),
	(190, 30, 32, 2, '1:41.426', 101426),
	(190, 30, 33, 2, '1:41.625', 101625),
	(190, 30, 34, 2, '1:41.837', 101837),
	(190, 30, 35, 2, '1:42.774', 102774),
	(190, 30, 36, 2, '1:45.452', 105452),
	(190, 30, 37, 2, '1:43.489', 103489),
	(190, 30, 38, 2, '2:00.256', 120256),
	(190, 30, 39, 2, '1:42.885', 102885),
	(190, 30, 40, 2, '1:43.082', 103082),
	(190, 30, 41, 2, '1:42.531', 102531),
	(190, 30, 42, 2, '1:42.879', 102879),
	(190, 30, 43, 2, '1:42.071', 102071),
	(190, 30, 44, 2, '1:42.833', 102833),
	(190, 30, 45, 2, '1:43.619', 103619),
	(190, 30, 46, 2, '1:43.781', 103781),
	(190, 30, 47, 2, '1:43.303', 103303),
	(190, 30, 48, 2, '1:43.396', 103396),
	(190, 30, 49, 2, '1:42.517', 102517),
	(190, 30, 50, 2, '1:44.404', 104404),
	(190, 30, 51, 2, '1:42.803', 102803),
	(190, 30, 52, 2, '1:42.987', 102987),
	(190, 30, 53, 2, '1:46.900', 106900),
	(190, 35, 1, 11, '1:54.032', 114032),
	(190, 35, 2, 11, '1:45.591', 105591),
	(190, 35, 3, 11, '1:44.636', 104636),
	(190, 35, 4, 10, '1:44.272', 104272),
	(190, 35, 5, 10, '1:44.400', 104400),
	(190, 35, 6, 10, '1:43.898', 103898),
	(190, 35, 7, 10, '1:44.265', 104265),
	(190, 35, 8, 10, '1:44.223', 104223),
	(190, 35, 9, 10, '1:44.174', 104174),
	(190, 35, 10, 10, '1:44.010', 104010),
	(190, 35, 11, 10, '1:44.022', 104022),
	(190, 35, 12, 10, '1:44.469', 104469),
	(190, 35, 13, 10, '1:44.131', 104131),
	(190, 35, 14, 10, '1:44.384', 104384),
	(190, 35, 15, 10, '1:44.491', 104491),
	(190, 35, 16, 10, '1:44.498', 104498),
	(190, 35, 17, 9, '1:46.115', 106115),
	(190, 35, 18, 12, '2:04.276', 124276),
	(190, 35, 19, 11, '1:44.327', 104327),
	(190, 35, 20, 11, '1:44.883', 104883),
	(190, 35, 21, 9, '1:44.935', 104935),
	(190, 35, 22, 9, '1:44.177', 104177),
	(190, 35, 23, 9, '1:44.490', 104490),
	(190, 35, 24, 9, '1:44.248', 104248),
	(190, 35, 25, 9, '1:44.652', 104652),
	(190, 35, 26, 9, '1:44.434', 104434),
	(190, 35, 27, 9, '1:44.670', 104670),
	(190, 35, 28, 9, '1:44.511', 104511),
	(190, 35, 29, 9, '1:44.319', 104319),
	(190, 35, 30, 9, '1:44.154', 104154),
	(190, 35, 31, 9, '1:44.271', 104271),
	(190, 35, 32, 9, '1:44.994', 104994),
	(190, 35, 33, 9, '1:46.402', 106402),
	(190, 35, 34, 9, '1:46.879', 106879),
	(190, 35, 35, 10, '2:07.443', 127443),
	(190, 35, 36, 9, '1:46.439', 106439),
	(190, 35, 37, 9, '1:44.485', 104485),
	(190, 35, 38, 9, '1:44.626', 104626),
	(190, 35, 39, 9, '1:44.708', 104708),
	(190, 35, 40, 9, '1:46.046', 106046),
	(190, 35, 41, 9, '1:44.889', 104889),
	(190, 35, 42, 9, '1:45.637', 105637),
	(190, 35, 43, 9, '1:44.721', 104721),
	(190, 35, 44, 9, '1:44.756', 104756),
	(190, 35, 45, 9, '1:45.119', 105119),
	(190, 35, 46, 9, '1:44.958', 104958),
	(190, 35, 47, 9, '1:46.132', 106132),
	(190, 35, 48, 9, '1:45.225', 105225),
	(190, 35, 49, 9, '1:46.594', 106594),
	(190, 35, 50, 9, '1:45.907', 105907),
	(190, 35, 51, 9, '1:45.859', 105859),
	(190, 35, 52, 9, '1:46.339', 106339),
	(190, 37, 1, 19, '1:59.912', 119912),
	(190, 37, 2, 19, '1:47.261', 107261),
	(190, 37, 3, 19, '1:46.850', 106850),
	(190, 37, 4, 17, '1:46.709', 106709),
	(190, 37, 5, 17, '1:46.177', 106177),
	(190, 37, 6, 17, '1:46.301', 106301),
	(190, 37, 7, 17, '1:45.794', 105794),
	(190, 37, 8, 17, '1:46.016', 106016),
	(190, 37, 9, 17, '1:45.907', 105907),
	(190, 37, 10, 17, '1:46.629', 106629),
	(190, 37, 11, 17, '1:45.900', 105900),
	(190, 37, 12, 17, '1:46.291', 106291),
	(190, 37, 13, 17, '1:45.803', 105803),
	(190, 37, 14, 17, '1:46.285', 106285),
	(190, 37, 15, 16, '1:46.440', 106440),
	(190, 37, 16, 16, '1:45.914', 105914),
	(190, 37, 17, 15, '1:47.243', 107243),
	(190, 37, 18, 19, '2:14.228', 134228),
	(190, 37, 19, 18, '1:45.869', 105869),
	(190, 37, 20, 16, '1:45.756', 105756),
	(190, 37, 21, 16, '1:46.992', 106992),
	(190, 37, 22, 16, '1:45.699', 105699),
	(190, 37, 23, 16, '1:46.612', 106612),
	(190, 37, 24, 16, '1:45.678', 105678),
	(190, 37, 25, 16, '1:45.556', 105556),
	(190, 37, 26, 16, '1:45.600', 105600),
	(190, 37, 27, 16, '1:45.847', 105847),
	(190, 37, 28, 16, '1:46.673', 106673),
	(190, 37, 29, 16, '1:45.810', 105810),
	(190, 37, 30, 16, '1:45.740', 105740),
	(190, 37, 31, 16, '1:45.881', 105881),
	(190, 37, 32, 15, '1:45.771', 105771),
	(190, 37, 33, 15, '1:46.427', 106427),
	(190, 37, 34, 14, '1:47.689', 107689),
	(190, 37, 35, 15, '2:09.062', 129062),
	(190, 37, 36, 15, '1:46.214', 106214),
	(190, 37, 37, 15, '1:46.183', 106183),
	(190, 37, 38, 15, '1:47.257', 107257),
	(190, 37, 39, 15, '1:46.090', 106090),
	(190, 37, 40, 14, '1:46.440', 106440),
	(190, 37, 41, 14, '1:45.985', 105985),
	(190, 37, 42, 14, '1:49.566', 109566),
	(190, 37, 43, 14, '1:46.760', 106760),
	(190, 37, 44, 14, '1:46.929', 106929),
	(190, 37, 45, 14, '1:48.258', 108258),
	(190, 37, 46, 14, '1:46.473', 106473),
	(190, 37, 47, 14, '1:46.505', 106505),
	(190, 37, 48, 13, '1:48.951', 108951),
	(190, 37, 49, 13, '1:50.198', 110198),
	(190, 37, 50, 13, '1:48.691', 108691),
	(190, 37, 51, 13, '1:46.656', 106656),
	(190, 41, 1, 17, '1:58.801', 118801),
	(190, 41, 2, 17, '1:46.685', 106685),
	(190, 41, 3, 17, '1:46.948', 106948),
	(190, 41, 4, 15, '1:46.541', 106541),
	(190, 41, 5, 15, '1:45.518', 105518),
	(190, 41, 6, 15, '1:45.851', 105851),
	(190, 41, 7, 15, '1:45.555', 105555),
	(190, 41, 8, 15, '1:45.833', 105833),
	(190, 41, 9, 15, '1:45.387', 105387),
	(190, 41, 10, 15, '1:45.567', 105567),
	(190, 41, 11, 15, '1:45.431', 105431),
	(190, 41, 12, 15, '1:45.739', 105739),
	(190, 41, 13, 15, '1:45.988', 105988),
	(190, 41, 14, 15, '1:45.648', 105648),
	(190, 41, 15, 14, '1:46.432', 106432),
	(190, 41, 16, 14, '1:46.832', 106832),
	(190, 41, 17, 14, '1:45.918', 105918),
	(190, 41, 18, 14, '1:46.191', 106191),
	(190, 41, 19, 13, '1:46.436', 106436),
	(190, 41, 20, 13, '2:06.496', 126496),
	(190, 41, 21, 13, '1:45.187', 105187),
	(190, 41, 22, 13, '1:45.138', 105138),
	(190, 41, 23, 13, '1:45.038', 105038),
	(190, 41, 24, 13, '1:45.305', 105305),
	(190, 41, 25, 13, '1:45.320', 105320),
	(190, 41, 26, 13, '1:46.919', 106919),
	(190, 41, 27, 13, '1:47.372', 107372),
	(190, 41, 28, 13, '1:45.612', 105612),
	(190, 41, 29, 13, '1:45.552', 105552),
	(190, 41, 30, 13, '1:44.869', 104869),
	(190, 41, 31, 13, '1:45.176', 105176),
	(190, 41, 32, 13, '1:45.004', 105004),
	(190, 41, 33, 13, '1:45.941', 105941),
	(190, 41, 34, 13, '2:07.010', 127010),
	(190, 41, 35, 13, '1:45.543', 105543),
	(190, 41, 36, 13, '1:45.509', 105509),
	(190, 41, 37, 13, '1:46.226', 106226),
	(190, 41, 38, 13, '1:45.478', 105478),
	(190, 41, 39, 13, '1:45.420', 105420),
	(190, 41, 40, 12, '1:45.387', 105387),
	(190, 41, 41, 12, '1:45.415', 105415),
	(190, 41, 42, 12, '1:45.788', 105788),
	(190, 41, 43, 12, '1:47.192', 107192),
	(190, 41, 44, 12, '1:46.331', 106331),
	(190, 41, 45, 12, '1:46.144', 106144),
	(190, 41, 46, 12, '1:46.318', 106318),
	(190, 41, 47, 12, '1:46.566', 106566),
	(190, 41, 48, 12, '1:46.703', 106703),
	(190, 41, 49, 12, '1:46.742', 106742),
	(190, 41, 50, 12, '1:46.922', 106922),
	(190, 41, 51, 12, '1:46.585', 106585),
	(190, 41, 52, 12, '1:46.627', 106627),
	(190, 44, 1, 3, '1:47.626', 107626),
	(190, 44, 2, 3, '1:43.470', 103470),
	(190, 44, 3, 3, '1:43.290', 103290),
	(190, 44, 4, 3, '1:43.188', 103188),
	(190, 44, 5, 3, '1:43.448', 103448),
	(190, 44, 6, 3, '1:43.611', 103611),
	(190, 44, 7, 3, '1:43.568', 103568),
	(190, 44, 8, 3, '1:43.782', 103782),
	(190, 44, 9, 3, '1:43.591', 103591),
	(190, 44, 10, 3, '1:44.417', 104417),
	(190, 44, 11, 3, '1:43.886', 103886),
	(190, 44, 12, 3, '1:43.921', 103921),
	(190, 44, 13, 3, '1:44.323', 104323),
	(190, 44, 14, 3, '1:44.289', 104289),
	(190, 44, 15, 3, '1:43.990', 103990),
	(190, 44, 16, 3, '1:45.850', 105850),
	(190, 44, 17, 10, '2:02.346', 122346),
	(190, 44, 18, 8, '1:44.316', 104316),
	(190, 44, 19, 14, '2:15.561', 135561),
	(190, 48, 1, 18, '1:59.408', 119408),
	(190, 48, 2, 18, '1:47.010', 107010),
	(190, 48, 3, 18, '1:46.739', 106739),
	(190, 48, 4, 16, '1:46.792', 106792),
	(190, 48, 5, 16, '1:46.095', 106095),
	(190, 48, 6, 16, '1:45.943', 105943),
	(190, 48, 7, 16, '1:45.817', 105817),
	(190, 48, 8, 16, '1:46.095', 106095),
	(190, 48, 9, 16, '1:45.902', 105902),
	(190, 48, 10, 16, '1:46.136', 106136),
	(190, 48, 11, 16, '1:45.713', 105713),
	(190, 48, 12, 16, '1:45.580', 105580),
	(190, 48, 13, 16, '1:45.714', 105714),
	(190, 48, 14, 16, '1:45.741', 105741),
	(190, 48, 15, 15, '1:46.085', 106085),
	(190, 48, 16, 15, '1:46.924', 106924),
	(190, 48, 17, 17, '2:03.837', 123837),
	(190, 48, 18, 16, '1:47.055', 107055),
	(190, 48, 19, 15, '1:47.451', 107451),
	(190, 48, 20, 14, '1:45.633', 105633),
	(190, 48, 21, 14, '1:45.374', 105374),
	(190, 48, 22, 14, '1:45.418', 105418),
	(190, 48, 23, 14, '1:45.902', 105902),
	(190, 48, 24, 14, '1:45.565', 105565),
	(190, 48, 25, 14, '1:47.467', 107467),
	(190, 48, 26, 14, '1:47.272', 107272),
	(190, 48, 27, 14, '1:45.730', 105730),
	(190, 48, 28, 14, '1:45.392', 105392),
	(190, 48, 29, 14, '1:45.359', 105359),
	(190, 48, 30, 14, '1:45.861', 105861),
	(190, 48, 31, 15, '1:55.357', 115357),
	(190, 49, 1, 6, '1:49.820', 109820),
	(190, 49, 2, 6, '1:44.218', 104218),
	(190, 49, 3, 6, '1:43.965', 103965),
	(190, 49, 4, 6, '1:44.002', 104002),
	(190, 49, 5, 6, '1:43.542', 103542),
	(190, 49, 6, 6, '1:43.735', 103735),
	(190, 49, 7, 6, '1:43.693', 103693),
	(190, 49, 8, 6, '1:43.822', 103822),
	(190, 49, 9, 6, '1:43.839', 103839),
	(190, 49, 10, 6, '1:44.317', 104317),
	(190, 49, 11, 6, '1:44.283', 104283),
	(190, 49, 12, 6, '1:44.446', 104446),
	(190, 49, 13, 6, '1:44.053', 104053),
	(190, 49, 14, 6, '1:43.984', 103984),
	(190, 49, 15, 6, '1:44.135', 104135),
	(190, 49, 16, 6, '1:44.072', 104072),
	(190, 49, 17, 5, '1:43.575', 103575),
	(190, 49, 18, 5, '1:43.847', 103847),
	(190, 49, 19, 5, '1:45.165', 105165),
	(190, 49, 20, 6, '2:01.305', 121305),
	(190, 49, 21, 5, '1:43.500', 103500),
	(190, 49, 22, 5, '1:42.972', 102972),
	(190, 49, 23, 5, '1:44.800', 104800),
	(190, 49, 24, 5, '1:44.233', 104233),
	(190, 49, 25, 5, '1:43.634', 103634),
	(190, 49, 26, 5, '1:43.477', 103477),
	(190, 49, 27, 5, '1:44.065', 104065),
	(190, 49, 28, 5, '1:43.749', 103749),
	(190, 49, 29, 5, '1:44.621', 104621),
	(190, 49, 30, 5, '1:44.916', 104916),
	(190, 49, 31, 6, '1:45.660', 105660),
	(190, 49, 32, 8, '2:01.911', 121911),
	(190, 49, 33, 7, '1:45.435', 105435),
	(190, 49, 34, 7, '1:45.396', 105396),
	(190, 49, 35, 6, '1:45.208', 105208),
	(190, 49, 36, 6, '1:44.987', 104987),
	(190, 49, 37, 4, '1:44.680', 104680),
	(190, 49, 38, 4, '1:44.920', 104920),
	(190, 49, 39, 4, '1:44.828', 104828),
	(190, 49, 40, 4, '1:44.958', 104958),
	(190, 49, 41, 4, '1:44.779', 104779),
	(190, 49, 42, 4, '1:45.173', 105173),
	(190, 49, 43, 4, '1:44.707', 104707),
	(190, 49, 44, 4, '1:44.536', 104536),
	(190, 49, 45, 4, '1:44.851', 104851),
	(190, 49, 46, 4, '1:44.853', 104853),
	(190, 49, 47, 4, '1:44.572', 104572),
	(190, 49, 48, 4, '1:44.902', 104902),
	(190, 49, 49, 4, '1:46.566', 106566),
	(190, 49, 50, 4, '1:45.030', 105030),
	(190, 49, 51, 4, '1:44.983', 104983),
	(190, 49, 52, 4, '1:45.249', 105249),
	(190, 49, 53, 4, '1:45.451', 105451),
	(190, 55, 1, 8, '1:52.139', 112139),
	(190, 55, 2, 8, '1:44.452', 104452),
	(190, 55, 3, 8, '1:43.669', 103669),
	(190, 55, 4, 8, '1:44.033', 104033),
	(190, 55, 5, 8, '1:44.026', 104026),
	(190, 55, 6, 8, '1:44.576', 104576),
	(190, 55, 7, 8, '1:44.227', 104227),
	(190, 55, 8, 8, '1:44.100', 104100),
	(190, 55, 9, 8, '1:44.256', 104256),
	(190, 55, 10, 8, '1:44.864', 104864),
	(190, 55, 11, 8, '1:44.307', 104307),
	(190, 55, 12, 8, '1:44.000', 104000),
	(190, 55, 13, 8, '1:44.396', 104396),
	(190, 55, 14, 8, '1:44.801', 104801),
	(190, 55, 15, 8, '1:44.507', 104507),
	(190, 55, 16, 8, '1:44.641', 104641),
	(190, 55, 17, 7, '1:44.666', 104666),
	(190, 55, 18, 7, '1:44.512', 104512),
	(190, 55, 19, 7, '1:46.977', 106977),
	(190, 55, 20, 10, '2:04.914', 124914),
	(190, 55, 21, 8, '1:44.549', 104549),
	(190, 55, 22, 8, '1:44.081', 104081),
	(190, 55, 23, 8, '1:44.173', 104173),
	(190, 55, 24, 8, '1:44.458', 104458),
	(190, 55, 25, 8, '1:44.430', 104430),
	(190, 55, 26, 8, '1:44.143', 104143),
	(190, 55, 27, 8, '1:44.517', 104517),
	(190, 55, 28, 8, '1:44.280', 104280),
	(190, 55, 29, 8, '1:44.026', 104026),
	(190, 55, 30, 8, '1:44.284', 104284),
	(190, 55, 31, 8, '1:44.446', 104446),
	(190, 55, 32, 7, '1:44.535', 104535),
	(190, 55, 33, 6, '1:45.873', 105873),
	(190, 55, 34, 6, '1:45.120', 105120),
	(190, 55, 35, 5, '1:44.550', 104550),
	(190, 55, 36, 5, '1:46.676', 106676),
	(190, 55, 37, 6, '2:04.115', 124115),
	(190, 55, 38, 6, '1:45.541', 105541),
	(190, 55, 39, 6, '1:44.804', 104804),
	(190, 55, 40, 6, '1:46.579', 106579),
	(190, 55, 41, 6, '1:44.924', 104924),
	(190, 55, 42, 6, '1:44.515', 104515),
	(190, 55, 43, 6, '1:44.200', 104200),
	(190, 55, 44, 6, '1:43.952', 103952),
	(190, 55, 45, 6, '1:44.561', 104561),
	(190, 55, 46, 6, '1:44.267', 104267),
	(190, 55, 47, 6, '1:46.631', 106631),
	(190, 55, 48, 6, '1:44.262', 104262),
	(190, 55, 49, 6, '1:45.031', 105031),
	(190, 55, 50, 6, '1:45.695', 105695),
	(190, 55, 51, 6, '1:45.113', 105113),
	(190, 55, 52, 6, '1:44.707', 104707),
	(190, 56, 1, 4, '1:48.561', 108561),
	(190, 56, 2, 4, '1:43.802', 103802),
	(190, 56, 3, 4, '1:43.344', 103344),
	(190, 56, 4, 4, '1:43.783', 103783),
	(190, 56, 5, 4, '1:43.741', 103741),
	(190, 56, 6, 4, '1:43.860', 103860),
	(190, 56, 7, 4, '1:43.751', 103751),
	(190, 56, 8, 4, '1:43.794', 103794),
	(190, 56, 9, 4, '1:43.977', 103977),
	(190, 56, 10, 4, '1:44.145', 104145),
	(190, 56, 11, 4, '1:44.012', 104012),
	(190, 56, 12, 4, '1:44.017', 104017),
	(190, 56, 13, 4, '1:44.101', 104101),
	(190, 56, 14, 4, '1:44.474', 104474),
	(190, 56, 15, 4, '1:43.911', 103911),
	(190, 56, 16, 4, '1:44.003', 104003),
	(190, 56, 17, 3, '1:43.809', 103809),
	(190, 56, 18, 3, '1:44.064', 104064),
	(190, 56, 19, 3, '1:43.721', 103721),
	(190, 56, 20, 3, '1:44.199', 104199),
	(190, 56, 21, 3, '1:44.255', 104255),
	(190, 56, 22, 3, '1:43.792', 103792),
	(190, 56, 23, 3, '1:45.219', 105219),
	(190, 56, 24, 4, '2:01.042', 121042),
	(190, 56, 25, 4, '1:43.352', 103352),
	(190, 56, 26, 4, '1:43.297', 103297),
	(190, 56, 27, 4, '1:44.118', 104118),
	(190, 56, 28, 4, '1:44.787', 104787),
	(190, 56, 29, 4, '1:44.840', 104840),
	(190, 56, 30, 4, '1:45.087', 105087),
	(190, 56, 31, 4, '1:45.087', 105087),
	(190, 56, 32, 4, '1:45.642', 105642),
	(190, 56, 33, 5, '2:01.457', 121457),
	(190, 56, 34, 5, '1:44.989', 104989),
	(190, 56, 35, 4, '1:44.021', 104021),
	(190, 56, 36, 3, '1:44.156', 104156),
	(190, 56, 37, 3, '1:44.098', 104098),
	(190, 56, 38, 3, '1:44.256', 104256),
	(190, 56, 39, 3, '1:44.600', 104600),
	(190, 56, 40, 3, '1:44.351', 104351),
	(190, 56, 41, 3, '1:44.429', 104429),
	(190, 56, 42, 3, '1:44.912', 104912),
	(190, 56, 43, 3, '1:44.744', 104744),
	(190, 56, 44, 3, '1:44.555', 104555),
	(190, 56, 45, 3, '1:44.739', 104739),
	(190, 56, 46, 3, '1:45.419', 105419),
	(190, 56, 47, 3, '1:45.255', 105255),
	(190, 56, 48, 3, '1:45.515', 105515),
	(190, 56, 49, 3, '1:45.785', 105785),
	(190, 56, 50, 3, '1:45.759', 105759),
	(190, 56, 51, 3, '1:45.412', 105412),
	(190, 56, 52, 3, '1:46.338', 106338),
	(190, 56, 53, 3, '1:46.096', 106096),
	(190, 57, 1, 1, '1:44.317', 104317),
	(190, 57, 2, 1, '1:41.952', 101952),
	(190, 57, 3, 1, '1:41.693', 101693),
	(190, 57, 4, 1, '1:41.671', 101671),
	(190, 57, 5, 1, '1:41.648', 101648),
	(190, 57, 6, 1, '1:42.034', 102034),
	(190, 57, 7, 1, '1:41.625', 101625),
	(190, 57, 8, 1, '1:42.104', 102104),
	(190, 57, 9, 1, '1:42.030', 102030),
	(190, 57, 10, 1, '1:42.600', 102600),
	(190, 57, 11, 1, '1:42.265', 102265),
	(190, 57, 12, 1, '1:42.380', 102380),
	(190, 57, 13, 1, '1:42.462', 102462),
	(190, 57, 14, 1, '1:42.548', 102548),
	(190, 57, 15, 1, '1:42.594', 102594),
	(190, 57, 16, 1, '1:42.329', 102329),
	(190, 57, 17, 1, '1:42.048', 102048),
	(190, 57, 18, 1, '1:43.095', 103095),
	(190, 57, 19, 1, '1:45.229', 105229),
	(190, 57, 20, 2, '2:00.544', 120544),
	(190, 57, 21, 2, '1:42.164', 102164),
	(190, 57, 22, 2, '1:42.799', 102799),
	(190, 57, 23, 1, '1:42.031', 102031),
	(190, 57, 24, 1, '1:42.697', 102697),
	(190, 57, 25, 1, '1:42.287', 102287),
	(190, 57, 26, 1, '1:42.192', 102192),
	(190, 57, 27, 1, '1:42.579', 102579),
	(190, 57, 28, 1, '1:41.688', 101688),
	(190, 57, 29, 1, '1:41.796', 101796),
	(190, 57, 30, 1, '1:41.948', 101948),
	(190, 57, 31, 1, '1:41.577', 101577),
	(190, 57, 32, 1, '1:41.592', 101592),
	(190, 57, 33, 1, '1:41.958', 101958),
	(190, 57, 34, 1, '1:41.986', 101986),
	(190, 57, 35, 1, '1:41.858', 101858),
	(190, 57, 36, 1, '1:41.757', 101757),
	(190, 57, 37, 1, '1:42.576', 102576),
	(190, 57, 38, 1, '1:43.579', 103579),
	(190, 57, 39, 1, '1:58.715', 118715),
	(190, 57, 40, 1, '1:43.527', 103527),
	(190, 57, 41, 1, '1:44.170', 104170),
	(190, 57, 42, 1, '1:42.647', 102647),
	(190, 57, 43, 1, '1:41.590', 101590),
	(190, 57, 44, 1, '1:42.514', 102514),
	(190, 57, 45, 1, '1:43.372', 103372),
	(190, 57, 46, 1, '1:42.356', 102356),
	(190, 57, 47, 1, '1:43.524', 103524),
	(190, 57, 48, 1, '1:43.220', 103220),
	(190, 57, 49, 1, '1:43.650', 103650),
	(190, 57, 50, 1, '1:45.352', 105352),
	(190, 57, 51, 1, '1:43.753', 103753),
	(190, 57, 52, 1, '1:45.243', 105243),
	(190, 57, 53, 1, '1:48.920', 108920),
	(190, 64, 1, 15, '1:57.831', 117831),
	(190, 64, 2, 15, '1:46.683', 106683),
	(190, 64, 3, 15, '1:46.026', 106026),
	(190, 64, 4, 14, '1:45.315', 105315),
	(190, 64, 5, 14, '1:45.432', 105432),
	(190, 64, 6, 14, '1:45.096', 105096),
	(190, 64, 7, 14, '1:45.218', 105218),
	(190, 64, 8, 14, '1:44.815', 104815),
	(190, 64, 9, 14, '1:44.711', 104711),
	(190, 64, 10, 14, '1:45.334', 105334),
	(190, 64, 11, 14, '1:44.771', 104771),
	(190, 64, 12, 14, '1:44.351', 104351),
	(190, 64, 13, 14, '1:44.521', 104521),
	(190, 64, 14, 14, '1:45.018', 105018),
	(190, 64, 15, 13, '1:45.058', 105058),
	(190, 64, 16, 12, '1:44.971', 104971),
	(190, 64, 17, 12, '1:44.953', 104953),
	(190, 64, 18, 10, '1:45.251', 105251),
	(190, 64, 19, 9, '1:45.464', 105464),
	(190, 64, 20, 9, '1:46.092', 106092),
	(190, 64, 21, 12, '2:04.102', 124102),
	(190, 64, 22, 12, '1:44.112', 104112),
	(190, 64, 23, 12, '1:45.292', 105292),
	(190, 64, 24, 12, '1:44.723', 104723),
	(190, 64, 25, 12, '1:45.143', 105143),
	(190, 64, 26, 12, '1:44.648', 104648),
	(190, 64, 27, 12, '1:44.614', 104614),
	(190, 64, 28, 12, '1:45.212', 105212),
	(190, 64, 29, 12, '1:44.769', 104769),
	(190, 64, 30, 12, '1:44.471', 104471),
	(190, 64, 31, 12, '1:44.998', 104998),
	(190, 64, 32, 12, '1:45.035', 105035),
	(190, 64, 33, 12, '1:47.775', 107775),
	(190, 64, 34, 11, '1:47.583', 107583),
	(190, 64, 35, 11, '1:45.842', 105842),
	(190, 64, 36, 11, '1:47.224', 107224),
	(190, 64, 37, 12, '1:47.552', 107552),
	(190, 64, 38, 12, '2:03.810', 123810),
	(190, 64, 39, 12, '1:45.189', 105189),
	(190, 64, 40, 11, '1:45.431', 105431),
	(190, 64, 41, 11, '1:44.863', 104863),
	(190, 64, 42, 11, '1:44.862', 104862),
	(190, 64, 43, 11, '1:45.190', 105190),
	(190, 64, 44, 11, '1:44.654', 104654),
	(190, 64, 45, 11, '1:45.667', 105667),
	(190, 64, 46, 11, '1:45.708', 105708),
	(190, 64, 47, 11, '1:45.793', 105793),
	(190, 64, 48, 11, '1:46.123', 106123),
	(190, 64, 49, 11, '1:47.874', 107874),
	(190, 64, 50, 11, '1:46.998', 106998),
	(190, 64, 51, 11, '1:46.907', 106907),
	(190, 64, 52, 11, '1:47.186', 107186),
	(190, 65, 1, 10, '1:53.463', 113463),
	(190, 65, 2, 10, '1:45.269', 105269),
	(190, 65, 3, 10, '1:44.471', 104471),
	(190, 65, 4, 9, '1:43.977', 103977),
	(190, 65, 5, 9, '1:43.706', 103706),
	(190, 65, 6, 9, '1:43.984', 103984),
	(190, 65, 7, 9, '1:43.886', 103886),
	(190, 65, 8, 9, '1:44.129', 104129),
	(190, 65, 9, 9, '1:43.950', 103950),
	(190, 65, 10, 9, '1:44.436', 104436),
	(190, 65, 11, 9, '1:44.283', 104283),
	(190, 65, 12, 9, '1:44.369', 104369),
	(190, 65, 13, 9, '1:44.184', 104184),
	(190, 65, 14, 9, '1:44.380', 104380),
	(190, 65, 15, 9, '1:44.964', 104964),
	(190, 65, 16, 9, '1:44.550', 104550),
	(190, 65, 17, 8, '1:45.619', 105619),
	(190, 65, 18, 11, '2:04.391', 124391),
	(190, 65, 19, 10, '1:43.989', 103989),
	(190, 65, 20, 8, '1:44.459', 104459),
	(190, 65, 21, 7, '1:44.115', 104115),
	(190, 65, 22, 7, '1:43.912', 103912),
	(190, 65, 23, 7, '1:44.209', 104209),
	(190, 65, 24, 7, '1:44.376', 104376),
	(190, 65, 25, 7, '1:44.356', 104356),
	(190, 65, 26, 7, '1:44.563', 104563),
	(190, 65, 27, 7, '1:44.352', 104352),
	(190, 65, 28, 7, '1:44.575', 104575),
	(190, 65, 29, 7, '1:44.390', 104390),
	(190, 65, 30, 7, '1:43.905', 103905),
	(190, 65, 31, 7, '1:44.325', 104325),
	(190, 65, 32, 6, '1:44.321', 104321),
	(190, 65, 33, 4, '1:45.013', 105013),
	(190, 65, 34, 4, '1:44.546', 104546),
	(190, 65, 35, 3, '1:44.518', 104518),
	(190, 65, 36, 4, '1:46.285', 106285),
	(190, 65, 37, 7, '2:08.861', 128861),
	(190, 65, 38, 7, '1:45.471', 105471),
	(190, 65, 39, 7, '1:44.995', 104995),
	(190, 65, 40, 7, '1:46.693', 106693),
	(190, 65, 41, 7, '1:45.001', 105001),
	(190, 65, 42, 7, '1:44.259', 104259),
	(190, 65, 43, 7, '1:44.735', 104735),
	(190, 65, 44, 7, '1:44.465', 104465),
	(190, 65, 45, 7, '1:46.180', 106180),
	(190, 65, 46, 7, '1:44.673', 104673),
	(190, 65, 47, 7, '1:44.558', 104558),
	(190, 65, 48, 7, '1:44.725', 104725),
	(190, 65, 49, 7, '1:45.111', 105111),
	(190, 65, 50, 7, '1:45.637', 105637),
	(190, 65, 51, 7, '1:44.929', 104929),
	(190, 65, 52, 7, '1:44.839', 104839),
	(190, 68, 1, 20, '2:00.623', 120623),
	(190, 68, 2, 20, '1:47.129', 107129),
	(190, 68, 3, 20, '1:47.019', 107019),
	(190, 68, 4, 18, '1:47.179', 107179),
	(190, 68, 5, 18, '1:46.429', 106429),
	(190, 68, 6, 18, '1:46.578', 106578),
	(190, 68, 7, 18, '1:46.544', 106544),
	(190, 68, 8, 18, '1:46.807', 106807),
	(190, 68, 9, 18, '1:46.817', 106817),
	(190, 68, 10, 18, '1:46.827', 106827),
	(190, 68, 11, 18, '1:47.089', 107089),
	(190, 68, 12, 19, '1:48.035', 108035),
	(190, 68, 13, 19, '1:46.531', 106531),
	(190, 68, 14, 19, '1:47.750', 107750),
	(190, 68, 15, 19, '1:47.711', 107711),
	(190, 68, 16, 18, '1:47.365', 107365),
	(190, 68, 17, 16, '1:47.684', 107684),
	(190, 68, 18, 15, '1:47.924', 107924),
	(190, 68, 19, 16, '1:48.678', 108678),
	(190, 68, 20, 19, '2:09.663', 129663),
	(190, 68, 21, 19, '1:46.703', 106703),
	(190, 68, 22, 18, '1:46.329', 106329),
	(190, 68, 23, 18, '1:46.916', 106916),
	(190, 68, 24, 18, '1:46.717', 106717),
	(190, 68, 25, 18, '1:46.523', 106523),
	(190, 68, 26, 18, '1:46.348', 106348),
	(190, 68, 27, 18, '1:46.150', 106150),
	(190, 68, 28, 18, '1:46.696', 106696),
	(190, 68, 29, 18, '1:46.189', 106189),
	(190, 68, 30, 18, '1:46.161', 106161),
	(190, 68, 31, 18, '1:46.850', 106850),
	(190, 68, 32, 17, '1:48.572', 108572),
	(190, 68, 33, 16, '1:50.367', 110367),
	(190, 68, 34, 16, '1:48.132', 108132),
	(190, 68, 35, 16, '1:48.739', 108739),
	(190, 68, 36, 17, '2:07.682', 127682),
	(190, 68, 37, 17, '1:49.054', 109054),
	(190, 68, 38, 17, '1:48.386', 108386),
	(190, 68, 39, 16, '1:48.037', 108037),
	(190, 68, 40, 15, '1:49.089', 109089),
	(190, 68, 41, 15, '1:47.209', 107209),
	(190, 68, 42, 15, '1:47.497', 107497),
	(190, 68, 43, 15, '1:56.594', 116594),
	(190, 69, 1, 21, '2:01.172', 121172),
	(190, 69, 2, 21, '1:47.713', 107713),
	(190, 69, 3, 21, '1:46.803', 106803),
	(190, 69, 4, 19, '1:47.402', 107402),
	(190, 69, 5, 19, '1:46.411', 106411),
	(190, 69, 6, 20, '1:47.981', 107981),
	(190, 69, 7, 20, '1:46.995', 106995),
	(190, 69, 8, 20, '1:47.651', 107651),
	(190, 69, 9, 20, '1:47.528', 107528),
	(190, 69, 10, 20, '1:46.847', 106847),
	(190, 69, 11, 20, '1:46.042', 106042),
	(190, 69, 12, 20, '1:46.551', 106551),
	(190, 69, 13, 20, '1:51.409', 111409),
	(190, 69, 14, 20, '1:46.652', 106652),
	(190, 69, 15, 20, '1:46.478', 106478),
	(190, 69, 16, 19, '1:45.786', 105786),
	(190, 69, 17, 18, '1:47.664', 107664),
	(190, 69, 18, 17, '1:47.886', 107886),
	(190, 69, 19, 20, '2:07.155', 127155),
	(190, 69, 20, 18, '1:46.653', 106653),
	(190, 69, 21, 18, '1:46.050', 106050),
	(190, 69, 22, 17, '1:46.058', 106058),
	(190, 69, 23, 17, '1:45.920', 105920),
	(190, 69, 24, 17, '1:45.955', 105955),
	(190, 69, 25, 17, '1:46.206', 106206),
	(190, 69, 26, 17, '1:45.780', 105780),
	(190, 69, 27, 17, '1:45.617', 105617),
	(190, 69, 28, 17, '1:47.152', 107152),
	(190, 69, 29, 17, '1:45.584', 105584),
	(190, 69, 30, 17, '1:45.377', 105377),
	(190, 69, 31, 17, '1:45.556', 105556),
	(190, 69, 32, 16, '1:54.988', 114988),
	(190, 69, 33, 17, '2:12.173', 132173),
	(190, 69, 34, 17, '1:47.114', 107114),
	(190, 69, 35, 17, '1:48.609', 108609),
	(190, 69, 36, 16, '1:46.852', 106852),
	(190, 69, 37, 16, '1:46.655', 106655),
	(190, 69, 38, 16, '1:50.398', 110398),
	(190, 69, 39, 17, '1:54.019', 114019),
	(190, 69, 40, 16, '1:48.543', 108543),
	(190, 69, 41, 16, '1:58.309', 118309),
	(190, 69, 42, 16, '2:11.907', 131907),
	(190, 69, 43, 16, '1:46.994', 106994),
	(190, 71, 1, 14, '1:56.575', 116575),
	(190, 71, 2, 14, '1:45.636', 105636),
	(190, 71, 3, 14, '1:45.004', 105004),
	(190, 71, 4, 13, '1:45.288', 105288),
	(190, 71, 5, 13, '1:44.672', 104672),
	(190, 71, 6, 13, '1:44.855', 104855),
	(190, 71, 7, 13, '1:44.339', 104339),
	(190, 71, 8, 13, '1:44.273', 104273),
	(190, 71, 9, 13, '1:44.663', 104663),
	(190, 71, 10, 13, '1:44.825', 104825),
	(190, 71, 11, 13, '1:45.066', 105066),
	(190, 71, 12, 13, '1:44.399', 104399),
	(190, 71, 13, 13, '1:44.296', 104296),
	(190, 71, 14, 13, '1:43.939', 103939),
	(190, 71, 15, 18, '2:15.530', 135530),
	(190, 71, 16, 20, '2:11.138', 131138),
	(190, 71, 17, 20, '1:48.010', 108010),
	(190, 71, 18, 20, '1:45.701', 105701),
	(190, 71, 19, 19, '1:44.908', 104908),
	(190, 71, 20, 17, '1:45.427', 105427),
	(190, 71, 21, 17, '1:52.386', 112386),
	(191, 14, 1, 2, '1:41.422', 101422),
	(191, 14, 2, 2, '1:34.536', 94536),
	(191, 14, 3, 2, '1:34.389', 94389),
	(191, 14, 4, 2, '1:34.482', 94482),
	(191, 14, 5, 2, '1:34.229', 94229),
	(191, 14, 6, 2, '1:34.536', 94536),
	(191, 14, 7, 2, '1:34.150', 94150),
	(191, 14, 8, 2, '1:34.238', 94238),
	(191, 14, 9, 2, '1:33.689', 93689),
	(191, 14, 10, 2, '1:33.340', 93340),
	(191, 14, 11, 2, '1:33.927', 93927),
	(191, 14, 12, 2, '1:33.744', 93744),
	(191, 14, 13, 2, '1:33.350', 93350),
	(191, 14, 14, 2, '1:33.813', 93813),
	(191, 14, 15, 2, '1:33.381', 93381),
	(191, 14, 16, 2, '1:33.084', 93084),
	(191, 14, 17, 2, '1:32.836', 92836),
	(191, 14, 18, 2, '1:34.080', 94080),
	(191, 14, 19, 2, '1:33.499', 93499),
	(191, 14, 20, 2, '1:32.699', 92699),
	(191, 14, 21, 2, '1:32.837', 92837),
	(191, 14, 22, 2, '1:32.554', 92554),
	(191, 14, 23, 2, '1:32.356', 92356),
	(191, 14, 24, 1, '1:33.694', 93694),
	(191, 14, 25, 2, '1:58.371', 118371),
	(191, 14, 26, 2, '1:36.161', 96161),
	(191, 14, 27, 2, '1:34.991', 94991),
	(191, 14, 28, 2, '1:35.138', 95138),
	(191, 14, 29, 2, '1:33.565', 93565),
	(191, 14, 30, 2, '1:33.388', 93388),
	(191, 14, 31, 2, '1:34.009', 94009),
	(191, 14, 32, 2, '1:34.615', 94615),
	(191, 14, 33, 2, '1:35.738', 95738),
	(191, 14, 34, 2, '1:35.637', 95637),
	(191, 14, 35, 2, '1:33.993', 93993),
	(191, 14, 36, 1, '1:33.663', 93663),
	(191, 14, 37, 1, '1:33.362', 93362),
	(191, 14, 38, 1, '1:34.334', 94334),
	(191, 14, 39, 1, '1:33.297', 93297),
	(191, 14, 40, 1, '1:33.874', 93874),
	(191, 14, 41, 1, '1:32.476', 92476),
	(191, 14, 42, 1, '1:53.392', 113392),
	(191, 14, 43, 1, '1:37.060', 97060),
	(191, 14, 44, 1, '1:33.959', 93959),
	(191, 14, 45, 1, '1:34.323', 94323),
	(191, 14, 46, 1, '1:34.955', 94955),
	(191, 14, 47, 1, '1:34.542', 94542),
	(191, 14, 48, 1, '1:34.319', 94319),
	(191, 14, 49, 1, '1:34.109', 94109),
	(191, 14, 50, 1, '1:35.456', 95456),
	(191, 14, 51, 1, '1:34.577', 94577),
	(191, 14, 52, 1, '1:35.316', 95316),
	(191, 14, 53, 1, '1:33.257', 93257),
	(191, 14, 54, 1, '1:33.334', 93334),
	(191, 14, 55, 1, '1:32.756', 92756),
	(191, 14, 56, 2, '1:35.601', 95601),
	(191, 14, 57, 2, '1:34.981', 94981),
	(191, 14, 58, 2, '1:33.284', 93284),
	(191, 15, 1, 11, '1:49.455', 109455),
	(191, 15, 2, 11, '1:38.330', 98330),
	(191, 15, 3, 11, '1:38.661', 98661),
	(191, 15, 4, 11, '1:38.002', 98002),
	(191, 15, 5, 11, '1:37.714', 97714),
	(191, 15, 6, 10, '1:37.717', 97717),
	(191, 15, 7, 10, '1:37.794', 97794),
	(191, 15, 8, 10, '1:38.118', 98118),
	(191, 15, 9, 10, '1:37.531', 97531),
	(191, 15, 10, 10, '1:36.736', 96736),
	(191, 15, 11, 10, '1:36.837', 96837),
	(191, 15, 12, 10, '1:37.024', 97024),
	(191, 15, 13, 10, '1:36.574', 96574),
	(191, 15, 14, 10, '1:36.754', 96754),
	(191, 15, 15, 10, '1:36.637', 96637),
	(191, 15, 16, 10, '1:36.607', 96607),
	(191, 15, 17, 10, '1:36.207', 96207),
	(191, 15, 18, 10, '1:37.176', 97176),
	(191, 15, 19, 9, '1:36.206', 96206),
	(191, 15, 20, 8, '1:36.356', 96356),
	(191, 15, 21, 8, '1:35.662', 95662),
	(191, 15, 22, 7, '1:36.480', 96480),
	(191, 15, 23, 7, '1:36.254', 96254),
	(191, 15, 24, 7, '1:34.885', 94885),
	(191, 15, 25, 7, '1:35.209', 95209),
	(191, 15, 26, 7, '1:35.010', 95010),
	(191, 21, 1, 5, '1:45.011', 105011),
	(191, 21, 2, 5, '1:37.414', 97414),
	(191, 21, 3, 5, '1:37.030', 97030),
	(191, 21, 4, 5, '1:37.198', 97198),
	(191, 21, 5, 5, '1:37.739', 97739),
	(191, 21, 6, 4, '1:37.694', 97694),
	(191, 21, 7, 4, '1:37.404', 97404),
	(191, 21, 8, 4, '1:37.205', 97205),
	(191, 21, 9, 4, '1:36.901', 96901),
	(191, 21, 10, 4, '1:36.802', 96802),
	(191, 21, 11, 4, '1:36.462', 96462),
	(191, 21, 12, 4, '1:36.505', 96505),
	(191, 21, 13, 4, '1:36.152', 96152),
	(191, 21, 14, 4, '1:37.344', 97344),
	(191, 21, 15, 4, '1:36.864', 96864),
	(191, 21, 16, 4, '1:36.493', 96493),
	(191, 21, 17, 4, '1:36.099', 96099),
	(191, 21, 18, 4, '1:36.451', 96451),
	(191, 21, 19, 4, '1:35.969', 95969),
	(191, 21, 20, 4, '1:36.195', 96195),
	(191, 21, 21, 4, '1:36.424', 96424),
	(191, 21, 22, 9, '1:57.321', 117321),
	(191, 21, 23, 9, '1:38.853', 98853),
	(191, 21, 24, 9, '1:36.811', 96811),
	(191, 21, 25, 9, '1:35.327', 95327),
	(191, 21, 26, 9, '1:35.927', 95927),
	(191, 21, 27, 7, '1:35.720', 95720),
	(191, 21, 28, 6, '1:35.814', 95814),
	(191, 21, 29, 5, '1:35.559', 95559),
	(191, 21, 30, 5, '1:35.927', 95927),
	(191, 21, 31, 5, '1:35.584', 95584),
	(191, 21, 32, 5, '1:34.985', 94985),
	(191, 21, 33, 4, '1:35.581', 95581),
	(191, 21, 34, 4, '1:35.227', 95227),
	(191, 21, 35, 4, '1:35.522', 95522),
	(191, 21, 36, 4, '1:36.646', 96646),
	(191, 21, 37, 4, '1:36.376', 96376),
	(191, 21, 38, 4, '1:36.324', 96324),
	(191, 21, 39, 3, '1:38.252', 98252),
	(191, 21, 40, 3, '1:34.319', 94319),
	(191, 21, 41, 5, '1:56.471', 116471),
	(191, 21, 42, 7, '1:39.614', 99614),
	(191, 21, 43, 7, '1:35.958', 95958),
	(191, 23, 1, 14, '1:50.966', 110966),
	(191, 25, 1, 10, '1:48.646', 108646),
	(191, 25, 2, 10, '1:38.039', 98039),
	(191, 25, 3, 10, '1:38.447', 98447),
	(191, 25, 4, 10, '1:37.966', 97966),
	(191, 25, 5, 10, '1:37.946', 97946),
	(191, 25, 6, 9, '1:37.982', 97982),
	(191, 25, 7, 9, '1:38.168', 98168),
	(191, 25, 8, 9, '1:37.998', 97998),
	(191, 25, 9, 9, '1:37.224', 97224),
	(191, 25, 10, 9, '1:36.810', 96810),
	(191, 25, 11, 9, '1:37.047', 97047),
	(191, 25, 12, 9, '1:36.901', 96901),
	(191, 25, 13, 9, '1:36.737', 96737),
	(191, 25, 14, 9, '1:36.512', 96512),
	(191, 25, 15, 9, '1:36.819', 96819),
	(191, 25, 16, 9, '1:36.617', 96617),
	(191, 25, 17, 9, '1:36.290', 96290),
	(191, 25, 18, 9, '1:36.596', 96596),
	(191, 25, 19, 8, '1:36.631', 96631),
	(191, 25, 20, 10, '1:56.633', 116633),
	(191, 25, 21, 10, '1:37.870', 97870),
	(191, 25, 22, 10, '1:34.789', 94789),
	(191, 25, 23, 10, '1:35.497', 95497),
	(191, 25, 24, 10, '1:36.071', 96071),
	(191, 25, 25, 10, '1:37.300', 97300),
	(191, 25, 26, 10, '1:35.446', 95446),
	(191, 25, 27, 9, '1:35.340', 95340),
	(191, 25, 28, 9, '1:36.777', 96777),
	(191, 25, 29, 8, '1:36.083', 96083),
	(191, 25, 30, 8, '1:36.101', 96101),
	(191, 25, 31, 8, '1:37.200', 97200),
	(191, 25, 32, 8, '1:37.796', 97796),
	(191, 25, 33, 7, '1:36.729', 96729),
	(191, 25, 34, 7, '1:39.171', 99171),
	(191, 25, 35, 7, '1:36.787', 96787),
	(191, 25, 36, 10, '2:00.545', 120545),
	(191, 25, 37, 10, '1:37.727', 97727),
	(191, 25, 38, 10, '1:35.012', 95012),
	(191, 25, 39, 9, '1:35.668', 95668),
	(191, 25, 40, 9, '1:36.050', 96050),
	(191, 25, 41, 9, '1:35.724', 95724),
	(191, 25, 42, 8, '1:36.454', 96454),
	(191, 25, 43, 8, '1:35.558', 95558),
	(191, 25, 44, 7, '1:36.372', 96372),
	(191, 25, 45, 7, '1:35.903', 95903),
	(191, 25, 46, 7, '1:35.722', 95722),
	(191, 25, 47, 7, '1:35.554', 95554),
	(191, 25, 48, 7, '1:35.263', 95263),
	(191, 25, 49, 7, '1:35.346', 95346),
	(191, 25, 50, 7, '1:35.226', 95226),
	(191, 25, 51, 7, '1:35.650', 95650),
	(191, 25, 52, 7, '1:35.545', 95545),
	(191, 25, 53, 7, '1:35.256', 95256),
	(191, 25, 54, 7, '1:35.446', 95446),
	(191, 25, 55, 7, '1:34.738', 94738),
	(191, 25, 56, 7, '1:34.977', 94977),
	(191, 25, 57, 7, '1:34.909', 94909),
	(191, 30, 1, 3, '1:42.770', 102770),
	(191, 30, 2, 3, '1:35.774', 95774),
	(191, 30, 3, 3, '1:36.215', 96215),
	(191, 30, 4, 3, '1:37.443', 97443),
	(191, 30, 5, 3, '1:39.154', 99154),
	(191, 35, 1, 4, '1:44.170', 104170),
	(191, 35, 2, 4, '1:37.260', 97260),
	(191, 35, 3, 4, '1:37.106', 97106),
	(191, 35, 4, 4, '1:37.610', 97610),
	(191, 35, 5, 4, '1:37.334', 97334),
	(191, 35, 6, 3, '1:37.961', 97961),
	(191, 35, 7, 3, '1:37.408', 97408),
	(191, 35, 8, 3, '1:37.328', 97328),
	(191, 35, 9, 3, '1:36.948', 96948),
	(191, 35, 10, 3, '1:36.683', 96683),
	(191, 35, 11, 3, '1:36.505', 96505),
	(191, 35, 12, 3, '1:36.616', 96616),
	(191, 35, 13, 3, '1:36.322', 96322),
	(191, 35, 14, 3, '1:37.029', 97029),
	(191, 35, 15, 3, '1:37.206', 97206),
	(191, 35, 16, 3, '1:36.312', 96312),
	(191, 35, 17, 3, '1:36.064', 96064),
	(191, 35, 18, 3, '1:36.032', 96032),
	(191, 35, 19, 3, '1:36.343', 96343),
	(191, 35, 20, 3, '1:36.231', 96231),
	(191, 35, 21, 3, '1:36.721', 96721),
	(191, 35, 22, 3, '1:36.410', 96410),
	(191, 35, 23, 3, '1:35.965', 95965),
	(191, 35, 24, 3, '1:36.317', 96317),
	(191, 35, 25, 3, '1:36.572', 96572),
	(191, 35, 26, 3, '1:36.245', 96245),
	(191, 35, 27, 3, '1:36.075', 96075),
	(191, 35, 28, 7, '2:00.261', 120261),
	(191, 35, 29, 6, '1:40.133', 100133),
	(191, 35, 30, 6, '1:35.967', 95967),
	(191, 35, 31, 6, '1:35.861', 95861),
	(191, 35, 32, 6, '1:36.067', 96067),
	(191, 35, 33, 6, '1:40.632', 100632),
	(191, 35, 34, 6, '1:40.125', 100125),
	(191, 35, 35, 6, '1:36.884', 96884),
	(191, 35, 36, 6, '1:36.715', 96715),
	(191, 35, 37, 6, '1:36.398', 96398),
	(191, 35, 38, 6, '1:36.285', 96285),
	(191, 35, 39, 6, '1:37.528', 97528),
	(191, 35, 40, 6, '1:36.149', 96149),
	(191, 35, 41, 6, '1:36.559', 96559),
	(191, 35, 42, 5, '1:36.437', 96437),
	(191, 35, 43, 5, '1:36.971', 96971),
	(191, 35, 44, 5, '1:37.690', 97690),
	(191, 35, 45, 5, '1:36.666', 96666),
	(191, 35, 46, 5, '1:36.840', 96840),
	(191, 35, 47, 5, '1:36.557', 96557),
	(191, 35, 48, 5, '1:36.346', 96346),
	(191, 35, 49, 5, '1:36.785', 96785),
	(191, 35, 50, 5, '1:35.879', 95879),
	(191, 35, 51, 5, '1:35.694', 95694),
	(191, 35, 52, 5, '1:36.187', 96187),
	(191, 35, 53, 5, '1:35.661', 95661),
	(191, 35, 54, 5, '1:36.485', 96485),
	(191, 35, 55, 5, '1:38.248', 98248),
	(191, 35, 56, 5, '1:37.327', 97327),
	(191, 35, 57, 5, '1:36.436', 96436),
	(191, 44, 1, 19, '1:54.986', 114986),
	(191, 44, 2, 16, '1:39.881', 99881),
	(191, 44, 3, 16, '1:39.646', 99646),
	(191, 44, 4, 16, '1:40.353', 100353),
	(191, 44, 5, 16, '1:41.797', 101797),
	(191, 44, 6, 15, '1:41.613', 101613),
	(191, 44, 7, 15, '1:40.854', 100854),
	(191, 44, 8, 15, '1:39.915', 99915),
	(191, 44, 9, 15, '1:40.147', 100147),
	(191, 44, 10, 15, '1:40.468', 100468),
	(191, 44, 11, 14, '1:39.732', 99732),
	(191, 44, 12, 13, '1:36.200', 96200),
	(191, 44, 13, 13, '1:36.074', 96074),
	(191, 44, 14, 13, '1:36.335', 96335),
	(191, 44, 15, 13, '1:35.840', 95840),
	(191, 44, 16, 13, '1:35.770', 95770),
	(191, 44, 17, 13, '1:37.300', 97300),
	(191, 44, 18, 13, '1:37.550', 97550),
	(191, 44, 19, 13, '1:35.774', 95774),
	(191, 44, 20, 13, '1:35.781', 95781),
	(191, 44, 21, 13, '1:35.885', 95885),
	(191, 44, 22, 13, '1:35.651', 95651),
	(191, 44, 23, 13, '1:36.561', 96561),
	(191, 44, 24, 12, '1:38.377', 98377),
	(191, 44, 25, 12, '1:35.453', 95453),
	(191, 44, 26, 12, '1:36.149', 96149),
	(191, 44, 27, 11, '1:37.532', 97532),
	(191, 44, 28, 11, '2:01.182', 121182),
	(191, 44, 29, 11, '1:39.362', 99362),
	(191, 44, 30, 11, '1:38.242', 98242),
	(191, 44, 31, 11, '1:38.231', 98231),
	(191, 44, 32, 11, '1:37.929', 97929),
	(191, 44, 33, 11, '1:37.900', 97900),
	(191, 44, 34, 11, '1:37.989', 97989),
	(191, 44, 35, 11, '1:37.126', 97126),
	(191, 44, 36, 11, '1:36.767', 96767),
	(191, 44, 37, 11, '1:36.465', 96465),
	(191, 44, 38, 11, '1:36.538', 96538),
	(191, 44, 39, 11, '1:36.409', 96409),
	(191, 44, 40, 11, '1:36.765', 96765),
	(191, 44, 41, 11, '1:36.684', 96684),
	(191, 44, 42, 10, '1:36.390', 96390),
	(191, 44, 43, 10, '1:36.017', 96017),
	(191, 44, 44, 9, '1:36.332', 96332),
	(191, 44, 45, 9, '1:35.430', 95430),
	(191, 44, 46, 9, '1:35.966', 95966),
	(191, 44, 47, 9, '1:34.892', 94892),
	(191, 44, 48, 9, '1:35.226', 95226),
	(191, 44, 49, 9, '1:34.724', 94724),
	(191, 44, 50, 9, '1:34.904', 94904),
	(191, 44, 51, 9, '1:35.975', 95975),
	(191, 44, 52, 9, '1:34.704', 94704),
	(191, 44, 53, 9, '1:34.534', 94534),
	(191, 44, 54, 9, '1:34.395', 94395),
	(191, 44, 55, 9, '1:34.319', 94319),
	(191, 44, 56, 9, '1:35.043', 95043),
	(191, 44, 57, 9, '1:34.382', 94382),
	(191, 49, 1, 7, '1:46.629', 106629),
	(191, 49, 2, 7, '1:38.387', 98387),
	(191, 49, 3, 7, '1:37.763', 97763),
	(191, 49, 4, 7, '1:38.060', 98060),
	(191, 49, 5, 7, '1:37.732', 97732),
	(191, 49, 6, 6, '1:38.312', 98312),
	(191, 49, 7, 6, '1:38.099', 98099),
	(191, 49, 8, 6, '1:37.673', 97673),
	(191, 49, 9, 6, '1:37.221', 97221),
	(191, 49, 10, 6, '1:36.948', 96948),
	(191, 49, 11, 6, '1:37.291', 97291),
	(191, 49, 12, 6, '1:36.926', 96926),
	(191, 49, 13, 6, '1:36.840', 96840),
	(191, 49, 14, 6, '1:36.849', 96849),
	(191, 49, 15, 6, '1:36.463', 96463),
	(191, 49, 16, 6, '1:36.470', 96470),
	(191, 49, 17, 6, '1:36.562', 96562),
	(191, 49, 18, 6, '1:36.908', 96908),
	(191, 49, 19, 6, '1:36.382', 96382),
	(191, 49, 20, 6, '1:36.810', 96810),
	(191, 49, 21, 6, '1:35.836', 95836),
	(191, 49, 22, 5, '1:36.386', 96386),
	(191, 49, 23, 5, '1:35.758', 95758),
	(191, 49, 24, 5, '1:35.219', 95219),
	(191, 49, 25, 5, '1:35.260', 95260),
	(191, 49, 26, 5, '1:35.261', 95261),
	(191, 49, 27, 4, '1:34.924', 94924),
	(191, 49, 28, 3, '1:34.692', 94692),
	(191, 49, 29, 3, '1:34.303', 94303),
	(191, 49, 30, 3, '1:34.082', 94082),
	(191, 49, 31, 3, '1:34.323', 94323),
	(191, 49, 32, 3, '1:33.554', 93554),
	(191, 49, 33, 3, '1:56.389', 116389),
	(191, 49, 34, 3, '1:38.458', 98458),
	(191, 49, 35, 3, '1:36.108', 96108),
	(191, 49, 36, 3, '1:36.862', 96862),
	(191, 49, 37, 3, '1:36.445', 96445),
	(191, 49, 38, 3, '1:36.305', 96305),
	(191, 49, 39, 4, '1:40.020', 100020),
	(191, 49, 40, 4, '1:36.122', 96122),
	(191, 49, 41, 3, '1:36.282', 96282),
	(191, 49, 42, 3, '1:36.199', 96199),
	(191, 49, 43, 3, '1:36.286', 96286),
	(191, 49, 44, 3, '1:36.095', 96095),
	(191, 49, 45, 3, '1:35.494', 95494),
	(191, 49, 46, 3, '1:35.452', 95452),
	(191, 49, 47, 3, '1:35.078', 95078),
	(191, 49, 48, 3, '1:34.967', 94967),
	(191, 49, 49, 3, '1:35.721', 95721),
	(191, 49, 50, 3, '1:35.366', 95366),
	(191, 49, 51, 3, '1:37.069', 97069),
	(191, 49, 52, 3, '1:36.825', 96825),
	(191, 49, 53, 3, '1:35.031', 95031),
	(191, 49, 54, 3, '1:34.519', 94519),
	(191, 49, 55, 3, '1:34.602', 94602),
	(191, 49, 56, 3, '1:34.713', 94713),
	(191, 49, 57, 3, '1:34.333', 94333),
	(191, 55, 1, 12, '1:50.388', 110388),
	(191, 55, 2, 13, '1:38.727', 98727),
	(191, 55, 3, 13, '1:38.848', 98848),
	(191, 55, 4, 13, '1:38.830', 98830),
	(191, 55, 5, 13, '1:38.677', 98677),
	(191, 55, 6, 12, '1:38.704', 98704),
	(191, 55, 7, 12, '1:37.943', 97943),
	(191, 55, 8, 12, '1:37.617', 97617),
	(191, 55, 9, 12, '1:37.433', 97433),
	(191, 55, 10, 12, '1:40.452', 100452),
	(191, 55, 11, 12, '1:36.905', 96905),
	(191, 55, 12, 12, '1:36.883', 96883),
	(191, 55, 13, 12, '1:36.322', 96322),
	(191, 55, 14, 12, '1:36.458', 96458),
	(191, 55, 15, 12, '1:36.259', 96259),
	(191, 55, 16, 12, '1:36.294', 96294),
	(191, 55, 17, 12, '1:36.295', 96295),
	(191, 55, 18, 12, '1:36.122', 96122),
	(191, 55, 19, 10, '1:36.276', 96276),
	(191, 55, 20, 9, '1:36.160', 96160),
	(191, 55, 21, 9, '1:36.033', 96033),
	(191, 55, 22, 8, '1:36.365', 96365),
	(191, 55, 23, 8, '1:39.735', 99735),
	(191, 55, 24, 8, '1:39.018', 99018),
	(191, 55, 25, 8, '1:36.051', 96051),
	(191, 55, 26, 8, '1:35.362', 95362),
	(191, 55, 27, 6, '1:34.878', 94878),
	(191, 55, 28, 5, '1:35.066', 95066),
	(191, 55, 29, 10, '2:00.958', 120958),
	(191, 55, 30, 10, '1:39.150', 99150),
	(191, 55, 31, 10, '1:36.221', 96221),
	(191, 55, 32, 10, '1:37.630', 97630),
	(191, 55, 33, 10, '1:37.725', 97725),
	(191, 55, 34, 10, '1:37.648', 97648),
	(191, 55, 35, 10, '1:37.342', 97342),
	(191, 55, 36, 9, '1:36.934', 96934),
	(191, 55, 37, 9, '1:37.652', 97652),
	(191, 55, 38, 9, '1:36.675', 96675),
	(191, 55, 39, 8, '1:36.610', 96610),
	(191, 55, 40, 8, '1:36.243', 96243),
	(191, 55, 41, 8, '1:36.798', 96798),
	(191, 56, 1, 8, '1:47.216', 107216),
	(191, 56, 2, 8, '1:38.390', 98390),
	(191, 56, 3, 8, '1:37.827', 97827),
	(191, 56, 4, 8, '1:38.081', 98081),
	(191, 56, 5, 8, '1:37.953', 97953),
	(191, 56, 6, 7, '1:38.360', 98360),
	(191, 56, 7, 7, '1:38.096', 98096),
	(191, 56, 8, 7, '1:37.963', 97963),
	(191, 56, 9, 7, '1:36.912', 96912),
	(191, 56, 10, 7, '1:36.901', 96901),
	(191, 56, 11, 7, '1:37.067', 97067),
	(191, 56, 12, 7, '1:36.858', 96858),
	(191, 56, 13, 7, '1:36.810', 96810),
	(191, 56, 14, 7, '1:36.797', 96797),
	(191, 56, 15, 7, '1:36.667', 96667),
	(191, 56, 16, 7, '1:36.646', 96646),
	(191, 56, 17, 7, '1:36.167', 96167),
	(191, 56, 18, 7, '1:36.875', 96875),
	(191, 56, 19, 7, '1:36.563', 96563),
	(191, 56, 20, 7, '1:36.717', 96717),
	(191, 56, 21, 7, '1:36.059', 96059),
	(191, 56, 22, 6, '1:36.080', 96080),
	(191, 56, 23, 6, '1:35.855', 95855),
	(191, 56, 24, 6, '1:35.387', 95387),
	(191, 56, 25, 6, '1:35.936', 95936),
	(191, 56, 26, 6, '1:34.737', 94737),
	(191, 56, 27, 5, '1:34.887', 94887),
	(191, 56, 28, 4, '1:34.913', 94913),
	(191, 56, 29, 4, '1:34.269', 94269),
	(191, 56, 30, 4, '1:34.046', 94046),
	(191, 56, 31, 4, '1:34.022', 94022),
	(191, 56, 32, 4, '1:33.790', 93790),
	(191, 56, 33, 5, '2:02.068', 122068),
	(191, 56, 34, 5, '1:38.262', 98262),
	(191, 56, 35, 5, '1:35.031', 95031),
	(191, 56, 36, 5, '1:35.378', 95378),
	(191, 56, 37, 5, '1:35.871', 95871),
	(191, 56, 38, 5, '1:36.716', 96716),
	(191, 56, 39, 5, '1:38.554', 98554),
	(191, 56, 40, 5, '1:35.998', 95998),
	(191, 56, 41, 4, '1:35.764', 95764),
	(191, 56, 42, 4, '1:35.735', 95735),
	(191, 56, 43, 4, '1:35.774', 95774),
	(191, 56, 44, 4, '1:36.072', 96072),
	(191, 56, 45, 4, '1:35.518', 95518),
	(191, 56, 46, 4, '1:35.424', 95424),
	(191, 56, 47, 4, '1:35.250', 95250),
	(191, 56, 48, 4, '1:34.885', 94885),
	(191, 56, 49, 4, '1:36.290', 96290),
	(191, 56, 50, 4, '1:36.213', 96213),
	(191, 56, 51, 4, '1:36.308', 96308),
	(191, 56, 52, 4, '1:36.059', 96059),
	(191, 56, 53, 4, '1:35.274', 95274),
	(191, 56, 54, 4, '1:34.921', 94921),
	(191, 56, 55, 4, '1:34.104', 94104),
	(191, 56, 56, 4, '1:34.697', 94697),
	(191, 56, 57, 4, '1:34.730', 94730),
	(191, 57, 1, 1, '1:39.905', 99905),
	(191, 57, 2, 1, '1:34.346', 94346),
	(191, 57, 3, 1, '1:34.126', 94126),
	(191, 57, 4, 1, '1:34.531', 94531),
	(191, 57, 5, 1, '1:34.639', 94639),
	(191, 57, 6, 1, '1:34.553', 94553),
	(191, 57, 7, 1, '1:34.155', 94155),
	(191, 57, 8, 1, '1:33.765', 93765),
	(191, 57, 9, 1, '1:33.668', 93668),
	(191, 57, 10, 1, '1:34.056', 94056),
	(191, 57, 11, 1, '1:33.693', 93693),
	(191, 57, 12, 1, '1:33.263', 93263),
	(191, 57, 13, 1, '1:33.120', 93120),
	(191, 57, 14, 1, '1:33.797', 93797),
	(191, 57, 15, 1, '1:33.166', 93166),
	(191, 57, 16, 1, '1:32.956', 92956),
	(191, 57, 17, 1, '1:33.305', 93305),
	(191, 57, 18, 1, '1:33.553', 93553),
	(191, 57, 19, 1, '1:32.593', 92593),
	(191, 57, 20, 1, '1:32.859', 92859),
	(191, 57, 21, 1, '1:32.644', 92644),
	(191, 57, 22, 1, '1:32.488', 92488),
	(191, 57, 23, 1, '1:32.525', 92525),
	(191, 57, 24, 2, '1:56.077', 116077),
	(191, 57, 25, 1, '1:37.739', 97739),
	(191, 57, 26, 1, '1:34.945', 94945),
	(191, 57, 27, 1, '1:34.424', 94424),
	(191, 57, 28, 1, '1:33.684', 93684),
	(191, 57, 29, 1, '1:33.848', 93848),
	(191, 57, 30, 1, '1:34.256', 94256),
	(191, 57, 31, 1, '1:34.795', 94795),
	(191, 57, 32, 1, '1:35.884', 95884),
	(191, 57, 33, 1, '1:34.196', 94196),
	(191, 57, 34, 1, '1:38.402', 98402),
	(191, 57, 35, 1, '1:32.955', 92955),
	(191, 57, 36, 2, '1:43.047', 103047),
	(191, 57, 37, 2, '1:35.722', 95722),
	(191, 57, 38, 2, '1:31.765', 91765),
	(191, 57, 39, 2, '1:31.649', 91649),
	(191, 57, 40, 2, '1:59.311', 119311),
	(191, 57, 41, 2, '1:34.648', 94648),
	(191, 57, 42, 2, '1:32.806', 92806),
	(191, 57, 43, 2, '1:34.341', 94341),
	(191, 57, 44, 2, '1:36.233', 96233),
	(191, 57, 45, 2, '1:35.088', 95088),
	(191, 57, 46, 2, '1:33.768', 93768),
	(191, 57, 47, 2, '1:33.502', 93502),
	(191, 57, 48, 2, '1:32.964', 92964),
	(191, 57, 49, 2, '1:33.036', 93036),
	(191, 57, 50, 2, '1:32.654', 92654),
	(191, 57, 51, 2, '1:32.471', 92471),
	(191, 57, 52, 2, '1:33.132', 93132),
	(191, 57, 53, 2, '1:33.654', 93654),
	(191, 57, 54, 2, '1:32.899', 92899),
	(191, 57, 55, 2, '1:33.496', 93496),
	(191, 57, 56, 1, '1:33.188', 93188),
	(191, 57, 57, 1, '1:34.555', 94555),
	(191, 57, 58, 1, '1:33.156', 93156),
	(191, 63, 1, 13, '1:50.665', 110665),
	(191, 63, 2, 12, '1:37.242', 97242),
	(191, 63, 3, 12, '1:38.975', 98975),
	(191, 63, 4, 12, '1:38.036', 98036),
	(191, 63, 5, 12, '1:37.983', 97983),
	(191, 63, 6, 11, '1:37.912', 97912),
	(191, 63, 7, 11, '1:37.779', 97779),
	(191, 63, 8, 11, '1:37.585', 97585),
	(191, 63, 9, 11, '1:37.725', 97725),
	(191, 63, 10, 11, '1:36.842', 96842),
	(191, 63, 11, 11, '1:36.813', 96813),
	(191, 63, 12, 11, '1:37.027', 97027),
	(191, 63, 13, 11, '1:36.425', 96425),
	(191, 63, 14, 11, '1:36.674', 96674),
	(191, 63, 15, 11, '1:36.569', 96569),
	(191, 63, 16, 11, '1:36.736', 96736),
	(191, 63, 17, 11, '1:36.032', 96032),
	(191, 63, 18, 11, '1:37.234', 97234),
	(191, 63, 19, 11, '1:59.816', 119816),
	(191, 63, 20, 11, '1:38.490', 98490),
	(191, 63, 21, 11, '1:36.499', 96499),
	(191, 63, 22, 11, '1:36.867', 96867),
	(191, 63, 23, 11, '1:37.093', 97093),
	(191, 64, 1, 21, '1:56.268', 116268),
	(191, 64, 2, 18, '1:39.916', 99916),
	(191, 65, 1, 6, '1:45.688', 105688),
	(191, 65, 2, 6, '1:37.454', 97454),
	(191, 65, 3, 6, '1:37.504', 97504),
	(191, 65, 4, 6, '1:37.619', 97619),
	(191, 65, 5, 6, '1:37.523', 97523),
	(191, 65, 6, 5, '1:37.651', 97651),
	(191, 65, 7, 5, '1:37.048', 97048),
	(191, 65, 8, 5, '1:37.396', 97396),
	(191, 65, 9, 5, '1:36.649', 96649),
	(191, 65, 10, 5, '1:36.932', 96932),
	(191, 65, 11, 5, '1:36.546', 96546),
	(191, 65, 12, 5, '1:36.769', 96769),
	(191, 65, 13, 5, '1:36.072', 96072),
	(191, 65, 14, 5, '1:36.421', 96421),
	(191, 65, 15, 5, '1:37.155', 97155),
	(191, 65, 16, 5, '1:36.765', 96765),
	(191, 65, 17, 5, '1:35.900', 95900),
	(191, 65, 18, 5, '1:36.231', 96231),
	(191, 65, 19, 5, '1:36.063', 96063),
	(191, 65, 20, 5, '1:36.269', 96269),
	(191, 65, 21, 5, '1:36.234', 96234),
	(191, 65, 22, 4, '1:36.632', 96632),
	(191, 65, 23, 4, '1:35.624', 95624),
	(191, 65, 24, 4, '1:36.176', 96176),
	(191, 65, 25, 4, '1:36.659', 96659),
	(191, 65, 26, 4, '1:36.379', 96379),
	(191, 65, 27, 8, '2:02.049', 122049),
	(191, 65, 28, 8, '1:38.902', 98902),
	(191, 65, 29, 7, '1:36.168', 96168),
	(191, 65, 30, 7, '1:36.335', 96335),
	(191, 65, 31, 7, '1:36.469', 96469),
	(191, 65, 32, 7, '1:38.787', 98787),
	(191, 65, 33, 8, '1:38.228', 98228),
	(191, 65, 34, 8, '1:39.257', 99257),
	(191, 65, 35, 8, '1:36.632', 96632),
	(191, 65, 36, 7, '1:36.710', 96710),
	(191, 65, 37, 7, '1:35.868', 95868),
	(191, 65, 38, 7, '1:36.262', 96262),
	(191, 65, 39, 7, '1:37.257', 97257),
	(191, 65, 40, 7, '1:36.253', 96253),
	(191, 65, 41, 7, '1:36.495', 96495),
	(191, 65, 42, 6, '1:36.604', 96604),
	(191, 65, 43, 6, '1:36.658', 96658),
	(191, 65, 44, 6, '1:37.504', 97504),
	(191, 65, 45, 6, '1:36.900', 96900),
	(191, 65, 46, 6, '1:36.899', 96899),
	(191, 65, 47, 6, '1:36.541', 96541),
	(191, 65, 48, 6, '1:36.200', 96200),
	(191, 65, 49, 6, '1:36.773', 96773),
	(191, 65, 50, 6, '1:36.113', 96113),
	(191, 65, 51, 6, '1:35.816', 95816),
	(191, 65, 52, 6, '1:35.937', 95937),
	(191, 65, 53, 6, '1:35.672', 95672),
	(191, 65, 54, 6, '1:36.638', 96638),
	(191, 65, 55, 6, '1:37.843', 97843),
	(191, 65, 56, 6, '1:37.379', 97379),
	(191, 65, 57, 6, '1:36.462', 96462),
	(191, 68, 1, 16, '1:53.124', 113124),
	(191, 71, 1, 9, '1:47.584', 107584),
	(191, 71, 2, 9, '1:38.403', 98403),
	(191, 71, 3, 9, '1:38.194', 98194),
	(191, 71, 4, 9, '1:37.861', 97861),
	(191, 71, 5, 9, '1:38.056', 98056),
	(191, 71, 6, 8, '1:38.108', 98108),
	(191, 71, 7, 8, '1:38.199', 98199),
	(191, 71, 8, 8, '1:38.002', 98002),
	(191, 71, 9, 8, '1:37.104', 97104),
	(191, 71, 10, 8, '1:36.747', 96747),
	(191, 71, 11, 8, '1:37.024', 97024),
	(191, 71, 12, 8, '1:36.958', 96958),
	(191, 71, 13, 8, '1:36.667', 96667),
	(191, 71, 14, 8, '1:36.676', 96676),
	(191, 71, 15, 8, '1:36.976', 96976),
	(191, 71, 16, 8, '1:36.317', 96317),
	(191, 71, 17, 8, '1:36.620', 96620),
	(191, 71, 18, 8, '1:36.520', 96520),
	(191, 71, 19, 12, '2:02.738', 122738),
	(191, 71, 20, 12, '1:38.608', 98608),
	(191, 71, 21, 12, '1:36.247', 96247),
	(191, 71, 22, 12, '1:36.831', 96831),
	(191, 71, 23, 12, '1:37.143', 97143),
	(191, 71, 24, 11, '1:36.739', 96739),
	(191, 71, 25, 11, '1:35.776', 95776),
	(191, 71, 26, 11, '1:37.323', 97323),
	(191, 71, 27, 10, '1:37.336', 97336),
	(191, 71, 28, 10, '1:35.923', 95923),
	(191, 71, 29, 9, '1:35.839', 95839),
	(191, 71, 30, 9, '1:36.254', 96254),
	(191, 71, 31, 9, '1:35.759', 95759),
	(191, 71, 32, 9, '1:35.661', 95661),
	(191, 71, 33, 9, '1:35.625', 95625),
	(191, 71, 34, 9, '1:36.099', 96099),
	(191, 71, 35, 9, '1:35.733', 95733),
	(191, 71, 36, 8, '1:36.239', 96239),
	(191, 71, 37, 8, '1:35.642', 95642),
	(191, 71, 38, 8, '1:35.906', 95906),
	(191, 71, 39, 10, '2:00.333', 120333),
	(191, 71, 40, 10, '1:37.770', 97770),
	(191, 71, 41, 10, '1:35.017', 95017),
	(191, 71, 42, 9, '1:35.377', 95377),
	(191, 71, 43, 9, '1:35.930', 95930),
	(191, 71, 44, 8, '1:36.375', 96375),
	(191, 71, 45, 8, '1:35.715', 95715),
	(191, 71, 46, 8, '1:38.894', 98894),
	(191, 71, 47, 8, '1:36.254', 96254),
	(191, 71, 48, 8, '1:35.487', 95487),
	(191, 71, 49, 8, '1:35.529', 95529),
	(191, 71, 50, 8, '1:34.996', 94996),
	(191, 71, 51, 8, '1:34.667', 94667),
	(191, 71, 52, 8, '1:34.754', 94754),
	(191, 71, 53, 8, '1:34.757', 94757),
	(191, 71, 54, 8, '1:34.757', 94757),
	(191, 71, 55, 8, '1:34.290', 94290),
	(191, 71, 56, 8, '1:34.196', 94196),
	(191, 71, 57, 8, '1:34.359', 94359),
	(191, 73, 1, 18, '1:54.402', 114402),
	(191, 73, 2, 15, '1:39.630', 99630),
	(191, 73, 3, 15, '1:39.655', 99655),
	(191, 73, 4, 15, '1:40.485', 100485),
	(191, 73, 5, 15, '1:42.147', 102147),
	(191, 73, 6, 14, '1:41.513', 101513),
	(191, 73, 7, 14, '1:40.859', 100859),
	(191, 73, 8, 14, '1:39.878', 99878),
	(191, 73, 9, 14, '1:40.286', 100286),
	(191, 73, 10, 14, '1:40.434', 100434),
	(191, 73, 11, 15, '1:42.513', 102513),
	(191, 73, 12, 14, '1:40.211', 100211),
	(191, 73, 13, 14, '1:40.801', 100801),
	(191, 73, 14, 14, '1:40.885', 100885),
	(191, 73, 15, 14, '1:40.580', 100580),
	(191, 73, 16, 14, '1:38.791', 98791),
	(191, 73, 17, 14, '1:39.900', 99900),
	(191, 73, 18, 14, '2:03.979', 123979),
	(191, 73, 19, 14, '1:43.362', 103362),
	(191, 73, 20, 14, '1:38.116', 98116),
	(191, 73, 21, 14, '1:43.699', 103699),
	(191, 73, 22, 15, '1:43.942', 103942),
	(191, 73, 23, 14, '1:42.806', 102806),
	(191, 73, 24, 13, '3:33.827', 213827),
	(191, 73, 25, 13, '2:53.798', 173798),
	(191, 74, 1, 17, '1:53.572', 113572),
	(191, 74, 2, 14, '1:39.748', 99748),
	(191, 74, 3, 14, '1:38.844', 98844),
	(191, 74, 4, 14, '1:39.023', 99023),
	(191, 74, 5, 14, '1:39.339', 99339),
	(191, 74, 6, 13, '1:39.637', 99637),
	(191, 74, 7, 13, '1:38.978', 98978),
	(191, 74, 8, 13, '1:38.588', 98588),
	(191, 74, 9, 13, '1:38.221', 98221),
	(191, 74, 10, 13, '1:38.525', 98525),
	(191, 74, 11, 13, '1:37.996', 97996),
	(191, 74, 12, 15, '2:04.083', 124083),
	(191, 74, 13, 15, '1:41.358', 101358),
	(191, 74, 14, 15, '1:37.545', 97545),
	(191, 74, 15, 15, '1:39.158', 99158),
	(191, 74, 16, 15, '1:38.994', 98994),
	(191, 74, 17, 15, '1:39.911', 99911),
	(191, 74, 18, 15, '2:09.645', 129645),
	(191, 74, 19, 15, '1:44.474', 104474),
	(191, 74, 20, 15, '1:36.475', 96475),
	(191, 74, 21, 15, '1:38.253', 98253),
	(191, 74, 22, 14, '1:38.033', 98033),
	(191, 75, 1, 20, '1:55.556', 115556),
	(191, 75, 2, 17, '1:39.676', 99676),
	(191, 75, 3, 17, '1:39.718', 99718),
	(191, 75, 4, 17, '1:40.527', 100527),
	(191, 75, 5, 17, '1:41.472', 101472),
	(191, 75, 6, 16, '1:41.799', 101799),
	(191, 75, 7, 16, '1:40.748', 100748),
	(191, 75, 8, 16, '3:14.827', 194827),
	(191, 76, 1, 15, '1:52.353', 112353),
	(192, 14, 1, 2, '1:26.698', 86698),
	(192, 14, 2, 2, '1:21.174', 81174),
	(192, 14, 3, 2, '1:21.058', 81058),
	(192, 14, 4, 2, '1:21.009', 81009),
	(192, 14, 5, 2, '1:21.131', 81131),
	(192, 14, 6, 2, '1:20.717', 80717),
	(192, 14, 7, 2, '1:20.598', 80598),
	(192, 14, 8, 2, '1:20.735', 80735),
	(192, 14, 9, 2, '1:20.681', 80681),
	(192, 14, 10, 2, '1:20.681', 80681),
	(192, 14, 11, 2, '1:20.759', 80759),
	(192, 14, 12, 2, '1:20.326', 80326),
	(192, 14, 13, 2, '1:20.471', 80471),
	(192, 14, 14, 2, '1:20.468', 80468),
	(192, 14, 15, 2, '1:20.350', 80350),
	(192, 14, 16, 2, '1:20.773', 80773),
	(192, 14, 17, 2, '1:20.435', 80435),
	(192, 14, 18, 2, '1:20.238', 80238),
	(192, 14, 19, 2, '1:21.740', 81740),
	(192, 14, 20, 2, '1:20.447', 80447),
	(192, 14, 21, 2, '1:22.983', 82983),
	(192, 14, 22, 2, '1:21.001', 81001),
	(192, 14, 23, 2, '1:20.985', 80985),
	(192, 14, 24, 2, '1:20.618', 80618),
	(192, 14, 25, 2, '1:20.214', 80214),
	(192, 14, 26, 2, '1:20.785', 80785),
	(192, 14, 27, 2, '1:20.806', 80806),
	(192, 14, 28, 2, '1:20.371', 80371),
	(192, 14, 29, 2, '1:20.890', 80890),
	(192, 14, 30, 2, '1:20.526', 80526),
	(192, 14, 31, 2, '1:21.099', 81099),
	(192, 14, 32, 2, '1:20.610', 80610),
	(192, 14, 33, 2, '1:20.495', 80495),
	(192, 14, 34, 2, '1:21.292', 81292),
	(192, 14, 35, 2, '1:20.631', 80631),
	(192, 14, 36, 2, '1:29.172', 89172),
	(192, 14, 37, 2, '1:40.694', 100694),
	(192, 14, 38, 2, '1:19.975', 79975),
	(192, 14, 39, 2, '1:20.236', 80236),
	(192, 14, 40, 2, '1:20.496', 80496),
	(192, 14, 41, 2, '1:20.671', 80671),
	(192, 14, 42, 2, '1:20.885', 80885),
	(192, 14, 43, 2, '1:20.399', 80399),
	(192, 14, 44, 2, '1:20.543', 80543),
	(192, 14, 45, 2, '1:20.192', 80192),
	(192, 14, 46, 2, '1:20.006', 80006),
	(192, 14, 47, 2, '1:19.863', 79863),
	(192, 14, 48, 2, '1:19.879', 79879),
	(192, 14, 49, 2, '1:20.139', 80139),
	(192, 14, 50, 2, '1:20.191', 80191),
	(192, 14, 51, 2, '1:20.057', 80057),
	(192, 14, 52, 2, '1:20.619', 80619),
	(192, 14, 53, 2, '1:19.958', 79958),
	(192, 14, 54, 2, '1:20.726', 80726),
	(192, 14, 55, 2, '1:20.242', 80242),
	(192, 14, 56, 2, '1:20.379', 80379),
	(192, 14, 57, 2, '1:20.353', 80353),
	(192, 14, 58, 2, '1:19.646', 79646),
	(192, 14, 59, 2, '1:19.685', 79685),
	(192, 14, 60, 2, '1:19.695', 79695),
	(192, 14, 61, 2, '1:19.695', 79695),
	(192, 14, 62, 2, '1:19.924', 79924),
	(192, 14, 63, 2, '1:19.662', 79662),
	(192, 14, 64, 2, '1:19.872', 79872),
	(192, 14, 65, 2, '1:20.027', 80027),
	(192, 14, 66, 2, '1:21.142', 81142),
	(192, 14, 67, 2, '1:20.035', 80035),
	(192, 14, 68, 2, '1:20.450', 80450),
	(192, 14, 69, 2, '1:20.446', 80446),
	(192, 14, 70, 2, '1:20.533', 80533),
	(192, 14, 71, 2, '1:21.037', 81037),
	(192, 14, 72, 2, '1:21.530', 81530),
	(192, 15, 1, 12, '1:35.457', 95457),
	(192, 15, 2, 12, '1:24.326', 84326),
	(192, 15, 3, 12, '1:23.580', 83580),
	(192, 15, 4, 12, '1:23.636', 83636),
	(192, 15, 5, 12, '1:23.746', 83746),
	(192, 15, 6, 12, '1:23.403', 83403),
	(192, 15, 7, 12, '1:23.119', 83119),
	(192, 15, 8, 12, '1:22.933', 82933),
	(192, 15, 9, 12, '1:23.060', 83060),
	(192, 15, 10, 12, '1:23.161', 83161),
	(192, 15, 11, 12, '1:23.207', 83207),
	(192, 15, 12, 12, '1:23.502', 83502),
	(192, 15, 13, 12, '1:23.433', 83433),
	(192, 15, 14, 13, '1:24.784', 84784),
	(192, 15, 15, 15, '1:25.903', 85903),
	(192, 15, 16, 15, '1:24.691', 84691),
	(192, 15, 17, 20, '1:40.563', 100563),
	(192, 21, 1, 8, '1:32.591', 92591),
	(192, 21, 2, 8, '1:23.377', 83377),
	(192, 21, 3, 8, '1:22.748', 82748),
	(192, 21, 4, 8, '1:22.964', 82964),
	(192, 21, 5, 8, '1:22.787', 82787),
	(192, 21, 6, 8, '1:22.469', 82469),
	(192, 21, 7, 8, '1:22.606', 82606),
	(192, 21, 8, 8, '1:22.870', 82870),
	(192, 21, 9, 8, '1:22.215', 82215),
	(192, 21, 10, 8, '1:22.237', 82237),
	(192, 21, 11, 8, '1:22.018', 82018),
	(192, 21, 12, 8, '1:22.303', 82303),
	(192, 21, 13, 8, '1:21.944', 81944),
	(192, 21, 14, 8, '1:22.152', 82152),
	(192, 21, 15, 8, '1:22.063', 82063),
	(192, 21, 16, 8, '1:22.227', 82227),
	(192, 21, 17, 8, '1:21.996', 81996),
	(192, 21, 18, 8, '1:21.987', 81987),
	(192, 21, 19, 8, '1:21.919', 81919),
	(192, 21, 20, 8, '1:22.578', 82578),
	(192, 21, 21, 8, '1:22.454', 82454),
	(192, 21, 22, 8, '1:22.190', 82190),
	(192, 21, 23, 8, '1:22.044', 82044),
	(192, 21, 24, 8, '1:22.158', 82158),
	(192, 21, 25, 8, '1:22.613', 82613),
	(192, 21, 26, 8, '1:22.201', 82201),
	(192, 21, 27, 7, '1:22.030', 82030),
	(192, 21, 28, 5, '1:22.445', 82445),
	(192, 21, 29, 7, '1:24.770', 84770),
	(192, 21, 30, 6, '1:22.002', 82002),
	(192, 21, 31, 6, '1:21.564', 81564),
	(192, 21, 32, 6, '1:21.709', 81709),
	(192, 21, 33, 6, '1:22.248', 82248),
	(192, 21, 34, 6, '1:21.924', 81924),
	(192, 21, 35, 6, '1:22.153', 82153),
	(192, 21, 36, 6, '1:21.763', 81763),
	(192, 21, 37, 6, '1:22.881', 82881),
	(192, 21, 38, 6, '1:21.429', 81429),
	(192, 21, 39, 6, '1:21.375', 81375),
	(192, 21, 40, 6, '1:21.898', 81898),
	(192, 21, 41, 6, '1:21.453', 81453),
	(192, 21, 42, 6, '1:21.107', 81107),
	(192, 21, 43, 6, '1:21.084', 81084),
	(192, 21, 44, 6, '1:21.089', 81089),
	(192, 21, 45, 6, '1:21.220', 81220),
	(192, 21, 46, 5, '1:21.451', 81451),
	(192, 21, 47, 6, '1:30.870', 90870),
	(192, 21, 48, 8, '1:39.977', 99977),
	(192, 21, 49, 7, '1:21.109', 81109),
	(192, 21, 50, 7, '1:20.884', 80884),
	(192, 21, 51, 7, '1:23.037', 83037),
	(192, 21, 52, 7, '1:20.694', 80694),
	(192, 21, 53, 7, '1:21.216', 81216),
	(192, 21, 54, 7, '1:20.624', 80624),
	(192, 21, 55, 7, '1:20.336', 80336),
	(192, 21, 56, 6, '1:22.515', 82515),
	(192, 21, 57, 6, '1:20.510', 80510),
	(192, 21, 58, 6, '1:20.243', 80243),
	(192, 21, 59, 6, '1:20.472', 80472),
	(192, 21, 60, 6, '1:20.233', 80233),
	(192, 21, 61, 6, '1:20.112', 80112),
	(192, 21, 62, 6, '1:20.010', 80010),
	(192, 21, 63, 6, '1:20.080', 80080),
	(192, 21, 64, 6, '1:20.229', 80229),
	(192, 21, 65, 6, '1:20.721', 80721),
	(192, 21, 66, 6, '1:20.329', 80329),
	(192, 21, 67, 6, '1:21.070', 81070),
	(192, 21, 68, 6, '1:21.061', 81061),
	(192, 21, 69, 6, '1:21.143', 81143),
	(192, 21, 70, 6, '1:21.422', 81422),
	(192, 21, 71, 6, '1:21.371', 81371),
	(192, 22, 1, 10, '1:33.816', 93816),
	(192, 22, 2, 9, '1:23.189', 83189),
	(192, 22, 3, 9, '1:23.102', 83102),
	(192, 22, 4, 9, '1:22.846', 82846),
	(192, 22, 5, 9, '1:22.939', 82939),
	(192, 22, 6, 9, '1:22.656', 82656),
	(192, 22, 7, 9, '1:22.583', 82583),
	(192, 22, 8, 9, '1:22.600', 82600),
	(192, 22, 9, 9, '1:22.560', 82560),
	(192, 22, 10, 9, '1:22.542', 82542),
	(192, 22, 11, 9, '1:22.279', 82279),
	(192, 22, 12, 9, '1:22.473', 82473),
	(192, 22, 13, 9, '1:22.435', 82435),
	(192, 22, 14, 9, '1:22.406', 82406),
	(192, 22, 15, 9, '1:22.198', 82198),
	(192, 22, 16, 9, '1:22.340', 82340),
	(192, 22, 17, 9, '1:22.465', 82465),
	(192, 22, 18, 9, '1:22.488', 82488),
	(192, 22, 19, 9, '1:22.114', 82114),
	(192, 22, 20, 9, '1:22.300', 82300),
	(192, 22, 21, 9, '1:22.503', 82503),
	(192, 22, 22, 9, '1:22.219', 82219),
	(192, 22, 23, 9, '1:22.296', 82296),
	(192, 22, 24, 9, '1:22.699', 82699),
	(192, 22, 25, 9, '1:22.509', 82509),
	(192, 22, 26, 9, '1:22.426', 82426),
	(192, 22, 27, 9, '1:22.589', 82589),
	(192, 22, 28, 8, '1:23.586', 83586),
	(192, 22, 29, 8, '1:22.246', 82246),
	(192, 22, 30, 7, '1:22.211', 82211),
	(192, 22, 31, 7, '1:22.070', 82070),
	(192, 22, 32, 7, '1:22.283', 82283),
	(192, 22, 33, 7, '1:22.147', 82147),
	(192, 22, 34, 7, '1:22.377', 82377),
	(192, 22, 35, 7, '1:22.150', 82150),
	(192, 22, 36, 11, '1:30.318', 90318),
	(192, 22, 37, 12, '1:48.535', 108535),
	(192, 22, 38, 12, '1:21.758', 81758),
	(192, 22, 39, 12, '1:23.259', 83259),
	(192, 22, 40, 12, '1:22.108', 82108),
	(192, 22, 41, 12, '1:23.064', 83064),
	(192, 22, 42, 11, '1:22.081', 82081),
	(192, 22, 43, 11, '1:22.314', 82314),
	(192, 22, 44, 11, '1:23.708', 83708),
	(192, 22, 45, 11, '1:22.406', 82406),
	(192, 22, 46, 11, '1:22.120', 82120),
	(192, 22, 47, 11, '1:22.110', 82110),
	(192, 22, 48, 11, '1:22.156', 82156),
	(192, 22, 49, 11, '1:22.106', 82106),
	(192, 22, 50, 11, '1:22.288', 82288),
	(192, 22, 51, 11, '1:21.847', 81847),
	(192, 22, 52, 11, '1:21.854', 81854),
	(192, 22, 53, 11, '1:22.048', 82048),
	(192, 22, 54, 11, '1:22.418', 82418),
	(192, 22, 55, 11, '1:22.004', 82004),
	(192, 22, 56, 12, '1:34.608', 94608),
	(192, 25, 1, 6, '1:31.309', 91309),
	(192, 25, 2, 6, '1:22.586', 82586),
	(192, 25, 3, 6, '1:22.412', 82412),
	(192, 25, 4, 6, '1:22.115', 82115),
	(192, 25, 5, 6, '1:22.191', 82191),
	(192, 25, 6, 6, '1:22.318', 82318),
	(192, 25, 7, 6, '1:22.379', 82379),
	(192, 25, 8, 6, '1:21.784', 81784),
	(192, 25, 9, 6, '1:22.507', 82507),
	(192, 25, 10, 6, '1:21.850', 81850),
	(192, 25, 11, 6, '1:22.016', 82016),
	(192, 25, 12, 6, '1:21.841', 81841),
	(192, 25, 13, 6, '1:22.004', 82004),
	(192, 25, 14, 6, '1:22.041', 82041),
	(192, 25, 15, 6, '1:21.792', 81792),
	(192, 25, 16, 6, '1:21.285', 81285),
	(192, 25, 17, 6, '1:22.586', 82586),
	(192, 25, 18, 6, '1:21.404', 81404),
	(192, 25, 19, 6, '1:21.609', 81609),
	(192, 25, 20, 6, '1:21.728', 81728),
	(192, 25, 21, 6, '1:22.281', 82281),
	(192, 25, 22, 6, '1:21.986', 81986),
	(192, 25, 23, 6, '1:21.759', 81759),
	(192, 25, 24, 6, '1:21.467', 81467),
	(192, 25, 25, 6, '1:21.788', 81788),
	(192, 25, 26, 6, '1:22.002', 82002),
	(192, 25, 27, 4, '1:21.869', 81869),
	(192, 25, 28, 3, '1:22.140', 82140),
	(192, 25, 29, 3, '1:21.825', 81825),
	(192, 25, 30, 3, '1:21.906', 81906),
	(192, 25, 31, 3, '1:22.214', 82214),
	(192, 25, 32, 3, '1:22.773', 82773),
	(192, 25, 33, 3, '1:21.778', 81778),
	(192, 25, 34, 3, '1:21.700', 81700),
	(192, 25, 35, 3, '1:22.428', 82428),
	(192, 25, 36, 3, '1:21.468', 81468),
	(192, 25, 37, 3, '1:21.533', 81533),
	(192, 25, 38, 3, '1:21.702', 81702),
	(192, 25, 39, 3, '1:21.571', 81571),
	(192, 25, 40, 3, '1:21.650', 81650),
	(192, 25, 41, 3, '1:21.477', 81477),
	(192, 25, 42, 3, '1:21.479', 81479),
	(192, 25, 43, 3, '1:21.567', 81567),
	(192, 25, 44, 3, '1:21.255', 81255),
	(192, 25, 45, 3, '1:21.459', 81459),
	(192, 25, 46, 4, '1:30.011', 90011),
	(192, 25, 47, 8, '1:41.868', 101868),
	(192, 25, 48, 7, '1:20.734', 80734),
	(192, 25, 49, 6, '1:20.565', 80565),
	(192, 25, 50, 6, '1:20.337', 80337),
	(192, 25, 51, 6, '1:19.935', 79935),
	(192, 25, 52, 6, '1:20.464', 80464),
	(192, 25, 53, 6, '1:21.122', 81122),
	(192, 25, 54, 5, '1:20.940', 80940),
	(192, 25, 55, 4, '1:20.124', 80124),
	(192, 25, 56, 4, '1:20.344', 80344),
	(192, 25, 57, 4, '1:20.120', 80120),
	(192, 25, 58, 4, '1:20.716', 80716),
	(192, 25, 59, 4, '1:20.264', 80264),
	(192, 25, 60, 4, '1:20.099', 80099),
	(192, 25, 61, 4, '1:21.310', 81310),
	(192, 25, 62, 4, '1:19.863', 79863),
	(192, 25, 63, 4, '1:19.892', 79892),
	(192, 25, 64, 4, '1:20.057', 80057),
	(192, 25, 65, 4, '1:20.596', 80596),
	(192, 25, 66, 4, '1:20.234', 80234),
	(192, 25, 67, 4, '1:20.177', 80177),
	(192, 25, 68, 4, '1:20.622', 80622),
	(192, 25, 69, 4, '1:20.812', 80812),
	(192, 25, 70, 4, '1:20.380', 80380),
	(192, 25, 71, 4, '1:21.207', 81207),
	(192, 25, 72, 4, '1:21.573', 81573),
	(192, 30, 1, 5, '1:30.243', 90243),
	(192, 30, 2, 5, '1:22.226', 82226),
	(192, 30, 3, 5, '1:22.423', 82423),
	(192, 30, 4, 5, '1:21.922', 81922),
	(192, 30, 5, 5, '1:22.361', 82361),
	(192, 30, 6, 5, '1:21.768', 81768),
	(192, 30, 7, 5, '1:21.711', 81711),
	(192, 30, 8, 5, '1:21.894', 81894),
	(192, 30, 9, 5, '1:21.470', 81470),
	(192, 30, 10, 4, '1:21.198', 81198),
	(192, 30, 11, 4, '1:20.782', 80782),
	(192, 30, 12, 4, '1:22.899', 82899),
	(192, 30, 13, 4, '1:21.035', 81035),
	(192, 30, 14, 4, '1:20.785', 80785),
	(192, 30, 15, 4, '1:21.003', 81003),
	(192, 30, 16, 4, '1:21.084', 81084),
	(192, 30, 17, 4, '1:21.592', 81592),
	(192, 30, 18, 4, '1:21.109', 81109),
	(192, 30, 19, 4, '1:21.175', 81175),
	(192, 30, 20, 4, '1:21.347', 81347),
	(192, 30, 21, 4, '1:21.848', 81848),
	(192, 30, 22, 4, '1:20.988', 80988),
	(192, 30, 23, 4, '1:20.868', 80868),
	(192, 30, 24, 4, '1:20.983', 80983),
	(192, 30, 25, 4, '1:21.120', 81120),
	(192, 30, 26, 4, '1:28.824', 88824),
	(192, 30, 27, 8, '1:39.993', 99993),
	(192, 30, 28, 6, '1:21.754', 81754),
	(192, 30, 29, 5, '1:21.202', 81202),
	(192, 30, 30, 4, '1:20.853', 80853),
	(192, 30, 31, 4, '1:20.613', 80613),
	(192, 30, 32, 4, '1:20.610', 80610),
	(192, 30, 33, 4, '1:20.816', 80816),
	(192, 30, 34, 4, '1:21.152', 81152),
	(192, 30, 35, 4, '1:20.914', 80914),
	(192, 30, 36, 4, '1:21.379', 81379),
	(192, 30, 37, 4, '1:20.538', 80538),
	(192, 30, 38, 4, '1:20.703', 80703),
	(192, 30, 39, 4, '1:21.395', 81395),
	(192, 30, 40, 4, '1:21.532', 81532),
	(192, 30, 41, 4, '1:21.340', 81340),
	(192, 30, 42, 4, '1:21.606', 81606),
	(192, 30, 43, 4, '1:21.559', 81559),
	(192, 30, 44, 4, '1:21.223', 81223),
	(192, 30, 45, 4, '1:21.489', 81489),
	(192, 30, 46, 3, '1:21.341', 81341),
	(192, 30, 47, 3, '1:20.309', 80309),
	(192, 30, 48, 3, '1:19.991', 79991),
	(192, 30, 49, 3, '1:20.308', 80308),
	(192, 30, 50, 3, '1:20.043', 80043),
	(192, 30, 51, 3, '1:19.981', 79981),
	(192, 30, 52, 3, '1:20.312', 80312),
	(192, 30, 53, 3, '1:27.937', 87937),
	(192, 30, 54, 4, '1:44.417', 104417),
	(192, 30, 55, 3, '1:19.861', 79861),
	(192, 30, 56, 3, '1:20.129', 80129),
	(192, 30, 57, 3, '1:19.909', 79909),
	(192, 30, 58, 3, '1:19.727', 79727),
	(192, 30, 59, 3, '1:19.834', 79834),
	(192, 30, 60, 3, '1:20.396', 80396),
	(192, 30, 61, 3, '1:19.883', 79883),
	(192, 30, 62, 3, '1:19.684', 79684),
	(192, 30, 63, 3, '1:19.627', 79627),
	(192, 30, 64, 3, '1:20.149', 80149),
	(192, 30, 65, 3, '1:19.980', 79980),
	(192, 30, 66, 3, '1:20.266', 80266),
	(192, 30, 67, 3, '1:19.759', 79759),
	(192, 30, 68, 3, '1:20.347', 80347),
	(192, 30, 69, 3, '1:20.523', 80523),
	(192, 30, 70, 3, '1:20.264', 80264),
	(192, 30, 71, 3, '1:20.752', 80752),
	(192, 30, 72, 3, '1:21.240', 81240),
	(192, 35, 1, 7, '1:32.193', 92193),
	(192, 35, 2, 7, '1:22.477', 82477),
	(192, 35, 3, 7, '1:22.389', 82389),
	(192, 35, 4, 7, '1:22.030', 82030),
	(192, 35, 5, 7, '1:22.458', 82458),
	(192, 35, 6, 7, '1:22.657', 82657),
	(192, 35, 7, 7, '1:21.655', 81655),
	(192, 35, 8, 7, '1:21.879', 81879),
	(192, 35, 9, 7, '1:22.222', 82222),
	(192, 35, 10, 7, '1:22.119', 82119),
	(192, 35, 11, 7, '1:21.831', 81831),
	(192, 35, 12, 7, '1:22.107', 82107),
	(192, 35, 13, 7, '1:21.706', 81706),
	(192, 35, 14, 7, '1:22.072', 82072),
	(192, 35, 15, 7, '1:21.771', 81771),
	(192, 35, 16, 7, '1:21.973', 81973),
	(192, 35, 17, 7, '1:21.688', 81688),
	(192, 35, 18, 7, '1:21.960', 81960),
	(192, 35, 19, 7, '1:21.868', 81868),
	(192, 35, 20, 7, '1:22.047', 82047),
	(192, 35, 21, 7, '1:22.204', 82204),
	(192, 35, 22, 7, '1:21.844', 81844),
	(192, 35, 23, 7, '1:21.556', 81556),
	(192, 35, 24, 7, '1:21.420', 81420),
	(192, 35, 25, 7, '1:21.685', 81685),
	(192, 35, 26, 7, '1:21.865', 81865),
	(192, 35, 27, 5, '1:21.882', 81882),
	(192, 35, 28, 4, '1:21.843', 81843),
	(192, 35, 29, 4, '1:30.825', 90825),
	(192, 35, 30, 12, '1:41.228', 101228),
	(192, 35, 31, 11, '1:21.621', 81621),
	(192, 35, 32, 11, '1:20.139', 80139),
	(192, 35, 33, 11, '1:20.799', 80799),
	(192, 35, 34, 11, '1:20.872', 80872),
	(192, 35, 35, 11, '1:20.746', 80746),
	(192, 35, 36, 10, '1:21.738', 81738),
	(192, 35, 37, 9, '1:21.559', 81559),
	(192, 35, 38, 9, '1:21.745', 81745),
	(192, 35, 39, 9, '1:21.828', 81828),
	(192, 35, 40, 9, '1:21.807', 81807),
	(192, 35, 41, 8, '1:21.768', 81768),
	(192, 35, 42, 7, '1:21.213', 81213),
	(192, 35, 43, 7, '1:20.246', 80246),
	(192, 35, 44, 7, '1:20.249', 80249),
	(192, 35, 45, 7, '1:20.185', 80185),
	(192, 35, 46, 6, '1:20.639', 80639),
	(192, 35, 47, 4, '1:20.392', 80392),
	(192, 35, 48, 5, '1:28.880', 88880),
	(192, 35, 49, 8, '1:40.366', 100366),
	(192, 35, 50, 8, '1:20.717', 80717),
	(192, 35, 51, 8, '1:20.972', 80972),
	(192, 35, 52, 8, '1:21.150', 81150),
	(192, 35, 53, 8, '1:21.120', 81120),
	(192, 35, 54, 8, '1:21.820', 81820),
	(192, 35, 55, 8, '1:20.566', 80566),
	(192, 35, 56, 7, '1:20.850', 80850),
	(192, 35, 57, 7, '1:21.007', 81007),
	(192, 35, 58, 7, '1:20.590', 80590),
	(192, 35, 59, 7, '1:20.129', 80129),
	(192, 35, 60, 7, '1:20.272', 80272),
	(192, 35, 61, 7, '1:20.332', 80332),
	(192, 35, 62, 7, '1:21.193', 81193),
	(192, 35, 63, 7, '1:20.340', 80340),
	(192, 35, 64, 7, '1:20.378', 80378),
	(192, 35, 65, 7, '1:20.688', 80688),
	(192, 35, 66, 7, '1:20.602', 80602),
	(192, 35, 67, 7, '1:20.993', 80993),
	(192, 35, 68, 7, '1:20.878', 80878),
	(192, 35, 69, 7, '1:21.477', 81477),
	(192, 35, 70, 7, '1:21.446', 81446),
	(192, 35, 71, 7, '1:21.887', 81887),
	(192, 44, 1, 11, '1:34.167', 94167),
	(192, 44, 2, 11, '1:23.850', 83850),
	(192, 44, 3, 11, '1:23.274', 83274),
	(192, 44, 4, 11, '1:23.511', 83511),
	(192, 44, 5, 11, '1:23.055', 83055),
	(192, 44, 6, 11, '1:22.414', 82414),
	(192, 44, 7, 11, '1:22.701', 82701),
	(192, 44, 8, 11, '1:22.827', 82827),
	(192, 44, 9, 11, '1:22.625', 82625),
	(192, 44, 10, 11, '1:22.627', 82627),
	(192, 44, 11, 11, '1:22.922', 82922),
	(192, 44, 12, 11, '1:22.218', 82218),
	(192, 44, 13, 11, '1:22.351', 82351),
	(192, 44, 14, 11, '1:22.334', 82334),
	(192, 44, 15, 11, '1:22.504', 82504),
	(192, 44, 16, 11, '1:22.019', 82019),
	(192, 44, 17, 11, '1:22.489', 82489),
	(192, 44, 18, 11, '1:22.338', 82338),
	(192, 44, 19, 11, '1:22.075', 82075),
	(192, 44, 20, 11, '1:22.602', 82602),
	(192, 44, 21, 11, '1:22.504', 82504),
	(192, 44, 22, 11, '1:22.629', 82629),
	(192, 44, 23, 11, '1:21.954', 81954),
	(192, 44, 24, 11, '1:22.394', 82394),
	(192, 44, 25, 11, '1:22.147', 82147),
	(192, 44, 26, 11, '1:22.407', 82407),
	(192, 44, 27, 11, '1:22.124', 82124),
	(192, 44, 28, 10, '1:23.414', 83414),
	(192, 44, 29, 10, '1:22.424', 82424),
	(192, 44, 30, 9, '1:22.258', 82258),
	(192, 44, 31, 10, '1:23.392', 83392),
	(192, 44, 32, 10, '1:22.232', 82232),
	(192, 44, 33, 10, '1:22.435', 82435),
	(192, 44, 34, 10, '1:21.835', 81835),
	(192, 44, 35, 10, '1:21.820', 81820),
	(192, 44, 36, 9, '1:22.348', 82348),
	(192, 44, 37, 10, '1:22.855', 82855),
	(192, 44, 38, 10, '1:21.914', 81914),
	(192, 44, 39, 10, '1:22.105', 82105),
	(192, 44, 40, 10, '1:22.035', 82035),
	(192, 44, 41, 10, '1:22.202', 82202),
	(192, 44, 42, 9, '1:21.949', 81949),
	(192, 44, 43, 9, '1:31.362', 91362),
	(192, 44, 44, 10, '1:46.411', 106411),
	(192, 44, 45, 10, '1:20.564', 80564),
	(192, 44, 46, 10, '1:20.650', 80650),
	(192, 44, 47, 10, '1:20.764', 80764),
	(192, 44, 48, 10, '1:20.470', 80470),
	(192, 44, 49, 10, '1:21.048', 81048),
	(192, 44, 50, 10, '1:20.449', 80449),
	(192, 44, 51, 10, '1:21.319', 81319),
	(192, 44, 52, 10, '1:21.481', 81481),
	(192, 44, 53, 10, '1:21.562', 81562),
	(192, 44, 54, 10, '1:21.571', 81571),
	(192, 44, 55, 10, '1:21.130', 81130),
	(192, 44, 56, 10, '1:21.546', 81546),
	(192, 44, 57, 10, '1:21.021', 81021),
	(192, 44, 58, 10, '1:21.172', 81172),
	(192, 44, 59, 10, '1:21.123', 81123),
	(192, 44, 60, 10, '1:22.026', 82026),
	(192, 44, 61, 10, '1:20.934', 80934),
	(192, 44, 62, 10, '1:20.648', 80648),
	(192, 44, 63, 10, '1:20.839', 80839),
	(192, 49, 1, 3, '1:28.676', 88676),
	(192, 49, 2, 3, '1:22.026', 82026),
	(192, 49, 3, 3, '1:22.327', 82327),
	(192, 49, 4, 3, '1:22.123', 82123),
	(192, 49, 5, 3, '1:21.839', 81839),
	(192, 49, 6, 3, '1:21.691', 81691),
	(192, 49, 7, 3, '1:21.796', 81796),
	(192, 49, 8, 3, '1:21.698', 81698),
	(192, 49, 9, 3, '1:21.296', 81296),
	(192, 49, 10, 3, '1:21.613', 81613),
	(192, 49, 11, 3, '1:21.660', 81660),
	(192, 49, 12, 3, '1:21.812', 81812),
	(192, 49, 13, 3, '1:21.160', 81160),
	(192, 49, 14, 3, '1:21.524', 81524),
	(192, 49, 15, 3, '1:21.500', 81500),
	(192, 49, 16, 3, '1:21.445', 81445),
	(192, 49, 17, 3, '1:21.547', 81547),
	(192, 49, 18, 3, '1:21.104', 81104),
	(192, 49, 19, 3, '1:21.022', 81022),
	(192, 49, 20, 3, '1:21.694', 81694),
	(192, 49, 21, 3, '1:21.517', 81517),
	(192, 49, 22, 3, '1:21.077', 81077),
	(192, 49, 23, 3, '1:20.889', 80889),
	(192, 49, 24, 3, '1:20.916', 80916),
	(192, 49, 25, 3, '1:20.831', 80831),
	(192, 49, 26, 3, '1:21.277', 81277),
	(192, 49, 27, 3, '1:31.244', 91244),
	(192, 49, 28, 7, '1:39.694', 99694),
	(192, 49, 29, 6, '1:22.023', 82023),
	(192, 49, 30, 5, '1:20.704', 80704),
	(192, 49, 31, 5, '1:20.639', 80639),
	(192, 49, 32, 5, '1:20.631', 80631),
	(192, 49, 33, 5, '1:21.010', 81010),
	(192, 49, 34, 5, '1:21.591', 81591),
	(192, 49, 35, 5, '1:20.665', 80665),
	(192, 49, 36, 5, '1:21.309', 81309),
	(192, 49, 37, 5, '1:20.633', 80633),
	(192, 49, 38, 5, '1:20.513', 80513),
	(192, 49, 39, 5, '1:20.833', 80833),
	(192, 49, 40, 5, '1:21.389', 81389),
	(192, 49, 41, 5, '1:21.056', 81056),
	(192, 49, 42, 5, '1:21.206', 81206),
	(192, 49, 43, 5, '1:21.686', 81686),
	(192, 49, 44, 5, '1:21.541', 81541),
	(192, 49, 45, 5, '1:29.711', 89711),
	(192, 49, 46, 8, '1:39.317', 99317),
	(192, 49, 47, 7, '1:20.905', 80905),
	(192, 49, 48, 6, '1:20.967', 80967),
	(192, 49, 49, 5, '1:20.690', 80690),
	(192, 49, 50, 5, '1:20.702', 80702),
	(192, 49, 51, 5, '1:20.860', 80860),
	(192, 49, 52, 5, '1:20.883', 80883),
	(192, 49, 53, 5, '1:21.158', 81158),
	(192, 49, 54, 6, '1:22.560', 82560),
	(192, 49, 55, 5, '1:20.562', 80562),
	(192, 49, 56, 5, '1:21.168', 81168),
	(192, 49, 57, 5, '1:20.903', 80903),
	(192, 49, 58, 5, '1:20.402', 80402),
	(192, 49, 59, 5, '1:20.271', 80271),
	(192, 49, 60, 5, '1:20.882', 80882),
	(192, 49, 61, 5, '1:20.434', 80434),
	(192, 49, 62, 5, '1:21.348', 81348),
	(192, 49, 63, 5, '1:20.597', 80597),
	(192, 49, 64, 5, '1:20.557', 80557),
	(192, 49, 65, 5, '1:21.451', 81451),
	(192, 49, 66, 5, '1:21.443', 81443),
	(192, 49, 67, 5, '1:21.545', 81545),
	(192, 49, 68, 5, '1:22.648', 82648),
	(192, 49, 69, 5, '1:21.382', 81382),
	(192, 49, 70, 5, '1:22.683', 82683),
	(192, 49, 71, 5, '1:23.989', 83989),
	(192, 55, 1, 9, '1:33.745', 93745),
	(192, 55, 2, 10, '1:23.987', 83987),
	(192, 55, 3, 10, '1:23.238', 83238),
	(192, 55, 4, 10, '1:22.950', 82950),
	(192, 55, 5, 10, '1:23.037', 83037),
	(192, 55, 6, 10, '1:22.953', 82953),
	(192, 55, 7, 10, '1:22.498', 82498),
	(192, 55, 8, 10, '1:22.756', 82756),
	(192, 55, 9, 10, '1:22.907', 82907),
	(192, 55, 10, 10, '1:22.561', 82561),
	(192, 55, 11, 10, '1:22.418', 82418),
	(192, 55, 12, 10, '1:22.486', 82486),
	(192, 55, 13, 10, '1:22.342', 82342),
	(192, 55, 14, 10, '1:22.538', 82538),
	(192, 55, 15, 10, '1:22.420', 82420),
	(192, 55, 16, 10, '1:22.162', 82162),
	(192, 55, 17, 10, '1:22.035', 82035),
	(192, 55, 18, 10, '1:22.303', 82303),
	(192, 55, 19, 10, '1:22.484', 82484),
	(192, 55, 20, 10, '1:22.301', 82301),
	(192, 55, 21, 10, '1:22.310', 82310),
	(192, 55, 22, 10, '1:22.200', 82200),
	(192, 55, 23, 10, '1:22.614', 82614),
	(192, 55, 24, 10, '1:22.208', 82208),
	(192, 55, 25, 10, '1:22.441', 82441),
	(192, 55, 26, 10, '1:22.173', 82173),
	(192, 55, 27, 10, '1:22.385', 82385),
	(192, 55, 28, 9, '1:23.269', 83269),
	(192, 55, 29, 9, '1:22.598', 82598),
	(192, 55, 30, 8, '1:22.142', 82142),
	(192, 55, 31, 8, '1:22.244', 82244),
	(192, 55, 32, 8, '1:22.595', 82595),
	(192, 55, 33, 8, '1:22.101', 82101),
	(192, 55, 34, 8, '1:22.335', 82335),
	(192, 55, 35, 8, '1:21.994', 81994),
	(192, 55, 36, 7, '1:22.508', 82508),
	(192, 55, 37, 7, '1:21.901', 81901),
	(192, 55, 38, 7, '1:21.973', 81973),
	(192, 55, 39, 7, '1:21.709', 81709),
	(192, 55, 40, 7, '1:21.856', 81856),
	(192, 55, 41, 7, '1:22.367', 82367),
	(192, 55, 42, 10, '1:31.846', 91846),
	(192, 55, 43, 10, '1:44.099', 104099),
	(192, 55, 44, 9, '1:21.618', 81618),
	(192, 55, 45, 9, '1:21.151', 81151),
	(192, 55, 46, 9, '1:21.466', 81466),
	(192, 55, 47, 9, '1:21.067', 81067),
	(192, 55, 48, 9, '1:21.194', 81194),
	(192, 55, 49, 9, '1:21.482', 81482),
	(192, 55, 50, 9, '1:21.128', 81128),
	(192, 55, 51, 9, '1:21.888', 81888),
	(192, 55, 52, 9, '1:21.190', 81190),
	(192, 55, 53, 9, '1:21.228', 81228),
	(192, 55, 54, 9, '1:21.306', 81306),
	(192, 55, 55, 9, '1:21.848', 81848),
	(192, 55, 56, 9, '1:21.164', 81164),
	(192, 55, 57, 9, '1:21.119', 81119),
	(192, 55, 58, 9, '1:21.576', 81576),
	(192, 55, 59, 9, '1:20.804', 80804),
	(192, 55, 60, 9, '1:20.943', 80943),
	(192, 55, 61, 9, '1:20.856', 80856),
	(192, 55, 62, 9, '1:21.027', 81027),
	(192, 55, 63, 9, '1:20.623', 80623),
	(192, 55, 64, 9, '1:20.706', 80706),
	(192, 55, 65, 9, '1:21.476', 81476),
	(192, 55, 66, 9, '1:21.013', 81013),
	(192, 55, 67, 9, '1:21.139', 81139),
	(192, 55, 68, 9, '1:21.394', 81394),
	(192, 55, 69, 9, '1:21.054', 81054),
	(192, 55, 70, 9, '1:21.416', 81416),
	(192, 55, 71, 9, '1:21.363', 81363),
	(192, 56, 1, 4, '1:29.545', 89545),
	(192, 56, 2, 4, '1:22.671', 82671),
	(192, 56, 3, 4, '1:22.180', 82180),
	(192, 56, 4, 4, '1:21.956', 81956),
	(192, 56, 5, 4, '1:22.073', 82073),
	(192, 56, 6, 4, '1:21.720', 81720),
	(192, 56, 7, 4, '1:21.960', 81960),
	(192, 56, 8, 4, '1:21.649', 81649),
	(192, 56, 9, 4, '1:21.936', 81936),
	(192, 56, 10, 5, '1:23.080', 83080),
	(192, 56, 11, 5, '1:21.549', 81549),
	(192, 56, 12, 5, '1:22.502', 82502),
	(192, 56, 13, 5, '1:21.785', 81785),
	(192, 56, 14, 5, '1:21.831', 81831),
	(192, 56, 15, 5, '1:21.391', 81391),
	(192, 56, 16, 5, '1:21.495', 81495),
	(192, 56, 17, 5, '1:21.720', 81720),
	(192, 56, 18, 5, '1:21.670', 81670),
	(192, 56, 19, 5, '1:21.290', 81290),
	(192, 56, 20, 5, '1:21.476', 81476),
	(192, 56, 21, 5, '1:22.008', 82008),
	(192, 56, 22, 5, '1:21.675', 81675),
	(192, 56, 23, 5, '1:21.377', 81377),
	(192, 56, 24, 5, '1:21.393', 81393),
	(192, 56, 25, 5, '1:21.361', 81361),
	(192, 56, 26, 5, '1:22.074', 82074),
	(192, 56, 27, 6, '1:30.277', 90277),
	(192, 56, 28, 11, '1:40.612', 100612),
	(192, 56, 29, 11, '1:21.231', 81231),
	(192, 56, 30, 10, '1:21.898', 81898),
	(192, 56, 31, 9, '1:21.711', 81711),
	(192, 56, 32, 9, '1:22.391', 82391),
	(192, 56, 33, 9, '1:22.285', 82285),
	(192, 56, 34, 9, '1:22.247', 82247),
	(192, 56, 35, 9, '1:22.049', 82049),
	(192, 56, 36, 8, '1:22.456', 82456),
	(192, 56, 37, 8, '1:22.000', 82000),
	(192, 56, 38, 8, '1:21.930', 81930),
	(192, 56, 39, 8, '1:21.875', 81875),
	(192, 56, 40, 8, '1:21.863', 81863),
	(192, 56, 41, 9, '1:22.508', 82508),
	(192, 56, 42, 8, '1:22.729', 82729),
	(192, 56, 43, 8, '1:20.991', 80991),
	(192, 56, 44, 8, '1:20.575', 80575),
	(192, 56, 45, 8, '1:20.509', 80509),
	(192, 56, 46, 7, '1:20.938', 80938),
	(192, 56, 47, 5, '1:20.677', 80677),
	(192, 56, 48, 4, '1:20.791', 80791),
	(192, 56, 49, 4, '1:20.783', 80783),
	(192, 56, 50, 4, '1:20.788', 80788),
	(192, 56, 51, 4, '1:20.978', 80978),
	(192, 56, 52, 4, '1:20.477', 80477),
	(192, 56, 53, 4, '1:20.493', 80493),
	(192, 56, 54, 3, '1:20.541', 80541),
	(192, 56, 55, 6, '1:29.106', 89106),
	(192, 56, 56, 8, '1:39.723', 99723),
	(192, 56, 57, 8, '1:20.725', 80725),
	(192, 56, 58, 8, '1:20.569', 80569),
	(192, 56, 59, 8, '1:20.570', 80570),
	(192, 56, 60, 8, '1:20.795', 80795),
	(192, 56, 61, 8, '1:20.378', 80378),
	(192, 56, 62, 8, '1:20.561', 80561),
	(192, 56, 63, 8, '1:20.890', 80890),
	(192, 56, 64, 8, '1:20.802', 80802),
	(192, 56, 65, 8, '1:21.111', 81111),
	(192, 56, 66, 8, '1:21.397', 81397),
	(192, 56, 67, 8, '1:21.062', 81062),
	(192, 56, 68, 8, '1:20.902', 80902),
	(192, 56, 69, 8, '1:21.066', 81066),
	(192, 56, 70, 8, '1:21.920', 81920),
	(192, 56, 71, 8, '1:22.638', 82638),
	(192, 57, 1, 1, '1:25.628', 85628),
	(192, 57, 2, 1, '1:21.122', 81122),
	(192, 57, 3, 1, '1:20.946', 80946),
	(192, 57, 4, 1, '1:21.092', 81092),
	(192, 57, 5, 1, '1:21.095', 81095),
	(192, 57, 6, 1, '1:20.524', 80524),
	(192, 57, 7, 1, '1:20.677', 80677),
	(192, 57, 8, 1, '1:20.285', 80285),
	(192, 57, 9, 1, '1:20.290', 80290),
	(192, 57, 10, 1, '1:20.235', 80235),
	(192, 57, 11, 1, '1:20.457', 80457),
	(192, 57, 12, 1, '1:20.229', 80229),
	(192, 57, 13, 1, '1:20.117', 80117),
	(192, 57, 14, 1, '1:19.893', 79893),
	(192, 57, 15, 1, '1:20.057', 80057),
	(192, 57, 16, 1, '1:19.992', 79992),
	(192, 57, 17, 1, '1:20.413', 80413),
	(192, 57, 18, 1, '1:20.621', 80621),
	(192, 57, 19, 1, '1:20.612', 80612),
	(192, 57, 20, 1, '1:21.317', 81317),
	(192, 57, 21, 1, '1:22.141', 82141),
	(192, 57, 22, 1, '1:21.524', 81524),
	(192, 57, 23, 1, '1:20.065', 80065),
	(192, 57, 24, 1, '1:20.035', 80035),
	(192, 57, 25, 1, '1:20.099', 80099),
	(192, 57, 26, 1, '1:19.983', 79983),
	(192, 57, 27, 1, '1:20.272', 80272),
	(192, 57, 28, 1, '1:20.863', 80863),
	(192, 57, 29, 1, '1:20.338', 80338),
	(192, 57, 30, 1, '1:20.147', 80147),
	(192, 57, 31, 1, '1:20.330', 80330),
	(192, 57, 32, 1, '1:20.994', 80994),
	(192, 57, 33, 1, '1:21.526', 81526),
	(192, 57, 34, 1, '1:20.594', 80594),
	(192, 57, 35, 1, '1:20.523', 80523),
	(192, 57, 36, 1, '1:20.653', 80653),
	(192, 57, 37, 1, '1:20.639', 80639),
	(192, 57, 38, 1, '1:20.714', 80714),
	(192, 57, 39, 1, '1:30.582', 90582),
	(192, 57, 40, 1, '1:43.641', 103641),
	(192, 57, 41, 1, '1:21.276', 81276),
	(192, 57, 42, 1, '1:19.905', 79905),
	(192, 57, 43, 1, '1:19.809', 79809),
	(192, 57, 44, 1, '1:20.088', 80088),
	(192, 57, 45, 1, '1:20.041', 80041),
	(192, 57, 46, 1, '1:20.213', 80213),
	(192, 57, 47, 1, '1:19.940', 79940),
	(192, 57, 48, 1, '1:19.949', 79949),
	(192, 57, 49, 1, '1:19.596', 79596),
	(192, 57, 50, 1, '1:20.755', 80755),
	(192, 57, 51, 1, '1:20.016', 80016),
	(192, 57, 52, 1, '1:21.017', 81017),
	(192, 57, 53, 1, '1:20.175', 80175),
	(192, 57, 54, 1, '1:20.783', 80783),
	(192, 57, 55, 1, '1:19.647', 79647),
	(192, 57, 56, 1, '1:19.723', 79723),
	(192, 57, 57, 1, '1:19.952', 79952),
	(192, 57, 58, 1, '1:19.763', 79763),
	(192, 57, 59, 1, '1:19.999', 79999),
	(192, 57, 60, 1, '1:19.647', 79647),
	(192, 57, 61, 1, '1:20.094', 80094),
	(192, 57, 62, 1, '1:20.045', 80045),
	(192, 57, 63, 1, '1:20.014', 80014),
	(192, 57, 64, 1, '1:19.337', 79337),
	(192, 57, 65, 1, '1:20.115', 80115),
	(192, 57, 66, 1, '1:20.241', 80241),
	(192, 57, 67, 1, '1:20.131', 80131),
	(192, 57, 68, 1, '1:20.626', 80626),
	(192, 57, 69, 1, '1:21.073', 81073),
	(192, 57, 70, 1, '1:21.134', 81134),
	(192, 57, 71, 1, '1:21.345', 81345),
	(192, 57, 72, 1, '1:24.033', 84033),
	(192, 63, 1, 19, '1:39.665', 99665),
	(192, 63, 2, 19, '1:25.422', 85422),
	(192, 63, 3, 19, '1:24.597', 84597),
	(192, 63, 4, 18, '1:24.669', 84669),
	(192, 63, 5, 18, '1:24.590', 84590),
	(192, 63, 6, 18, '1:24.149', 84149),
	(192, 63, 7, 18, '1:24.321', 84321),
	(192, 63, 8, 18, '1:24.041', 84041),
	(192, 63, 9, 18, '1:23.962', 83962),
	(192, 63, 10, 18, '1:24.100', 84100),
	(192, 63, 11, 18, '1:23.935', 83935),
	(192, 63, 12, 18, '1:23.565', 83565),
	(192, 63, 13, 18, '1:23.923', 83923),
	(192, 63, 14, 18, '1:23.964', 83964),
	(192, 63, 15, 18, '1:23.934', 83934),
	(192, 63, 16, 18, '1:23.797', 83797),
	(192, 63, 17, 17, '1:23.856', 83856),
	(192, 63, 18, 17, '1:23.619', 83619),
	(192, 64, 1, 20, '1:40.935', 100935),
	(192, 64, 2, 21, '1:26.779', 86779),
	(192, 64, 3, 21, '1:26.009', 86009),
	(192, 64, 4, 20, '1:24.439', 84439),
	(192, 64, 5, 20, '1:23.920', 83920),
	(192, 64, 6, 20, '1:23.915', 83915),
	(192, 64, 7, 20, '1:23.887', 83887),
	(192, 64, 8, 20, '1:23.783', 83783),
	(192, 64, 9, 20, '1:23.891', 83891),
	(192, 64, 10, 20, '1:23.891', 83891),
	(192, 64, 11, 20, '1:23.850', 83850),
	(192, 64, 12, 20, '1:24.348', 84348),
	(192, 64, 13, 20, '1:25.173', 85173),
	(192, 64, 14, 20, '1:24.687', 84687),
	(192, 64, 15, 20, '1:23.878', 83878),
	(192, 64, 16, 20, '1:22.969', 82969),
	(192, 64, 17, 19, '1:23.580', 83580),
	(192, 64, 18, 19, '1:23.984', 83984),
	(192, 64, 19, 18, '1:25.286', 85286),
	(192, 64, 20, 17, '1:24.598', 84598),
	(192, 64, 21, 17, '1:24.602', 84602),
	(192, 64, 22, 16, '1:23.671', 83671),
	(192, 64, 23, 16, '1:24.735', 84735),
	(192, 64, 24, 16, '1:23.380', 83380),
	(192, 64, 25, 15, '1:23.748', 83748),
	(192, 64, 26, 15, '1:24.767', 84767),
	(192, 65, 1, 13, '1:36.093', 96093),
	(192, 65, 2, 13, '1:24.170', 84170),
	(192, 65, 3, 13, '1:23.955', 83955),
	(192, 65, 4, 13, '1:23.517', 83517),
	(192, 65, 5, 13, '1:23.430', 83430),
	(192, 65, 6, 13, '1:23.470', 83470),
	(192, 65, 7, 13, '1:23.140', 83140),
	(192, 65, 8, 13, '1:23.080', 83080),
	(192, 65, 9, 13, '1:22.837', 82837),
	(192, 65, 10, 13, '1:23.107', 83107),
	(192, 65, 11, 13, '1:23.253', 83253),
	(192, 65, 12, 13, '1:23.333', 83333),
	(192, 65, 13, 13, '1:23.249', 83249),
	(192, 65, 14, 12, '1:22.703', 82703),
	(192, 65, 15, 12, '1:22.194', 82194),
	(192, 65, 16, 12, '1:21.970', 81970),
	(192, 65, 17, 12, '1:22.109', 82109),
	(192, 65, 18, 12, '1:22.828', 82828),
	(192, 65, 19, 12, '1:22.189', 82189),
	(192, 65, 20, 12, '1:22.338', 82338),
	(192, 65, 21, 12, '1:22.803', 82803),
	(192, 65, 22, 12, '1:22.133', 82133),
	(192, 65, 23, 12, '1:22.027', 82027),
	(192, 65, 24, 12, '1:22.135', 82135),
	(192, 65, 25, 12, '1:22.404', 82404),
	(192, 65, 26, 12, '1:22.364', 82364),
	(192, 65, 27, 12, '1:22.282', 82282),
	(192, 65, 28, 12, '1:22.478', 82478),
	(192, 65, 29, 12, '1:22.351', 82351),
	(192, 65, 30, 11, '1:23.268', 83268),
	(192, 65, 31, 12, '1:23.906', 83906),
	(192, 65, 32, 12, '1:22.744', 82744),
	(192, 65, 33, 12, '1:23.519', 83519),
	(192, 65, 34, 12, '1:22.442', 82442),
	(192, 65, 35, 12, '1:22.388', 82388),
	(192, 65, 36, 12, '1:22.586', 82586),
	(192, 65, 37, 11, '1:22.153', 82153),
	(192, 65, 38, 11, '1:21.881', 81881),
	(192, 65, 39, 11, '1:22.304', 82304),
	(192, 65, 40, 11, '1:22.735', 82735),
	(192, 65, 41, 11, '1:30.909', 90909),
	(192, 65, 42, 12, '1:43.634', 103634),
	(192, 65, 43, 12, '1:21.791', 81791),
	(192, 65, 44, 12, '1:22.261', 82261),
	(192, 65, 45, 12, '1:22.380', 82380),
	(192, 65, 46, 12, '1:22.030', 82030),
	(192, 65, 47, 12, '1:21.952', 81952),
	(192, 65, 48, 12, '1:21.607', 81607),
	(192, 65, 49, 12, '1:21.942', 81942),
	(192, 65, 50, 12, '1:21.758', 81758),
	(192, 65, 51, 12, '1:21.757', 81757),
	(192, 65, 52, 12, '1:21.456', 81456),
	(192, 65, 53, 12, '1:21.900', 81900),
	(192, 65, 54, 12, '1:22.480', 82480),
	(192, 65, 55, 12, '1:22.578', 82578),
	(192, 65, 56, 11, '1:22.277', 82277),
	(192, 65, 57, 11, '1:23.394', 83394),
	(192, 65, 58, 11, '1:23.232', 83232),
	(192, 65, 59, 11, '1:23.339', 83339),
	(192, 65, 60, 11, '1:23.358', 83358),
	(192, 65, 61, 11, '1:24.403', 84403),
	(192, 65, 62, 11, '1:23.709', 83709),
	(192, 65, 63, 11, '1:23.776', 83776),
	(192, 65, 64, 10, '1:26.003', 86003),
	(192, 65, 65, 10, '1:25.651', 85651),
	(192, 65, 66, 10, '1:27.799', 87799),
	(192, 65, 67, 11, '1:42.813', 102813),
	(192, 68, 1, 17, '1:37.978', 97978),
	(192, 68, 2, 17, '1:24.857', 84857),
	(192, 68, 3, 17, '1:24.400', 84400),
	(192, 68, 4, 16, '1:24.436', 84436),
	(192, 68, 5, 16, '1:23.412', 83412),
	(192, 68, 6, 16, '1:23.796', 83796),
	(192, 68, 7, 16, '1:23.750', 83750),
	(192, 68, 8, 16, '1:23.694', 83694),
	(192, 68, 9, 16, '1:23.491', 83491),
	(192, 68, 10, 16, '1:23.716', 83716),
	(192, 68, 11, 16, '1:23.806', 83806),
	(192, 68, 12, 16, '1:23.575', 83575),
	(192, 68, 13, 16, '1:23.446', 83446),
	(192, 68, 14, 16, '1:23.903', 83903),
	(192, 68, 15, 16, '1:24.578', 84578),
	(192, 68, 16, 16, '1:23.754', 83754),
	(192, 68, 17, 15, '1:23.713', 83713),
	(192, 68, 18, 15, '1:23.226', 83226),
	(192, 68, 19, 15, '1:23.810', 83810),
	(192, 71, 1, 14, '1:36.408', 96408),
	(192, 71, 2, 14, '1:24.201', 84201),
	(192, 71, 3, 14, '1:24.330', 84330),
	(192, 71, 4, 14, '1:23.835', 83835),
	(192, 71, 5, 14, '1:23.249', 83249),
	(192, 71, 6, 14, '1:23.345', 83345),
	(192, 71, 7, 14, '1:23.289', 83289),
	(192, 71, 8, 14, '1:22.791', 82791),
	(192, 71, 9, 14, '1:23.169', 83169),
	(192, 71, 10, 14, '1:23.267', 83267),
	(192, 71, 11, 14, '1:22.877', 82877),
	(192, 71, 12, 14, '1:23.584', 83584),
	(192, 71, 13, 14, '1:23.158', 83158),
	(192, 71, 14, 14, '1:24.164', 84164),
	(192, 71, 15, 13, '1:23.715', 83715),
	(192, 71, 16, 13, '1:22.373', 82373),
	(192, 71, 17, 13, '1:22.586', 82586),
	(192, 71, 18, 13, '1:22.533', 82533),
	(192, 71, 19, 13, '1:22.610', 82610),
	(192, 71, 20, 13, '1:22.827', 82827),
	(192, 71, 21, 13, '1:23.224', 83224),
	(192, 71, 22, 13, '1:23.093', 83093),
	(192, 71, 23, 13, '1:22.255', 82255),
	(192, 71, 24, 13, '1:22.945', 82945),
	(192, 71, 25, 13, '1:23.036', 83036),
	(192, 71, 26, 13, '1:23.841', 83841),
	(192, 71, 27, 13, '1:23.909', 83909),
	(192, 71, 28, 13, '1:24.052', 84052),
	(192, 71, 29, 13, '1:23.098', 83098),
	(192, 71, 30, 13, '1:22.895', 82895),
	(192, 71, 31, 13, '1:24.010', 84010),
	(192, 71, 32, 13, '1:23.121', 83121),
	(192, 71, 33, 13, '1:22.816', 82816),
	(192, 71, 34, 13, '1:23.205', 83205),
	(192, 71, 35, 13, '1:22.687', 82687),
	(192, 71, 36, 13, '1:23.187', 83187),
	(192, 71, 37, 13, '1:32.557', 92557),
	(192, 71, 38, 14, '1:43.608', 103608),
	(192, 71, 39, 14, '1:24.854', 84854),
	(192, 71, 40, 14, '1:22.572', 82572),
	(192, 71, 41, 14, '1:22.277', 82277),
	(192, 71, 42, 14, '1:21.602', 81602),
	(192, 71, 43, 14, '1:21.930', 81930),
	(192, 71, 44, 14, '1:21.990', 81990),
	(192, 71, 45, 14, '1:22.931', 82931),
	(192, 71, 46, 14, '1:22.297', 82297),
	(192, 71, 47, 14, '1:21.895', 81895),
	(192, 71, 48, 14, '1:22.057', 82057),
	(192, 71, 49, 13, '1:21.918', 81918),
	(192, 71, 50, 13, '1:21.880', 81880),
	(192, 71, 51, 13, '1:21.912', 81912),
	(192, 71, 52, 13, '1:21.035', 81035),
	(192, 71, 53, 13, '1:21.552', 81552),
	(192, 71, 54, 13, '1:21.693', 81693),
	(192, 71, 55, 13, '1:22.117', 82117),
	(192, 71, 56, 13, '1:21.834', 81834),
	(192, 71, 57, 12, '1:22.034', 82034),
	(192, 71, 58, 12, '1:21.346', 81346),
	(192, 71, 59, 12, '1:23.840', 83840),
	(192, 71, 60, 12, '1:24.011', 84011),
	(192, 71, 61, 12, '1:22.330', 82330),
	(192, 71, 62, 12, '1:23.514', 83514),
	(192, 71, 63, 12, '1:24.242', 84242),
	(192, 71, 64, 11, '1:23.723', 83723),
	(192, 71, 65, 11, '1:22.876', 82876),
	(192, 71, 66, 11, '1:23.351', 83351),
	(192, 71, 67, 10, '1:22.596', 82596),
	(192, 71, 68, 10, '1:23.339', 83339),
	(192, 71, 69, 10, '1:24.655', 84655),
	(192, 71, 70, 10, '1:23.600', 83600),
	(192, 73, 1, 18, '1:38.756', 98756),
	(192, 73, 2, 18, '1:25.338', 85338),
	(192, 73, 3, 18, '1:24.301', 84301),
	(192, 73, 4, 17, '1:24.718', 84718),
	(192, 73, 5, 17, '1:23.814', 83814),
	(192, 73, 6, 17, '1:23.869', 83869),
	(192, 73, 7, 17, '1:24.238', 84238),
	(192, 73, 8, 17, '1:23.555', 83555),
	(192, 73, 9, 17, '1:24.492', 84492),
	(192, 73, 10, 17, '1:23.947', 83947),
	(192, 73, 11, 17, '1:23.962', 83962),
	(192, 73, 12, 17, '1:23.782', 83782),
	(192, 73, 13, 17, '1:24.263', 84263),
	(192, 73, 14, 17, '1:23.342', 83342),
	(192, 73, 15, 17, '1:24.069', 84069),
	(192, 73, 16, 17, '1:23.577', 83577),
	(192, 73, 17, 16, '1:23.884', 83884),
	(192, 73, 18, 16, '1:23.504', 83504),
	(192, 73, 19, 16, '1:23.458', 83458),
	(192, 73, 20, 15, '1:26.110', 86110),
	(192, 73, 21, 15, '1:26.609', 86609),
	(192, 73, 22, 17, '1:36.349', 96349),
	(192, 73, 23, 17, '1:45.634', 105634),
	(192, 73, 24, 17, '1:25.491', 85491),
	(192, 73, 25, 17, '1:23.728', 83728),
	(192, 73, 26, 17, '1:23.847', 83847),
	(192, 73, 27, 16, '1:27.513', 87513),
	(192, 73, 28, 16, '1:25.889', 85889),
	(192, 73, 29, 16, '1:27.450', 87450),
	(192, 73, 30, 16, '1:25.418', 85418),
	(192, 73, 31, 16, '1:24.093', 84093),
	(192, 73, 32, 16, '1:25.041', 85041),
	(192, 73, 33, 16, '1:24.012', 84012),
	(192, 73, 34, 16, '1:23.833', 83833),
	(192, 73, 35, 16, '1:23.921', 83921),
	(192, 73, 36, 16, '1:23.701', 83701),
	(192, 73, 37, 16, '1:24.131', 84131),
	(192, 73, 38, 16, '1:25.006', 85006),
	(192, 73, 39, 16, '1:25.450', 85450),
	(192, 73, 40, 16, '1:26.341', 86341),
	(192, 73, 41, 16, '1:23.499', 83499),
	(192, 73, 42, 16, '1:24.078', 84078),
	(192, 73, 43, 16, '1:23.957', 83957),
	(192, 73, 44, 16, '1:25.225', 85225),
	(192, 73, 45, 15, '1:24.346', 84346),
	(192, 73, 46, 15, '1:24.074', 84074),
	(192, 73, 47, 15, '1:24.964', 84964),
	(192, 73, 48, 15, '1:34.950', 94950),
	(192, 73, 49, 15, '1:54.315', 114315),
	(192, 73, 50, 15, '1:24.614', 84614),
	(192, 73, 51, 15, '1:23.726', 83726),
	(192, 73, 52, 15, '1:23.998', 83998),
	(192, 74, 1, 21, '1:40.984', 100984),
	(192, 74, 2, 20, '1:26.403', 86403),
	(192, 74, 3, 20, '1:25.889', 85889),
	(192, 74, 4, 19, '1:24.067', 84067),
	(192, 74, 5, 19, '1:23.993', 83993),
	(192, 74, 6, 19, '1:23.722', 83722),
	(192, 74, 7, 19, '1:23.973', 83973),
	(192, 74, 8, 19, '1:23.846', 83846),
	(192, 74, 9, 19, '1:24.035', 84035),
	(192, 74, 10, 19, '1:23.871', 83871),
	(192, 74, 11, 19, '1:23.882', 83882),
	(192, 74, 12, 19, '1:24.830', 84830),
	(192, 74, 13, 19, '1:24.806', 84806),
	(192, 74, 14, 19, '1:23.849', 83849),
	(192, 74, 15, 19, '1:23.547', 83547),
	(192, 74, 16, 19, '1:23.538', 83538),
	(192, 74, 17, 18, '1:24.028', 84028),
	(192, 74, 18, 18, '1:24.006', 84006),
	(192, 74, 19, 17, '1:24.862', 84862),
	(192, 74, 20, 16, '1:25.092', 85092),
	(192, 74, 21, 16, '1:24.379', 84379),
	(192, 74, 22, 15, '1:23.893', 83893),
	(192, 74, 23, 15, '1:24.140', 84140),
	(192, 74, 24, 15, '1:23.744', 83744),
	(192, 74, 25, 14, '1:24.051', 84051),
	(192, 74, 26, 14, '1:24.058', 84058),
	(192, 74, 27, 14, '1:23.454', 83454),
	(192, 74, 28, 14, '1:24.277', 84277),
	(192, 74, 29, 14, '1:24.649', 84649),
	(192, 74, 30, 15, '1:24.733', 84733),
	(192, 74, 31, 15, '1:24.038', 84038),
	(192, 74, 32, 15, '1:24.004', 84004),
	(192, 74, 33, 15, '1:23.962', 83962),
	(192, 74, 34, 15, '1:24.728', 84728),
	(192, 74, 35, 15, '1:26.295', 86295),
	(192, 74, 36, 15, '1:23.820', 83820),
	(192, 74, 37, 15, '1:23.293', 83293),
	(192, 74, 38, 15, '1:23.463', 83463),
	(192, 74, 39, 15, '1:24.947', 84947),
	(192, 74, 40, 15, '1:35.357', 95357),
	(192, 74, 41, 15, '1:49.496', 109496),
	(192, 74, 42, 15, '1:23.368', 83368),
	(192, 74, 43, 15, '1:25.347', 85347),
	(192, 74, 44, 15, '1:24.878', 84878),
	(192, 75, 1, 16, '1:37.495', 97495),
	(192, 75, 2, 16, '1:25.023', 85023),
	(192, 75, 3, 16, '1:24.475', 84475),
	(192, 76, 1, 15, '1:37.480', 97480),
	(192, 76, 2, 15, '1:23.611', 83611),
	(192, 76, 3, 15, '1:24.464', 84464),
	(192, 76, 4, 15, '1:24.163', 84163),
	(192, 76, 5, 15, '1:23.517', 83517),
	(192, 76, 6, 15, '1:23.224', 83224),
	(192, 76, 7, 15, '1:23.053', 83053),
	(192, 76, 8, 15, '1:23.035', 83035),
	(192, 76, 9, 15, '1:23.060', 83060),
	(192, 76, 10, 15, '1:23.402', 83402),
	(192, 76, 11, 15, '1:23.402', 83402),
	(192, 76, 12, 15, '1:22.842', 82842),
	(192, 76, 13, 15, '1:23.443', 83443),
	(192, 76, 14, 15, '1:23.492', 83492),
	(192, 76, 15, 14, '1:23.937', 83937),
	(192, 76, 16, 14, '1:22.636', 82636),
	(192, 76, 17, 14, '1:23.095', 83095),
	(192, 76, 18, 14, '1:22.574', 82574),
	(192, 76, 19, 14, '1:22.387', 82387),
	(192, 76, 20, 14, '1:23.108', 83108),
	(192, 76, 21, 14, '1:24.457', 84457),
	(192, 76, 22, 14, '1:22.319', 82319),
	(192, 76, 23, 14, '1:22.445', 82445),
	(192, 76, 24, 14, '1:31.904', 91904),
	(192, 76, 25, 16, '1:48.711', 108711),
	(192, 76, 26, 16, '1:22.125', 82125),
	(192, 76, 27, 15, '1:22.830', 82830),
	(192, 76, 28, 15, '1:22.336', 82336),
	(192, 76, 29, 15, '1:22.836', 82836),
	(192, 76, 30, 14, '1:22.122', 82122),
	(192, 76, 31, 14, '1:22.201', 82201),
	(192, 76, 32, 14, '1:22.454', 82454),
	(192, 76, 33, 14, '1:22.189', 82189),
	(192, 76, 34, 14, '1:22.356', 82356),
	(192, 76, 35, 14, '1:22.734', 82734),
	(192, 76, 36, 14, '1:22.752', 82752),
	(192, 76, 37, 14, '1:22.890', 82890),
	(192, 76, 38, 13, '1:21.845', 81845),
	(192, 76, 39, 13, '1:21.626', 81626),
	(192, 76, 40, 13, '1:21.649', 81649),
	(192, 76, 41, 13, '1:22.702', 82702),
	(192, 76, 42, 13, '1:21.957', 81957),
	(192, 76, 43, 13, '1:22.064', 82064),
	(192, 76, 44, 13, '1:21.814', 81814),
	(192, 76, 45, 13, '1:21.649', 81649),
	(192, 76, 46, 13, '1:23.687', 83687),
	(192, 76, 47, 13, '1:22.113', 82113),
	(192, 76, 48, 13, '1:23.493', 83493),
	(192, 76, 49, 14, '1:32.363', 92363),
	(192, 76, 50, 14, '1:45.856', 105856),
	(192, 76, 51, 14, '1:21.398', 81398),
	(192, 76, 52, 14, '1:26.503', 86503),
	(192, 76, 53, 14, '1:21.731', 81731),
	(192, 76, 54, 14, '1:21.277', 81277),
	(192, 76, 55, 14, '1:21.253', 81253),
	(192, 76, 56, 14, '1:20.991', 80991),
	(192, 76, 57, 13, '1:21.645', 81645),
	(192, 76, 58, 13, '1:21.481', 81481),
	(192, 76, 59, 13, '1:21.714', 81714),
	(192, 76, 60, 13, '1:21.756', 81756),
	(192, 76, 61, 13, '1:21.570', 81570),
	(192, 76, 62, 13, '1:21.585', 81585),
	(192, 76, 63, 13, '1:21.705', 81705),
	(192, 76, 64, 12, '1:21.995', 81995),
	(192, 76, 65, 12, '1:22.014', 82014),
	(192, 76, 66, 12, '1:22.227', 82227),
	(192, 76, 67, 12, '1:21.967', 81967),
	(192, 76, 68, 11, '1:21.720', 81720),
	(192, 76, 69, 11, '1:22.365', 82365),
	(192, 76, 70, 11, '1:22.419', 82419),
	(193, 14, 1, 1, '1:32.699', 92699),
	(193, 14, 2, 1, '1:30.401', 90401),
	(193, 14, 3, 1, '1:30.102', 90102),
	(193, 14, 4, 1, '1:31.348', 91348),
	(193, 14, 5, 6, '1:45.239', 105239),
	(193, 14, 6, 6, '1:30.082', 90082),
	(193, 14, 7, 6, '1:30.235', 90235),
	(193, 14, 8, 6, '1:31.741', 91741),
	(193, 14, 9, 6, '1:30.933', 90933),
	(193, 14, 10, 6, '1:30.745', 90745),
	(193, 14, 11, 6, '1:31.405', 91405),
	(193, 14, 12, 6, '1:31.641', 91641),
	(193, 14, 13, 6, '1:30.064', 90064),
	(193, 14, 14, 6, '1:29.630', 89630),
	(193, 14, 15, 6, '1:30.160', 90160),
	(193, 14, 16, 6, '1:30.597', 90597),
	(193, 14, 17, 6, '1:30.555', 90555),
	(193, 14, 18, 6, '1:30.569', 90569),
	(193, 14, 19, 6, '1:30.071', 90071),
	(193, 14, 20, 6, '1:30.663', 90663),
	(193, 14, 21, 6, '1:31.295', 91295),
	(193, 14, 22, 6, '1:31.450', 91450),
	(193, 14, 23, 6, '1:30.484', 90484),
	(193, 14, 24, 6, '1:29.865', 89865),
	(193, 14, 25, 6, '1:30.027', 90027),
	(193, 14, 26, 6, '1:29.947', 89947),
	(193, 14, 27, 5, '1:29.983', 89983),
	(193, 14, 28, 5, '1:30.773', 90773),
	(193, 14, 29, 5, '1:30.574', 90574),
	(193, 14, 30, 4, '1:32.165', 92165),
	(193, 14, 31, 4, '1:30.257', 90257),
	(193, 14, 32, 4, '1:30.980', 90980),
	(193, 14, 33, 10, '1:51.465', 111465),
	(193, 14, 34, 10, '1:30.472', 90472),
	(193, 14, 35, 10, '1:30.826', 90826),
	(193, 14, 36, 10, '1:31.196', 91196),
	(193, 14, 37, 10, '1:30.856', 90856),
	(193, 14, 38, 9, '1:31.107', 91107),
	(193, 14, 39, 8, '1:33.536', 93536),
	(193, 14, 40, 7, '1:31.229', 91229),
	(193, 14, 41, 7, '1:31.535', 91535),
	(193, 14, 42, 7, '1:31.369', 91369),
	(193, 14, 43, 7, '1:31.201', 91201),
	(193, 14, 44, 7, '1:31.128', 91128),
	(193, 14, 45, 7, '1:31.400', 91400),
	(193, 14, 46, 7, '1:31.361', 91361),
	(193, 14, 47, 7, '1:31.495', 91495),
	(193, 14, 48, 7, '1:30.535', 90535),
	(193, 14, 49, 7, '1:30.127', 90127),
	(193, 14, 50, 7, '1:30.330', 90330),
	(193, 14, 51, 7, '1:31.442', 91442),
	(193, 14, 52, 7, '1:30.533', 90533),
	(193, 14, 53, 7, '1:39.528', 99528),
	(193, 14, 54, 7, '1:30.054', 90054),
	(193, 14, 55, 7, '1:28.996', 88996),
	(193, 14, 56, 7, '1:28.562', 88562),
	(193, 14, 57, 7, '1:29.892', 89892),
	(193, 14, 58, 7, '1:28.468', 88468),
	(193, 14, 59, 7, '1:28.764', 88764),
	(193, 14, 60, 7, '1:28.927', 88927),
	(193, 14, 61, 7, '1:30.246', 90246),
	(193, 14, 62, 7, '1:28.942', 88942),
	(193, 14, 63, 7, '1:33.169', 93169),
	(193, 14, 64, 7, '1:31.629', 91629),
	(193, 14, 65, 7, '1:29.759', 89759),
	(193, 14, 66, 6, '1:38.441', 98441),
	(193, 14, 67, 6, '1:37.558', 97558),
	(193, 14, 68, 6, '1:40.238', 100238),
	(193, 14, 69, 6, '1:30.887', 90887),
	(193, 14, 70, 6, '1:29.847', 89847),
	(193, 14, 71, 6, '1:30.614', 90614),
	(193, 14, 72, 6, '1:31.582', 91582),
	(193, 15, 1, 14, '1:44.229', 104229),
	(193, 15, 2, 14, '1:33.916', 93916),
	(193, 15, 3, 14, '1:34.089', 94089),
	(193, 15, 4, 14, '1:34.075', 94075),
	(193, 15, 5, 14, '1:33.757', 93757),
	(193, 15, 6, 14, '1:34.218', 94218),
	(193, 15, 7, 14, '1:34.962', 94962),
	(193, 15, 8, 14, '1:33.226', 93226),
	(193, 15, 9, 14, '1:33.569', 93569),
	(193, 15, 10, 14, '1:33.464', 93464),
	(193, 15, 11, 14, '1:33.491', 93491),
	(193, 15, 12, 15, '1:34.443', 94443),
	(193, 15, 13, 15, '1:33.616', 93616),
	(193, 15, 14, 15, '1:32.850', 92850),
	(193, 15, 15, 15, '1:33.054', 93054),
	(193, 15, 16, 15, '1:32.468', 92468),
	(193, 15, 17, 15, '1:32.169', 92169),
	(193, 15, 18, 14, '1:31.964', 91964),
	(193, 15, 19, 14, '1:31.194', 91194),
	(193, 15, 20, 14, '1:31.120', 91120),
	(193, 15, 21, 14, '1:32.216', 92216),
	(193, 15, 22, 14, '1:31.949', 91949),
	(193, 15, 23, 14, '1:31.226', 91226),
	(193, 15, 24, 14, '1:31.026', 91026),
	(193, 15, 25, 14, '1:30.876', 90876),
	(193, 15, 26, 14, '1:33.417', 93417),
	(193, 15, 27, 14, '1:31.497', 91497),
	(193, 15, 28, 14, '1:30.985', 90985),
	(193, 15, 29, 14, '1:31.267', 91267),
	(193, 15, 30, 14, '1:33.767', 93767),
	(193, 15, 31, 14, '1:32.901', 92901),
	(193, 15, 32, 14, '1:34.958', 94958),
	(193, 15, 33, 14, '1:32.262', 92262),
	(193, 15, 34, 14, '1:32.212', 92212),
	(193, 15, 35, 14, '1:31.400', 91400),
	(193, 15, 36, 14, '1:31.189', 91189),
	(193, 15, 37, 14, '1:33.294', 93294),
	(193, 15, 38, 14, '1:32.353', 92353),
	(193, 15, 39, 14, '1:33.099', 93099),
	(193, 15, 40, 14, '1:56.127', 116127),
	(193, 15, 41, 14, '1:32.527', 92527),
	(193, 15, 42, 14, '1:35.033', 95033),
	(193, 15, 43, 14, '1:33.785', 93785),
	(193, 15, 44, 14, '1:34.295', 94295),
	(193, 15, 45, 14, '1:34.204', 94204),
	(193, 15, 46, 14, '1:35.919', 95919),
	(193, 15, 47, 13, '1:33.613', 93613),
	(193, 15, 48, 13, '1:34.245', 94245),
	(193, 15, 49, 13, '1:33.569', 93569),
	(193, 15, 50, 13, '1:33.403', 93403),
	(193, 15, 51, 13, '1:32.645', 92645),
	(193, 15, 52, 13, '1:33.220', 93220),
	(193, 15, 53, 12, '1:34.912', 94912),
	(193, 15, 54, 12, '1:32.803', 92803),
	(193, 15, 55, 12, '1:32.013', 92013),
	(193, 15, 56, 12, '1:31.526', 91526),
	(193, 15, 57, 12, '1:31.946', 91946),
	(193, 15, 58, 12, '1:31.379', 91379),
	(193, 15, 59, 12, '1:31.385', 91385),
	(193, 15, 60, 12, '1:32.941', 92941),
	(193, 15, 61, 12, '1:33.573', 93573),
	(193, 15, 62, 12, '1:34.423', 94423),
	(193, 15, 63, 12, '1:31.954', 91954),
	(193, 15, 64, 12, '1:36.173', 96173),
	(193, 15, 65, 12, '1:41.516', 101516),
	(193, 15, 66, 11, '1:38.415', 98415),
	(193, 15, 67, 11, '1:34.066', 94066),
	(193, 15, 68, 11, '1:34.285', 94285),
	(193, 15, 69, 11, '1:31.853', 91853),
	(193, 15, 70, 11, '1:32.862', 92862),
	(193, 21, 1, 10, '1:40.661', 100661),
	(193, 21, 2, 10, '1:33.079', 93079),
	(193, 21, 3, 10, '1:33.368', 93368),
	(193, 21, 4, 10, '1:32.638', 92638),
	(193, 21, 5, 10, '1:32.203', 92203),
	(193, 21, 6, 10, '1:32.766', 92766),
	(193, 21, 7, 10, '1:32.216', 92216),
	(193, 21, 8, 10, '1:32.057', 92057),
	(193, 21, 9, 10, '1:32.016', 92016),
	(193, 21, 10, 10, '1:31.730', 91730),
	(193, 21, 11, 10, '1:31.923', 91923),
	(193, 21, 12, 10, '1:31.554', 91554),
	(193, 21, 13, 10, '1:31.747', 91747),
	(193, 21, 14, 10, '1:31.052', 91052),
	(193, 21, 15, 10, '1:31.253', 91253),
	(193, 21, 16, 10, '1:31.847', 91847),
	(193, 21, 17, 10, '1:31.131', 91131),
	(193, 21, 18, 10, '1:30.198', 90198),
	(193, 21, 19, 10, '1:30.897', 90897),
	(193, 21, 20, 10, '1:30.742', 90742),
	(193, 21, 21, 10, '1:30.207', 90207),
	(193, 21, 22, 10, '1:29.897', 89897),
	(193, 21, 23, 10, '1:29.856', 89856),
	(193, 21, 24, 10, '1:31.598', 91598),
	(193, 21, 25, 10, '1:32.353', 92353),
	(193, 21, 26, 10, '1:29.674', 89674),
	(193, 21, 27, 9, '1:31.004', 91004),
	(193, 21, 28, 8, '1:29.269', 89269),
	(193, 21, 29, 8, '1:29.268', 89268),
	(193, 21, 30, 8, '1:29.469', 89469),
	(193, 21, 31, 8, '1:29.151', 89151),
	(193, 21, 32, 8, '1:28.898', 88898),
	(193, 21, 33, 7, '1:31.208', 91208),
	(193, 21, 34, 7, '1:30.161', 90161),
	(193, 21, 35, 7, '1:29.816', 89816),
	(193, 21, 36, 7, '1:29.927', 89927),
	(193, 21, 37, 7, '1:29.954', 89954),
	(193, 21, 38, 10, '1:51.284', 111284),
	(193, 21, 39, 9, '1:30.143', 90143),
	(193, 21, 40, 8, '1:30.627', 90627),
	(193, 21, 41, 8, '1:31.111', 91111),
	(193, 21, 42, 8, '1:31.128', 91128),
	(193, 21, 43, 8, '1:31.496', 91496),
	(193, 21, 44, 8, '1:31.448', 91448),
	(193, 21, 45, 8, '1:32.212', 92212),
	(193, 21, 46, 8, '1:31.026', 91026),
	(193, 21, 47, 8, '1:31.205', 91205),
	(193, 21, 48, 8, '1:31.258', 91258),
	(193, 21, 49, 8, '1:29.411', 89411),
	(193, 21, 50, 8, '1:29.908', 89908),
	(193, 21, 51, 8, '1:30.939', 90939),
	(193, 21, 52, 8, '1:30.872', 90872),
	(193, 21, 53, 6, '1:30.154', 90154),
	(193, 21, 54, 6, '1:29.372', 89372),
	(193, 21, 55, 6, '1:29.936', 89936),
	(193, 21, 56, 6, '1:30.543', 90543),
	(193, 21, 57, 6, '1:30.072', 90072),
	(193, 21, 58, 6, '1:29.892', 89892),
	(193, 21, 59, 6, '1:29.398', 89398),
	(193, 21, 60, 6, '1:30.118', 90118),
	(193, 21, 61, 6, '1:30.568', 90568),
	(193, 21, 62, 6, '1:30.018', 90018),
	(193, 21, 63, 6, '1:33.797', 93797),
	(193, 21, 64, 6, '1:31.739', 91739),
	(193, 21, 65, 6, '1:29.691', 89691),
	(193, 21, 66, 7, '1:40.404', 100404),
	(193, 21, 67, 7, '1:49.037', 109037),
	(193, 21, 68, 7, '1:36.405', 96405),
	(193, 21, 69, 7, '1:30.534', 90534),
	(193, 21, 70, 7, '1:28.507', 88507),
	(193, 21, 71, 7, '1:29.704', 89704),
	(193, 21, 72, 7, '1:33.868', 93868),
	(193, 22, 1, 12, '1:42.454', 102454),
	(193, 22, 2, 12, '1:33.707', 93707),
	(193, 22, 3, 12, '1:33.588', 93588),
	(193, 22, 4, 12, '1:33.561', 93561),
	(193, 22, 5, 12, '1:33.428', 93428),
	(193, 22, 6, 12, '1:33.885', 93885),
	(193, 22, 7, 12, '1:32.913', 92913),
	(193, 22, 8, 12, '1:32.358', 92358),
	(193, 22, 9, 12, '1:33.275', 93275),
	(193, 22, 10, 12, '1:32.981', 92981),
	(193, 22, 11, 12, '1:32.532', 92532),
	(193, 22, 12, 12, '1:32.161', 92161),
	(193, 22, 13, 12, '1:32.029', 92029),
	(193, 22, 14, 12, '1:31.925', 91925),
	(193, 22, 15, 12, '1:32.056', 92056),
	(193, 22, 16, 12, '1:31.961', 91961),
	(193, 22, 17, 12, '1:31.857', 91857),
	(193, 22, 18, 12, '1:31.347', 91347),
	(193, 22, 19, 12, '1:31.930', 91930),
	(193, 22, 20, 12, '1:31.473', 91473),
	(193, 22, 21, 12, '1:31.019', 91019),
	(193, 22, 22, 12, '1:31.109', 91109),
	(193, 22, 23, 12, '1:30.894', 90894),
	(193, 22, 24, 12, '1:30.899', 90899),
	(193, 22, 25, 12, '1:31.040', 91040),
	(193, 22, 26, 12, '1:30.712', 90712),
	(193, 22, 27, 12, '1:30.656', 90656),
	(193, 22, 28, 12, '1:30.786', 90786),
	(193, 22, 29, 11, '1:30.923', 90923),
	(193, 22, 30, 11, '1:31.491', 91491),
	(193, 22, 31, 11, '1:31.466', 91466),
	(193, 22, 32, 11, '1:30.493', 90493),
	(193, 22, 33, 11, '1:30.558', 90558),
	(193, 22, 34, 11, '1:30.785', 90785),
	(193, 22, 35, 11, '1:30.458', 90458),
	(193, 22, 36, 11, '1:30.408', 90408),
	(193, 22, 37, 11, '1:30.443', 90443),
	(193, 22, 38, 11, '1:31.021', 91021),
	(193, 22, 39, 10, '1:30.504', 90504),
	(193, 22, 40, 9, '1:30.519', 90519),
	(193, 22, 41, 13, '2:01.048', 121048),
	(193, 22, 42, 13, '1:31.962', 91962),
	(193, 22, 43, 13, '1:32.221', 92221),
	(193, 22, 44, 12, '1:31.954', 91954),
	(193, 22, 45, 12, '1:32.155', 92155),
	(193, 22, 46, 13, '1:59.822', 119822),
	(193, 22, 47, 12, '1:33.007', 93007),
	(193, 22, 48, 12, '1:32.580', 92580),
	(193, 22, 49, 12, '1:31.799', 91799),
	(193, 22, 50, 12, '1:32.341', 92341),
	(193, 22, 51, 12, '1:32.985', 92985),
	(193, 22, 52, 12, '1:31.846', 91846),
	(193, 22, 53, 11, '1:31.841', 91841),
	(193, 22, 54, 11, '1:31.372', 91372),
	(193, 22, 55, 11, '1:31.830', 91830),
	(193, 22, 56, 11, '1:33.774', 93774),
	(193, 22, 57, 11, '1:34.145', 94145),
	(193, 22, 58, 11, '1:33.243', 93243),
	(193, 22, 59, 11, '1:31.990', 91990),
	(193, 22, 60, 11, '1:31.957', 91957),
	(193, 22, 61, 11, '1:32.506', 92506),
	(193, 22, 62, 11, '1:32.864', 92864),
	(193, 22, 63, 11, '1:32.979', 92979),
	(193, 22, 64, 11, '1:32.506', 92506),
	(193, 22, 65, 11, '1:42.447', 102447),
	(193, 22, 66, 10, '1:49.135', 109135),
	(193, 22, 67, 10, '1:38.854', 98854),
	(193, 22, 68, 10, '1:33.313', 93313),
	(193, 22, 69, 10, '1:32.423', 92423),
	(193, 22, 70, 10, '1:34.850', 94850),
	(193, 23, 1, 13, '1:43.314', 103314),
	(193, 23, 2, 13, '1:33.370', 93370),
	(193, 23, 3, 13, '1:34.167', 94167),
	(193, 23, 4, 13, '1:33.059', 93059),
	(193, 23, 5, 13, '1:33.389', 93389),
	(193, 23, 6, 13, '1:33.892', 93892),
	(193, 23, 7, 13, '1:34.082', 94082),
	(193, 23, 8, 13, '1:31.792', 91792),
	(193, 23, 9, 13, '1:32.832', 92832),
	(193, 23, 10, 13, '1:32.869', 92869),
	(193, 23, 11, 13, '1:32.814', 92814),
	(193, 23, 12, 13, '1:32.282', 92282),
	(193, 23, 13, 13, '1:32.274', 92274),
	(193, 23, 14, 13, '1:31.906', 91906),
	(193, 23, 15, 13, '1:31.989', 91989),
	(193, 23, 16, 13, '1:31.742', 91742),
	(193, 23, 17, 13, '1:31.541', 91541),
	(193, 23, 18, 19, '2:09.348', 129348),
	(193, 23, 19, 19, '1:55.280', 115280),
	(193, 23, 20, 19, '1:31.863', 91863),
	(193, 23, 21, 19, '1:32.289', 92289),
	(193, 23, 22, 18, '1:33.763', 93763),
	(193, 25, 1, 8, '1:39.553', 99553),
	(193, 25, 2, 8, '1:32.505', 92505),
	(193, 25, 3, 8, '1:32.966', 92966),
	(193, 25, 4, 8, '1:32.631', 92631),
	(193, 25, 5, 8, '1:33.241', 93241),
	(193, 25, 6, 8, '1:32.264', 92264),
	(193, 25, 7, 8, '1:31.564', 91564),
	(193, 25, 8, 8, '1:32.302', 92302),
	(193, 25, 9, 8, '1:32.357', 92357),
	(193, 25, 10, 8, '1:31.139', 91139),
	(193, 25, 11, 8, '1:31.455', 91455),
	(193, 25, 12, 8, '1:31.243', 91243),
	(193, 25, 13, 8, '1:31.130', 91130),
	(193, 25, 14, 8, '1:31.134', 91134),
	(193, 25, 15, 8, '1:31.167', 91167),
	(193, 25, 16, 8, '1:31.326', 91326),
	(193, 25, 17, 8, '1:31.093', 91093),
	(193, 25, 18, 8, '1:30.886', 90886),
	(193, 25, 19, 8, '1:30.601', 90601),
	(193, 25, 20, 8, '1:30.725', 90725),
	(193, 25, 21, 8, '1:30.874', 90874),
	(193, 25, 22, 8, '1:30.123', 90123),
	(193, 25, 23, 8, '1:30.218', 90218),
	(193, 25, 24, 8, '1:31.229', 91229),
	(193, 25, 25, 8, '1:30.284', 90284),
	(193, 25, 26, 8, '1:30.104', 90104),
	(193, 25, 27, 8, '1:30.184', 90184),
	(193, 25, 28, 7, '1:29.889', 89889),
	(193, 25, 29, 7, '1:29.975', 89975),
	(193, 25, 30, 7, '1:29.755', 89755),
	(193, 25, 31, 7, '1:30.028', 90028),
	(193, 25, 32, 7, '1:29.862', 89862),
	(193, 25, 33, 6, '1:31.926', 91926),
	(193, 25, 34, 6, '1:30.106', 90106),
	(193, 25, 35, 6, '1:30.309', 90309),
	(193, 25, 36, 6, '1:30.109', 90109),
	(193, 25, 37, 6, '1:29.659', 89659),
	(193, 25, 38, 5, '1:29.833', 89833),
	(193, 25, 39, 4, '1:28.179', 88179),
	(193, 25, 40, 4, '1:28.405', 88405),
	(193, 25, 41, 5, '1:52.016', 112016),
	(193, 25, 42, 5, '1:30.029', 90029),
	(193, 25, 43, 5, '1:30.492', 90492),
	(193, 25, 44, 5, '1:30.948', 90948),
	(193, 25, 45, 5, '1:31.626', 91626),
	(193, 25, 46, 5, '1:31.208', 91208),
	(193, 25, 47, 5, '1:29.784', 89784),
	(193, 25, 48, 5, '1:29.719', 89719),
	(193, 25, 49, 5, '1:29.444', 89444),
	(193, 25, 50, 5, '1:29.226', 89226),
	(193, 25, 51, 4, '1:29.861', 89861),
	(193, 25, 52, 4, '1:29.765', 89765),
	(193, 25, 53, 4, '1:28.974', 88974),
	(193, 25, 54, 4, '1:29.095', 89095),
	(193, 25, 55, 4, '1:28.454', 88454),
	(193, 25, 56, 4, '1:30.861', 90861),
	(193, 25, 57, 4, '1:29.267', 89267),
	(193, 25, 58, 4, '1:28.673', 88673),
	(193, 25, 59, 4, '1:28.894', 88894),
	(193, 25, 60, 4, '1:31.705', 91705),
	(193, 25, 61, 4, '1:30.822', 90822),
	(193, 25, 62, 4, '1:30.167', 90167),
	(193, 25, 63, 4, '1:30.633', 90633),
	(193, 25, 64, 3, '1:30.569', 90569),
	(193, 25, 65, 3, '1:29.424', 89424),
	(193, 25, 66, 4, '1:52.010', 112010),
	(193, 25, 67, 4, '1:37.838', 97838),
	(193, 25, 68, 4, '1:33.419', 93419),
	(193, 25, 69, 4, '1:31.769', 91769),
	(193, 25, 70, 4, '1:30.540', 90540),
	(193, 25, 71, 4, '1:30.843', 90843),
	(193, 25, 72, 4, '1:33.902', 93902),
	(193, 30, 1, 3, '1:34.713', 94713),
	(193, 30, 2, 2, '1:31.114', 91114),
	(193, 30, 3, 2, '1:29.514', 89514),
	(193, 30, 4, 2, '1:29.864', 89864),
	(193, 30, 5, 1, '1:31.832', 91832),
	(193, 30, 6, 1, '1:30.049', 90049),
	(193, 30, 7, 1, '1:29.867', 89867),
	(193, 30, 8, 1, '1:29.607', 89607),
	(193, 30, 9, 1, '1:29.798', 89798),
	(193, 30, 10, 1, '1:29.626', 89626),
	(193, 30, 11, 1, '1:29.750', 89750),
	(193, 30, 12, 1, '1:29.285', 89285),
	(193, 30, 13, 1, '1:29.356', 89356),
	(193, 30, 14, 1, '1:29.615', 89615),
	(193, 30, 15, 1, '1:29.524', 89524),
	(193, 30, 16, 1, '1:28.990', 88990),
	(193, 30, 17, 1, '1:29.326', 89326),
	(193, 30, 18, 1, '1:29.907', 89907),
	(193, 30, 19, 1, '1:29.708', 89708),
	(193, 30, 20, 1, '1:29.478', 89478),
	(193, 30, 21, 1, '1:29.404', 89404),
	(193, 30, 22, 1, '1:28.537', 88537),
	(193, 30, 23, 1, '1:28.448', 88448),
	(193, 30, 24, 1, '1:30.282', 90282),
	(193, 30, 25, 1, '1:28.644', 88644),
	(193, 30, 26, 1, '1:28.787', 88787),
	(193, 30, 27, 1, '1:29.032', 89032),
	(193, 30, 28, 1, '1:28.552', 88552),
	(193, 30, 29, 2, '1:50.076', 110076),
	(193, 30, 30, 2, '1:28.669', 88669),
	(193, 30, 31, 2, '1:29.025', 89025),
	(193, 30, 32, 2, '1:28.928', 88928),
	(193, 30, 33, 2, '1:30.036', 90036),
	(193, 30, 34, 2, '1:29.218', 89218),
	(193, 30, 35, 2, '1:29.447', 89447),
	(193, 30, 36, 2, '1:29.470', 89470),
	(193, 30, 37, 2, '1:29.257', 89257),
	(193, 30, 38, 2, '1:28.941', 88941),
	(193, 30, 39, 2, '1:28.999', 88999),
	(193, 30, 40, 2, '1:29.355', 89355),
	(193, 30, 41, 2, '1:28.840', 88840),
	(193, 30, 42, 2, '1:28.893', 88893),
	(193, 30, 43, 1, '1:29.085', 89085),
	(193, 30, 44, 1, '1:28.780', 88780),
	(193, 30, 45, 1, '1:28.793', 88793),
	(193, 30, 46, 1, '1:29.386', 89386),
	(193, 30, 47, 1, '1:29.959', 89959),
	(193, 30, 48, 1, '1:28.820', 88820),
	(193, 30, 49, 1, '1:28.829', 88829),
	(193, 30, 50, 1, '1:29.903', 89903),
	(193, 30, 51, 1, '1:28.717', 88717),
	(193, 30, 52, 1, '1:28.582', 88582),
	(193, 30, 53, 1, '1:28.272', 88272),
	(193, 30, 54, 1, '1:48.844', 108844),
	(193, 30, 55, 1, '1:28.852', 88852),
	(193, 30, 56, 1, '1:28.607', 88607),
	(193, 30, 57, 1, '1:28.822', 88822),
	(193, 30, 58, 1, '1:28.895', 88895),
	(193, 30, 59, 1, '1:28.876', 88876),
	(193, 30, 60, 1, '1:29.744', 89744),
	(193, 30, 61, 1, '1:29.080', 89080),
	(193, 30, 62, 1, '1:30.067', 90067),
	(193, 30, 63, 1, '1:29.671', 89671),
	(193, 30, 64, 1, '1:31.064', 91064),
	(193, 30, 65, 1, '1:29.537', 89537),
	(193, 30, 66, 1, '1:30.548', 90548),
	(193, 30, 67, 1, '1:47.481', 107481),
	(193, 30, 68, 1, '1:38.058', 98058),
	(193, 30, 69, 1, '1:33.762', 93762),
	(193, 30, 70, 1, '1:30.736', 90736),
	(193, 30, 71, 1, '1:29.130', 89130),
	(193, 30, 72, 1, '1:33.512', 93512),
	(193, 35, 1, 6, '1:38.390', 98390),
	(193, 35, 2, 6, '1:32.618', 92618),
	(193, 35, 3, 5, '1:32.010', 92010),
	(193, 35, 4, 5, '1:31.337', 91337),
	(193, 35, 5, 4, '1:31.928', 91928),
	(193, 35, 6, 4, '1:31.379', 91379),
	(193, 35, 7, 4, '1:31.460', 91460),
	(193, 35, 8, 4, '1:31.316', 91316),
	(193, 35, 9, 4, '1:31.018', 91018),
	(193, 35, 10, 4, '1:30.928', 90928),
	(193, 35, 11, 4, '1:31.116', 91116),
	(193, 35, 12, 4, '1:30.226', 90226),
	(193, 35, 13, 4, '1:30.537', 90537),
	(193, 35, 14, 4, '1:30.368', 90368),
	(193, 35, 15, 4, '1:30.654', 90654),
	(193, 35, 16, 4, '1:30.665', 90665),
	(193, 35, 17, 4, '1:30.259', 90259),
	(193, 35, 18, 4, '1:30.972', 90972),
	(193, 35, 19, 4, '1:29.743', 89743),
	(193, 35, 20, 4, '1:30.875', 90875),
	(193, 35, 21, 4, '1:31.375', 91375),
	(193, 35, 22, 4, '1:31.515', 91515),
	(193, 35, 23, 4, '1:30.080', 90080),
	(193, 35, 24, 4, '1:30.131', 90131),
	(193, 35, 25, 4, '1:29.872', 89872),
	(193, 35, 26, 4, '1:30.088', 90088),
	(193, 35, 27, 4, '1:30.000', 90000),
	(193, 35, 28, 4, '1:31.278', 91278),
	(193, 35, 29, 4, '1:31.113', 91113),
	(193, 35, 30, 3, '1:31.611', 91611),
	(193, 35, 31, 3, '1:30.446', 90446),
	(193, 35, 32, 3, '1:30.640', 90640),
	(193, 35, 33, 3, '1:31.019', 91019),
	(193, 35, 34, 3, '1:29.727', 89727),
	(193, 35, 35, 3, '1:29.694', 89694),
	(193, 35, 36, 3, '1:29.952', 89952),
	(193, 35, 37, 3, '1:30.317', 90317),
	(193, 35, 38, 8, '1:54.749', 114749),
	(193, 35, 39, 7, '1:33.665', 93665),
	(193, 35, 40, 6, '1:31.599', 91599),
	(193, 35, 41, 6, '1:31.409', 91409),
	(193, 35, 42, 6, '1:31.511', 91511),
	(193, 35, 43, 6, '1:31.207', 91207),
	(193, 35, 44, 6, '1:31.131', 91131),
	(193, 35, 45, 6, '1:31.539', 91539),
	(193, 35, 46, 6, '1:31.339', 91339),
	(193, 35, 47, 6, '1:31.225', 91225),
	(193, 35, 48, 6, '1:30.522', 90522),
	(193, 35, 49, 6, '1:30.249', 90249),
	(193, 35, 50, 6, '1:30.537', 90537),
	(193, 35, 51, 6, '1:31.423', 91423),
	(193, 35, 52, 6, '1:30.516', 90516),
	(193, 44, 1, 16, '1:45.246', 105246),
	(193, 44, 2, 16, '1:34.375', 94375),
	(193, 44, 3, 16, '1:33.500', 93500),
	(193, 44, 4, 16, '1:34.406', 94406),
	(193, 44, 5, 16, '1:33.490', 93490),
	(193, 44, 6, 16, '1:35.859', 95859),
	(193, 44, 7, 16, '1:33.745', 93745),
	(193, 44, 8, 16, '1:33.299', 93299),
	(193, 44, 9, 16, '1:33.118', 93118),
	(193, 44, 10, 15, '1:33.534', 93534),
	(193, 44, 11, 15, '1:32.975', 92975),
	(193, 44, 12, 14, '1:32.368', 92368),
	(193, 44, 13, 14, '1:31.348', 91348),
	(193, 44, 14, 14, '1:33.227', 93227),
	(193, 44, 15, 14, '1:31.562', 91562),
	(193, 44, 16, 14, '1:30.756', 90756),
	(193, 44, 17, 14, '1:30.878', 90878),
	(193, 44, 18, 13, '1:34.045', 94045),
	(193, 44, 19, 13, '1:30.394', 90394),
	(193, 44, 20, 13, '1:30.057', 90057),
	(193, 44, 21, 13, '1:29.908', 89908),
	(193, 44, 22, 13, '1:29.953', 89953),
	(193, 44, 23, 13, '1:30.331', 90331),
	(193, 44, 24, 13, '1:30.557', 90557),
	(193, 44, 25, 13, '1:33.369', 93369),
	(193, 44, 26, 13, '1:31.622', 91622),
	(193, 44, 27, 13, '1:31.520', 91520),
	(193, 44, 28, 13, '1:31.309', 91309),
	(193, 44, 29, 13, '1:31.149', 91149),
	(193, 44, 30, 13, '1:31.178', 91178),
	(193, 44, 31, 13, '1:30.354', 90354),
	(193, 44, 32, 13, '1:30.692', 90692),
	(193, 44, 33, 13, '1:30.421', 90421),
	(193, 44, 34, 13, '1:30.468', 90468),
	(193, 44, 35, 13, '1:30.586', 90586),
	(193, 44, 36, 13, '1:30.100', 90100),
	(193, 44, 37, 13, '1:31.932', 91932),
	(193, 44, 38, 13, '1:30.544', 90544),
	(193, 44, 39, 11, '1:30.032', 90032),
	(193, 44, 40, 11, '1:30.284', 90284),
	(193, 44, 41, 10, '1:30.344', 90344),
	(193, 44, 42, 10, '1:31.344', 91344),
	(193, 44, 43, 12, '1:52.729', 112729),
	(193, 44, 44, 11, '1:30.549', 90549),
	(193, 44, 45, 11, '1:30.855', 90855),
	(193, 44, 46, 11, '1:30.912', 90912),
	(193, 44, 47, 9, '1:31.209', 91209),
	(193, 44, 48, 9, '1:30.680', 90680),
	(193, 44, 49, 9, '1:30.123', 90123),
	(193, 44, 50, 9, '1:30.426', 90426),
	(193, 44, 51, 9, '1:30.694', 90694),
	(193, 44, 52, 9, '1:30.238', 90238),
	(193, 44, 53, 8, '1:31.723', 91723),
	(193, 44, 54, 8, '1:30.144', 90144),
	(193, 44, 55, 8, '1:31.246', 91246),
	(193, 44, 56, 8, '1:30.744', 90744),
	(193, 44, 57, 8, '1:31.295', 91295),
	(193, 44, 58, 8, '1:29.201', 89201),
	(193, 44, 59, 8, '1:29.477', 89477),
	(193, 44, 60, 8, '1:30.183', 90183),
	(193, 44, 61, 8, '1:31.165', 91165),
	(193, 44, 62, 8, '1:31.370', 91370),
	(193, 44, 63, 8, '1:34.267', 94267),
	(193, 44, 64, 8, '1:30.589', 90589),
	(193, 44, 65, 8, '1:33.864', 93864),
	(193, 49, 1, 4, '1:36.230', 96230),
	(193, 49, 2, 5, '1:34.553', 94553),
	(193, 49, 3, 6, '1:33.246', 93246),
	(193, 49, 4, 7, '1:33.146', 93146),
	(193, 49, 5, 7, '1:33.371', 93371),
	(193, 49, 6, 7, '1:31.832', 91832),
	(193, 49, 7, 7, '1:31.925', 91925),
	(193, 49, 8, 7, '1:32.203', 92203),
	(193, 49, 9, 7, '1:31.883', 91883),
	(193, 49, 10, 7, '1:31.675', 91675),
	(193, 49, 11, 7, '1:31.370', 91370),
	(193, 49, 12, 7, '1:31.099', 91099),
	(193, 49, 13, 7, '1:31.290', 91290),
	(193, 49, 14, 7, '1:31.303', 91303),
	(193, 49, 15, 7, '1:31.075', 91075),
	(193, 49, 16, 7, '1:31.303', 91303),
	(193, 49, 17, 7, '1:31.221', 91221),
	(193, 49, 18, 7, '1:30.901', 90901),
	(193, 49, 19, 7, '1:30.429', 90429),
	(193, 49, 20, 7, '1:30.517', 90517),
	(193, 49, 21, 7, '1:30.458', 90458),
	(193, 49, 22, 7, '1:30.533', 90533),
	(193, 49, 23, 7, '1:30.526', 90526),
	(193, 49, 24, 7, '1:31.166', 91166),
	(193, 49, 25, 7, '1:30.028', 90028),
	(193, 49, 26, 7, '1:30.380', 90380),
	(193, 49, 27, 7, '1:30.099', 90099),
	(193, 49, 28, 6, '1:29.947', 89947),
	(193, 49, 29, 6, '1:29.728', 89728),
	(193, 49, 30, 6, '1:30.070', 90070),
	(193, 49, 31, 6, '1:29.662', 89662),
	(193, 49, 32, 6, '1:30.360', 90360),
	(193, 49, 33, 5, '1:31.842', 91842),
	(193, 49, 34, 5, '1:30.223', 90223),
	(193, 49, 35, 5, '1:30.257', 90257),
	(193, 49, 36, 5, '1:29.972', 89972),
	(193, 49, 37, 5, '1:29.592', 89592),
	(193, 49, 38, 4, '1:30.038', 90038),
	(193, 49, 39, 13, '2:21.471', 141471),
	(193, 49, 40, 13, '1:30.600', 90600),
	(193, 49, 41, 12, '1:31.091', 91091),
	(193, 49, 42, 12, '1:31.158', 91158),
	(193, 49, 43, 11, '1:33.801', 93801),
	(193, 49, 44, 13, '1:55.624', 115624),
	(193, 49, 45, 13, '1:31.590', 91590),
	(193, 49, 46, 12, '1:31.465', 91465),
	(193, 49, 47, 11, '1:32.246', 92246),
	(193, 49, 48, 11, '1:30.942', 90942),
	(193, 49, 49, 11, '1:32.194', 92194),
	(193, 49, 50, 11, '1:31.130', 91130),
	(193, 49, 51, 11, '1:30.443', 90443),
	(193, 49, 52, 11, '1:30.917', 90917),
	(193, 49, 53, 10, '1:31.297', 91297),
	(193, 49, 54, 10, '1:30.580', 90580),
	(193, 49, 55, 10, '1:31.185', 91185),
	(193, 49, 56, 10, '1:30.806', 90806),
	(193, 49, 57, 10, '1:30.498', 90498),
	(193, 49, 58, 10, '1:30.413', 90413),
	(193, 49, 59, 10, '1:30.269', 90269),
	(193, 49, 60, 10, '1:31.425', 91425),
	(193, 49, 61, 10, '1:30.875', 90875),
	(193, 49, 62, 10, '1:31.088', 91088),
	(193, 49, 63, 10, '1:32.483', 92483),
	(193, 49, 64, 10, '1:31.392', 91392),
	(193, 49, 65, 10, '1:36.842', 96842),
	(193, 49, 66, 9, '1:39.001', 99001),
	(193, 49, 67, 9, '1:35.395', 95395),
	(193, 49, 68, 9, '1:32.705', 92705),
	(193, 49, 69, 9, '1:31.793', 91793),
	(193, 49, 70, 9, '1:31.351', 91351),
	(193, 49, 71, 9, '1:44.250', 104250),
	(193, 55, 1, 7, '1:38.882', 98882),
	(193, 55, 2, 7, '1:32.618', 92618),
	(193, 55, 3, 7, '1:32.885', 92885),
	(193, 55, 4, 6, '1:31.179', 91179),
	(193, 55, 5, 5, '1:31.202', 91202),
	(193, 55, 6, 5, '1:31.335', 91335),
	(193, 55, 7, 5, '1:31.307', 91307),
	(193, 55, 8, 5, '1:31.650', 91650),
	(193, 55, 9, 5, '1:30.922', 90922),
	(193, 55, 10, 5, '1:30.764', 90764),
	(193, 55, 11, 5, '1:31.346', 91346),
	(193, 55, 12, 5, '1:30.365', 90365),
	(193, 55, 13, 5, '1:30.417', 90417),
	(193, 55, 14, 5, '1:30.325', 90325),
	(193, 55, 15, 5, '1:30.483', 90483),
	(193, 55, 16, 5, '1:30.721', 90721),
	(193, 55, 17, 5, '1:30.416', 90416),
	(193, 55, 18, 5, '1:30.801', 90801),
	(193, 55, 19, 5, '1:29.950', 89950),
	(193, 55, 20, 5, '1:30.677', 90677),
	(193, 55, 21, 5, '1:31.457', 91457),
	(193, 55, 22, 5, '1:31.318', 91318),
	(193, 55, 23, 5, '1:30.357', 90357),
	(193, 55, 24, 5, '1:29.909', 89909),
	(193, 55, 25, 5, '1:30.103', 90103),
	(193, 55, 26, 5, '1:30.073', 90073),
	(193, 55, 27, 6, '1:30.611', 90611),
	(193, 55, 28, 11, '1:51.722', 111722),
	(193, 55, 29, 10, '1:30.158', 90158),
	(193, 55, 30, 10, '1:29.946', 89946),
	(193, 55, 31, 10, '1:30.564', 90564),
	(193, 55, 32, 10, '1:30.487', 90487),
	(193, 55, 33, 9, '1:30.588', 90588),
	(193, 55, 34, 9, '1:30.205', 90205),
	(193, 55, 35, 8, '1:31.412', 91412),
	(193, 55, 36, 8, '1:29.592', 89592),
	(193, 55, 37, 8, '1:30.108', 90108),
	(193, 55, 38, 6, '1:32.490', 92490),
	(193, 55, 39, 5, '1:29.630', 89630),
	(193, 55, 40, 5, '1:29.627', 89627),
	(193, 55, 41, 4, '1:29.250', 89250),
	(193, 55, 42, 4, '1:29.583', 89583),
	(193, 55, 43, 4, '1:31.995', 91995),
	(193, 55, 44, 4, '1:29.616', 89616),
	(193, 55, 45, 4, '1:29.000', 89000),
	(193, 55, 46, 4, '1:29.497', 89497),
	(193, 55, 47, 4, '1:29.597', 89597),
	(193, 55, 48, 4, '1:30.803', 90803),
	(193, 55, 49, 4, '1:29.324', 89324),
	(193, 55, 50, 4, '1:30.689', 90689),
	(193, 55, 51, 5, '1:49.362', 109362),
	(193, 55, 52, 5, '1:29.348', 89348),
	(193, 55, 53, 5, '1:29.543', 89543),
	(193, 55, 54, 5, '1:29.625', 89625),
	(193, 55, 55, 5, '1:31.679', 91679),
	(193, 55, 56, 5, '1:30.346', 90346),
	(193, 55, 57, 5, '1:31.696', 91696),
	(193, 55, 58, 5, '1:30.228', 90228),
	(193, 55, 59, 5, '1:29.869', 89869),
	(193, 55, 60, 5, '1:30.139', 90139),
	(193, 55, 61, 5, '1:30.307', 90307),
	(193, 55, 62, 5, '1:30.513', 90513),
	(193, 55, 63, 5, '1:33.877', 93877),
	(193, 55, 64, 5, '1:31.129', 91129),
	(193, 55, 65, 5, '1:29.789', 89789),
	(193, 55, 66, 5, '1:38.854', 98854),
	(193, 55, 67, 5, '1:38.011', 98011),
	(193, 55, 68, 5, '1:34.926', 94926),
	(193, 55, 69, 5, '1:32.368', 92368),
	(193, 55, 70, 5, '1:30.728', 90728),
	(193, 55, 71, 5, '1:31.998', 91998),
	(193, 55, 72, 5, '1:32.170', 92170),
	(193, 56, 1, 5, '1:36.846', 96846),
	(193, 56, 2, 4, '1:33.016', 93016),
	(193, 56, 3, 4, '1:31.497', 91497),
	(193, 56, 4, 4, '1:30.534', 90534),
	(193, 56, 5, 3, '1:31.566', 91566),
	(193, 56, 6, 3, '1:30.728', 90728),
	(193, 56, 7, 3, '1:31.416', 91416),
	(193, 56, 8, 3, '1:31.259', 91259),
	(193, 56, 9, 3, '1:30.633', 90633),
	(193, 56, 10, 3, '1:30.835', 90835),
	(193, 56, 11, 3, '1:30.705', 90705),
	(193, 56, 12, 3, '1:30.539', 90539),
	(193, 56, 13, 3, '1:30.373', 90373),
	(193, 56, 14, 3, '1:30.509', 90509),
	(193, 56, 15, 3, '1:30.016', 90016),
	(193, 56, 16, 3, '1:29.538', 89538),
	(193, 56, 17, 3, '1:30.033', 90033),
	(193, 56, 18, 3, '1:29.995', 89995),
	(193, 56, 19, 3, '1:30.050', 90050),
	(193, 56, 20, 3, '1:30.952', 90952),
	(193, 56, 21, 3, '1:29.559', 89559),
	(193, 56, 22, 3, '1:29.545', 89545),
	(193, 56, 23, 3, '1:29.793', 89793),
	(193, 56, 24, 3, '1:30.883', 90883),
	(193, 56, 25, 3, '1:30.793', 90793),
	(193, 56, 26, 3, '1:29.245', 89245),
	(193, 56, 27, 3, '1:28.933', 88933),
	(193, 56, 28, 3, '1:29.053', 89053),
	(193, 56, 29, 3, '1:29.985', 89985),
	(193, 56, 30, 5, '1:50.393', 110393),
	(193, 56, 31, 5, '1:29.696', 89696),
	(193, 56, 32, 5, '1:30.107', 90107),
	(193, 56, 33, 4, '1:29.465', 89465),
	(193, 56, 34, 4, '1:31.154', 91154),
	(193, 56, 35, 4, '1:29.745', 89745),
	(193, 56, 36, 4, '1:30.187', 90187),
	(193, 56, 37, 4, '1:29.978', 89978),
	(193, 56, 38, 3, '1:30.009', 90009),
	(193, 56, 39, 3, '1:29.773', 89773),
	(193, 56, 40, 3, '1:29.218', 89218),
	(193, 56, 41, 3, '1:29.425', 89425),
	(193, 56, 42, 3, '1:29.648', 89648),
	(193, 56, 43, 3, '1:29.328', 89328),
	(193, 56, 44, 3, '1:29.324', 89324),
	(193, 56, 45, 3, '1:30.692', 90692),
	(193, 56, 46, 3, '1:29.358', 89358),
	(193, 56, 47, 3, '1:34.183', 94183),
	(193, 56, 48, 3, '1:30.211', 90211),
	(193, 56, 49, 3, '1:29.525', 89525),
	(193, 56, 50, 3, '1:30.025', 90025),
	(193, 56, 51, 3, '1:29.605', 89605),
	(193, 56, 52, 3, '1:29.942', 89942),
	(193, 56, 53, 3, '1:30.190', 90190),
	(193, 56, 54, 3, '1:30.158', 90158),
	(193, 56, 55, 3, '1:30.794', 90794),
	(193, 56, 56, 3, '1:49.791', 109791),
	(193, 56, 57, 3, '1:29.536', 89536),
	(193, 56, 58, 3, '1:29.787', 89787),
	(193, 56, 59, 3, '1:30.087', 90087),
	(193, 56, 60, 3, '1:31.475', 91475),
	(193, 56, 61, 3, '1:31.082', 91082),
	(193, 56, 62, 3, '1:30.198', 90198),
	(193, 56, 63, 3, '1:30.620', 90620),
	(193, 56, 64, 4, '1:32.756', 92756),
	(193, 56, 65, 4, '1:31.669', 91669),
	(193, 56, 66, 3, '1:37.186', 97186),
	(193, 56, 67, 3, '1:37.242', 97242),
	(193, 56, 68, 3, '1:34.997', 94997),
	(193, 56, 69, 3, '1:32.702', 92702),
	(193, 56, 70, 3, '1:30.041', 90041),
	(193, 56, 71, 3, '1:30.513', 90513),
	(193, 56, 72, 3, '1:33.276', 93276),
	(193, 57, 1, 2, '1:34.430', 94430),
	(193, 57, 2, 3, '1:33.207', 93207),
	(193, 57, 3, 3, '1:31.754', 91754),
	(193, 57, 4, 3, '1:31.136', 91136),
	(193, 57, 5, 2, '1:31.919', 91919),
	(193, 57, 6, 2, '1:31.086', 91086),
	(193, 57, 7, 2, '1:31.135', 91135),
	(193, 57, 8, 2, '1:30.593', 90593),
	(193, 57, 9, 2, '1:30.872', 90872),
	(193, 57, 10, 2, '1:30.520', 90520),
	(193, 57, 11, 2, '1:30.381', 90381),
	(193, 57, 12, 2, '1:30.130', 90130),
	(193, 57, 13, 2, '1:29.774', 89774),
	(193, 57, 14, 2, '1:29.736', 89736),
	(193, 57, 15, 2, '1:29.484', 89484),
	(193, 57, 16, 2, '1:28.935', 88935),
	(193, 57, 17, 2, '1:29.333', 89333),
	(193, 57, 18, 2, '1:29.249', 89249),
	(193, 57, 19, 2, '1:29.108', 89108),
	(193, 57, 20, 2, '1:29.037', 89037),
	(193, 57, 21, 2, '1:30.440', 90440),
	(193, 57, 22, 2, '1:29.454', 89454),
	(193, 57, 23, 2, '1:28.773', 88773),
	(193, 57, 24, 2, '1:28.353', 88353),
	(193, 57, 25, 2, '1:28.817', 88817),
	(193, 57, 26, 2, '1:28.749', 88749),
	(193, 57, 27, 2, '1:29.332', 89332),
	(193, 57, 28, 2, '1:28.390', 88390),
	(193, 57, 29, 1, '1:28.528', 88528),
	(193, 57, 30, 1, '1:28.423', 88423),
	(193, 57, 31, 1, '1:28.820', 88820),
	(193, 57, 32, 1, '1:28.261', 88261),
	(193, 57, 33, 1, '1:28.715', 88715),
	(193, 57, 34, 1, '1:28.942', 88942),
	(193, 57, 35, 1, '1:29.431', 89431),
	(193, 57, 36, 1, '1:28.606', 88606),
	(193, 57, 37, 1, '1:28.827', 88827),
	(193, 57, 38, 1, '1:29.842', 89842),
	(193, 57, 39, 1, '1:30.666', 90666),
	(193, 57, 40, 1, '1:28.347', 88347),
	(193, 57, 41, 1, '1:28.357', 88357),
	(193, 57, 42, 1, '1:30.075', 90075),
	(193, 57, 43, 2, '1:50.325', 110325),
	(193, 57, 44, 2, '1:33.174', 93174),
	(193, 57, 45, 2, '1:29.720', 89720),
	(193, 57, 46, 2, '1:29.745', 89745),
	(193, 57, 47, 2, '1:30.348', 90348),
	(193, 57, 48, 2, '1:30.429', 90429),
	(193, 57, 49, 2, '1:30.054', 90054),
	(193, 57, 50, 2, '1:30.088', 90088),
	(193, 57, 51, 2, '1:29.273', 89273),
	(193, 57, 52, 2, '1:29.517', 89517),
	(193, 57, 53, 2, '1:29.510', 89510),
	(193, 57, 54, 2, '1:30.341', 90341),
	(193, 57, 55, 2, '1:29.815', 89815),
	(193, 57, 56, 2, '1:29.747', 89747),
	(193, 57, 57, 2, '1:30.248', 90248),
	(193, 57, 58, 2, '1:30.249', 90249),
	(193, 57, 59, 2, '1:29.808', 89808),
	(193, 57, 60, 2, '1:30.199', 90199),
	(193, 57, 61, 2, '1:30.217', 90217),
	(193, 57, 62, 2, '1:29.553', 89553),
	(193, 57, 63, 2, '1:30.048', 90048),
	(193, 57, 64, 2, '1:33.192', 93192),
	(193, 57, 65, 2, '1:30.466', 90466),
	(193, 57, 66, 2, '1:31.734', 91734),
	(193, 57, 67, 2, '1:37.600', 97600),
	(193, 57, 68, 2, '1:45.050', 105050),
	(193, 57, 69, 2, '1:35.646', 95646),
	(193, 57, 70, 2, '1:34.414', 94414),
	(193, 57, 71, 2, '1:34.812', 94812),
	(193, 57, 72, 2, '1:33.785', 93785),
	(193, 63, 1, 17, '1:46.134', 106134),
	(193, 63, 2, 17, '1:34.675', 94675),
	(193, 63, 3, 17, '1:34.016', 94016),
	(193, 63, 4, 17, '1:33.927', 93927),
	(193, 63, 5, 17, '1:34.122', 94122),
	(193, 63, 6, 17, '1:34.218', 94218),
	(193, 63, 7, 17, '1:34.472', 94472),
	(193, 63, 8, 17, '1:34.183', 94183),
	(193, 63, 9, 17, '1:34.339', 94339),
	(193, 63, 10, 17, '1:34.123', 94123),
	(193, 63, 11, 17, '1:33.318', 93318),
	(193, 63, 12, 17, '1:32.519', 92519),
	(193, 63, 13, 17, '1:32.908', 92908),
	(193, 63, 14, 17, '1:33.038', 93038),
	(193, 63, 15, 17, '1:32.784', 92784),
	(193, 63, 16, 17, '1:32.734', 92734),
	(193, 63, 17, 17, '1:32.685', 92685),
	(193, 63, 18, 16, '1:42.462', 102462),
	(193, 64, 1, 18, '1:46.616', 106616),
	(193, 64, 2, 18, '1:34.828', 94828),
	(193, 64, 3, 18, '1:34.409', 94409),
	(193, 64, 4, 18, '1:34.072', 94072),
	(193, 64, 5, 18, '1:33.637', 93637),
	(193, 64, 6, 19, '1:39.038', 99038),
	(193, 64, 7, 19, '1:34.019', 94019),
	(193, 64, 8, 19, '1:33.350', 93350),
	(193, 64, 9, 19, '1:33.815', 93815),
	(193, 64, 10, 19, '1:33.489', 93489),
	(193, 64, 11, 19, '1:33.494', 93494),
	(193, 64, 12, 19, '1:33.481', 93481),
	(193, 64, 13, 19, '1:33.786', 93786),
	(193, 65, 1, 11, '1:41.363', 101363),
	(193, 65, 2, 11, '1:33.018', 93018),
	(193, 65, 3, 11, '1:33.253', 93253),
	(193, 65, 4, 11, '1:32.655', 92655),
	(193, 65, 5, 11, '1:32.462', 92462),
	(193, 65, 6, 11, '1:32.863', 92863),
	(193, 65, 7, 11, '1:32.464', 92464),
	(193, 65, 8, 11, '1:32.481', 92481),
	(193, 65, 9, 11, '1:32.625', 92625),
	(193, 65, 10, 11, '1:31.722', 91722),
	(193, 65, 11, 11, '1:31.824', 91824),
	(193, 65, 12, 11, '1:31.573', 91573),
	(193, 65, 13, 11, '1:31.396', 91396),
	(193, 65, 14, 11, '1:31.678', 91678),
	(193, 65, 15, 11, '1:30.986', 90986),
	(193, 65, 16, 11, '1:31.189', 91189),
	(193, 65, 17, 11, '1:30.959', 90959),
	(193, 65, 18, 11, '1:31.082', 91082),
	(193, 65, 19, 11, '1:31.057', 91057),
	(193, 65, 20, 11, '1:30.702', 90702),
	(193, 65, 21, 11, '1:30.512', 90512),
	(193, 65, 22, 11, '1:30.727', 90727),
	(193, 65, 23, 11, '1:30.401', 90401),
	(193, 65, 24, 11, '1:30.813', 90813),
	(193, 65, 25, 11, '1:31.626', 91626),
	(193, 65, 26, 11, '1:30.630', 90630),
	(193, 65, 27, 11, '1:30.610', 90610),
	(193, 65, 28, 10, '1:30.619', 90619),
	(193, 65, 29, 9, '1:29.942', 89942),
	(193, 65, 30, 9, '1:29.857', 89857),
	(193, 65, 31, 9, '1:29.997', 89997),
	(193, 65, 32, 9, '1:31.284', 91284),
	(193, 65, 33, 8, '1:30.218', 90218),
	(193, 65, 34, 8, '1:30.335', 90335),
	(193, 65, 35, 9, '1:33.241', 93241),
	(193, 65, 36, 9, '1:30.092', 90092),
	(193, 65, 37, 9, '1:29.908', 89908),
	(193, 65, 38, 7, '1:32.238', 92238),
	(193, 65, 39, 6, '1:30.743', 90743),
	(193, 65, 40, 10, '1:52.399', 112399),
	(193, 65, 41, 9, '1:30.730', 90730),
	(193, 65, 42, 9, '1:30.467', 90467),
	(193, 65, 43, 9, '1:30.636', 90636),
	(193, 65, 44, 9, '1:30.807', 90807),
	(193, 65, 45, 9, '1:30.823', 90823),
	(193, 65, 46, 9, '1:36.036', 96036),
	(193, 68, 1, 15, '1:44.707', 104707),
	(193, 68, 2, 15, '1:34.411', 94411),
	(193, 68, 3, 15, '1:33.468', 93468),
	(193, 68, 4, 15, '1:34.655', 94655),
	(193, 68, 5, 15, '1:33.545', 93545),
	(193, 68, 6, 15, '1:35.006', 95006),
	(193, 68, 7, 15, '1:34.339', 94339),
	(193, 68, 8, 15, '1:33.133', 93133),
	(193, 68, 9, 15, '1:33.202', 93202),
	(193, 68, 10, 16, '1:34.854', 94854),
	(193, 68, 11, 16, '1:33.061', 93061),
	(193, 68, 12, 16, '1:33.629', 93629),
	(193, 68, 13, 16, '1:33.344', 93344),
	(193, 68, 14, 16, '1:33.474', 93474),
	(193, 68, 15, 16, '1:32.913', 92913),
	(193, 68, 16, 16, '1:32.938', 92938),
	(193, 68, 17, 16, '1:32.155', 92155),
	(193, 68, 18, 15, '1:32.412', 92412),
	(193, 68, 19, 15, '1:32.355', 92355),
	(193, 68, 20, 15, '1:32.431', 92431),
	(193, 68, 21, 15, '1:32.958', 92958),
	(193, 68, 22, 15, '1:32.974', 92974),
	(193, 68, 23, 15, '1:33.601', 93601),
	(193, 68, 24, 15, '1:33.279', 93279),
	(193, 68, 25, 15, '1:32.527', 92527),
	(193, 68, 26, 15, '1:34.608', 94608),
	(193, 68, 27, 15, '1:32.743', 92743),
	(193, 68, 28, 15, '1:33.270', 93270),
	(193, 68, 29, 15, '1:31.953', 91953),
	(193, 68, 30, 15, '1:31.826', 91826),
	(193, 68, 31, 15, '1:31.683', 91683),
	(193, 68, 32, 15, '1:32.030', 92030),
	(193, 68, 33, 15, '1:32.555', 92555),
	(193, 68, 34, 15, '1:32.031', 92031),
	(193, 68, 35, 15, '1:32.136', 92136),
	(193, 68, 36, 15, '1:32.684', 92684),
	(193, 68, 37, 15, '1:32.071', 92071),
	(193, 68, 38, 15, '1:32.779', 92779),
	(193, 68, 39, 15, '1:57.843', 117843),
	(193, 68, 40, 15, '1:31.609', 91609),
	(193, 68, 41, 15, '1:31.193', 91193),
	(193, 68, 42, 15, '1:31.057', 91057),
	(193, 68, 43, 15, '1:31.658', 91658),
	(193, 68, 44, 15, '1:34.789', 94789),
	(193, 68, 45, 15, '1:35.071', 95071),
	(193, 68, 46, 15, '1:32.824', 92824),
	(193, 68, 47, 14, '1:34.314', 94314),
	(193, 68, 48, 14, '1:32.574', 92574),
	(193, 68, 49, 14, '1:32.496', 92496),
	(193, 68, 50, 14, '1:33.916', 93916),
	(193, 68, 51, 14, '1:32.512', 92512),
	(193, 68, 52, 14, '1:35.190', 95190),
	(193, 68, 53, 13, '1:32.319', 92319),
	(193, 68, 54, 13, '1:31.812', 91812),
	(193, 68, 55, 13, '1:31.910', 91910),
	(193, 68, 56, 13, '1:50.529', 110529),
	(193, 68, 57, 13, '1:35.765', 95765),
	(193, 68, 58, 13, '1:33.052', 93052),
	(193, 68, 59, 13, '1:33.254', 93254),
	(193, 68, 60, 13, '1:31.820', 91820),
	(193, 68, 61, 13, '1:32.244', 92244),
	(193, 68, 62, 13, '1:34.267', 94267),
	(193, 68, 63, 13, '1:31.400', 91400),
	(193, 68, 64, 13, '1:40.092', 100092),
	(193, 68, 65, 13, '1:44.411', 104411),
	(193, 68, 66, 12, '1:39.463', 99463),
	(193, 68, 67, 12, '1:38.257', 98257),
	(193, 68, 68, 12, '1:34.262', 94262),
	(193, 68, 69, 12, '1:34.418', 94418),
	(193, 68, 70, 12, '1:51.881', 111881),
	(193, 71, 1, 9, '1:40.123', 100123),
	(193, 71, 2, 9, '1:32.891', 92891),
	(193, 71, 3, 9, '1:33.110', 93110),
	(193, 71, 4, 9, '1:32.207', 92207),
	(193, 71, 5, 9, '1:33.150', 93150),
	(193, 71, 6, 9, '1:32.442', 92442),
	(193, 71, 7, 9, '1:32.036', 92036),
	(193, 71, 8, 9, '1:32.266', 92266),
	(193, 71, 9, 9, '1:31.831', 91831),
	(193, 71, 10, 9, '1:31.865', 91865),
	(193, 71, 11, 9, '1:31.743', 91743),
	(193, 71, 12, 9, '1:31.722', 91722),
	(193, 71, 13, 9, '1:31.384', 91384),
	(193, 71, 14, 9, '1:31.583', 91583),
	(193, 71, 15, 9, '1:31.306', 91306),
	(193, 71, 16, 9, '1:31.011', 91011),
	(193, 71, 17, 9, '1:29.946', 89946),
	(193, 71, 18, 9, '1:30.521', 90521),
	(193, 71, 19, 9, '1:30.602', 90602),
	(193, 71, 20, 9, '1:30.701', 90701),
	(193, 71, 21, 9, '1:30.803', 90803),
	(193, 71, 22, 9, '1:30.306', 90306),
	(193, 71, 23, 9, '1:30.572', 90572),
	(193, 71, 24, 9, '1:32.064', 92064),
	(193, 71, 25, 9, '1:30.532', 90532),
	(193, 71, 26, 9, '1:29.958', 89958),
	(193, 71, 27, 10, '1:34.311', 94311),
	(193, 71, 28, 9, '1:31.002', 91002),
	(193, 71, 29, 12, '1:50.862', 110862),
	(193, 71, 30, 12, '1:30.605', 90605),
	(193, 71, 31, 12, '1:32.121', 92121),
	(193, 71, 32, 12, '1:32.102', 92102),
	(193, 71, 33, 12, '1:31.197', 91197),
	(193, 71, 34, 12, '1:30.424', 90424),
	(193, 71, 35, 12, '1:30.671', 90671),
	(193, 71, 36, 12, '1:30.868', 90868),
	(193, 71, 37, 12, '1:30.611', 90611),
	(193, 71, 38, 12, '1:32.605', 92605),
	(193, 71, 39, 12, '1:31.522', 91522),
	(193, 71, 40, 12, '1:29.980', 89980),
	(193, 71, 41, 11, '1:30.335', 90335),
	(193, 71, 42, 11, '1:30.404', 90404),
	(193, 71, 43, 10, '1:29.739', 89739),
	(193, 71, 44, 10, '1:30.567', 90567),
	(193, 71, 45, 10, '1:30.878', 90878),
	(193, 71, 46, 10, '1:37.802', 97802),
	(193, 71, 47, 10, '1:59.659', 119659),
	(193, 71, 48, 10, '1:29.310', 89310),
	(193, 71, 49, 10, '1:30.638', 90638),
	(193, 71, 50, 10, '1:29.864', 89864),
	(193, 71, 51, 10, '1:30.587', 90587),
	(193, 71, 52, 10, '1:32.392', 92392),
	(193, 71, 53, 9, '1:31.171', 91171),
	(193, 71, 54, 9, '1:31.180', 91180),
	(193, 71, 55, 9, '1:31.093', 91093),
	(193, 71, 56, 9, '1:30.362', 90362),
	(193, 71, 57, 9, '1:30.555', 90555),
	(193, 71, 58, 9, '1:32.313', 92313),
	(193, 71, 59, 9, '1:30.260', 90260),
	(193, 71, 60, 9, '1:32.609', 92609),
	(193, 71, 61, 9, '1:30.012', 90012),
	(193, 71, 62, 9, '1:29.934', 89934),
	(193, 71, 63, 9, '1:31.909', 91909),
	(193, 71, 64, 9, '1:30.073', 90073),
	(193, 71, 65, 9, '1:36.068', 96068),
	(193, 71, 66, 8, '1:39.771', 99771),
	(193, 71, 67, 8, '1:34.264', 94264),
	(193, 71, 68, 8, '1:31.160', 91160),
	(193, 71, 69, 8, '1:31.960', 91960),
	(193, 71, 70, 8, '1:30.752', 90752),
	(193, 71, 71, 8, '1:34.584', 94584),
	(193, 73, 1, 22, '1:50.121', 110121),
	(193, 73, 2, 22, '1:35.834', 95834),
	(193, 73, 3, 22, '1:35.343', 95343),
	(193, 73, 4, 22, '1:35.381', 95381),
	(193, 73, 5, 22, '1:35.586', 95586),
	(193, 73, 6, 22, '1:34.377', 94377),
	(193, 73, 7, 22, '1:35.215', 95215),
	(193, 73, 8, 22, '1:34.890', 94890),
	(193, 73, 9, 22, '1:35.063', 95063),
	(193, 73, 10, 22, '1:35.040', 95040),
	(193, 73, 11, 22, '1:34.804', 94804),
	(193, 73, 12, 22, '1:34.401', 94401),
	(193, 73, 13, 22, '1:34.610', 94610),
	(193, 73, 14, 21, '1:36.068', 96068),
	(193, 73, 15, 21, '1:34.838', 94838),
	(193, 73, 16, 21, '1:36.333', 96333),
	(193, 73, 17, 21, '1:35.503', 95503),
	(193, 73, 18, 20, '1:35.341', 95341),
	(193, 73, 19, 18, '1:35.433', 95433),
	(193, 73, 20, 18, '1:33.608', 93608),
	(193, 73, 21, 18, '1:37.236', 97236),
	(193, 73, 22, 19, '1:36.051', 96051),
	(193, 73, 23, 18, '1:37.489', 97489),
	(193, 73, 24, 18, '1:34.711', 94711),
	(193, 73, 25, 18, '1:33.909', 93909),
	(193, 73, 26, 18, '1:33.494', 93494),
	(193, 73, 27, 18, '1:33.213', 93213),
	(193, 73, 28, 18, '1:33.205', 93205),
	(193, 73, 29, 18, '1:33.322', 93322),
	(193, 73, 30, 18, '1:35.561', 95561),
	(193, 73, 31, 18, '1:35.927', 95927),
	(193, 73, 32, 18, '1:33.527', 93527),
	(193, 73, 33, 18, '1:35.451', 95451),
	(193, 73, 34, 18, '1:33.983', 93983),
	(193, 73, 35, 18, '2:00.799', 120799),
	(193, 73, 36, 18, '1:33.289', 93289),
	(193, 73, 37, 18, '1:34.788', 94788),
	(193, 73, 38, 18, '1:34.725', 94725),
	(193, 73, 39, 18, '1:33.590', 93590),
	(193, 73, 40, 18, '1:33.384', 93384),
	(193, 73, 41, 18, '1:33.876', 93876),
	(193, 73, 42, 18, '1:34.686', 94686),
	(193, 73, 43, 18, '1:33.091', 93091),
	(193, 73, 44, 18, '1:34.514', 94514),
	(193, 73, 45, 18, '1:33.543', 93543),
	(193, 73, 46, 18, '1:36.837', 96837),
	(193, 73, 47, 17, '1:35.092', 95092),
	(193, 73, 48, 17, '1:35.662', 95662),
	(193, 73, 49, 17, '1:33.844', 93844),
	(193, 73, 50, 17, '1:35.157', 95157),
	(193, 73, 51, 17, '1:35.626', 95626),
	(193, 73, 52, 17, '1:33.729', 93729),
	(193, 73, 53, 16, '1:33.588', 93588),
	(193, 73, 54, 16, '1:35.788', 95788),
	(193, 73, 55, 16, '1:33.985', 93985),
	(193, 73, 56, 16, '1:34.003', 94003),
	(193, 73, 57, 16, '1:33.501', 93501),
	(193, 73, 58, 16, '1:35.869', 95869),
	(193, 73, 59, 16, '1:34.555', 94555),
	(193, 73, 60, 16, '1:34.819', 94819),
	(193, 73, 61, 16, '1:37.237', 97237),
	(193, 73, 62, 16, '1:36.733', 96733),
	(193, 73, 63, 16, '1:43.591', 103591),
	(193, 73, 64, 15, '1:46.215', 106215),
	(193, 73, 65, 15, '1:43.253', 103253),
	(193, 73, 66, 14, '1:40.352', 100352),
	(193, 73, 67, 14, '1:37.176', 97176),
	(193, 73, 68, 14, '1:37.774', 97774),
	(193, 74, 1, 19, '1:47.957', 107957),
	(193, 74, 2, 19, '1:35.649', 95649),
	(193, 74, 3, 20, '1:36.271', 96271),
	(193, 74, 4, 20, '1:34.655', 94655),
	(193, 74, 5, 20, '1:34.550', 94550),
	(193, 74, 6, 20, '1:34.915', 94915),
	(193, 74, 7, 20, '1:34.861', 94861),
	(193, 74, 8, 20, '1:35.098', 95098),
	(193, 74, 9, 20, '1:34.501', 94501),
	(193, 74, 10, 20, '1:34.400', 94400),
	(193, 74, 11, 20, '1:34.278', 94278),
	(193, 74, 12, 20, '1:34.606', 94606),
	(193, 74, 13, 20, '1:34.194', 94194),
	(193, 74, 14, 19, '1:34.660', 94660),
	(193, 74, 15, 19, '1:33.648', 93648),
	(193, 74, 16, 19, '1:33.136', 93136),
	(193, 74, 17, 18, '1:33.492', 93492),
	(193, 74, 18, 17, '1:34.884', 94884),
	(193, 74, 19, 16, '1:32.618', 92618),
	(193, 74, 20, 16, '1:32.133', 92133),
	(193, 74, 21, 16, '1:33.807', 93807),
	(193, 74, 22, 16, '1:32.374', 92374),
	(193, 74, 23, 16, '1:31.913', 91913),
	(193, 74, 24, 16, '1:33.929', 93929),
	(193, 74, 25, 16, '1:33.236', 93236),
	(193, 74, 26, 16, '1:32.157', 92157),
	(193, 74, 27, 16, '1:30.992', 90992),
	(193, 74, 28, 16, '1:31.134', 91134),
	(193, 74, 29, 16, '1:31.744', 91744),
	(193, 74, 30, 16, '1:32.644', 92644),
	(193, 74, 31, 16, '1:34.002', 94002),
	(193, 74, 32, 16, '1:33.195', 93195),
	(193, 74, 33, 16, '1:32.243', 92243),
	(193, 74, 34, 16, '1:31.421', 91421),
	(193, 74, 35, 16, '1:36.420', 96420),
	(193, 74, 36, 17, '2:28.830', 148830),
	(193, 74, 37, 17, '1:32.779', 92779),
	(193, 74, 38, 17, '1:33.350', 93350),
	(193, 74, 39, 17, '1:33.768', 93768),
	(193, 74, 40, 17, '1:32.877', 92877),
	(193, 74, 41, 17, '1:33.018', 93018),
	(193, 74, 42, 17, '1:34.519', 94519),
	(193, 74, 43, 17, '1:33.483', 93483),
	(193, 74, 44, 17, '1:33.306', 93306),
	(193, 74, 45, 17, '1:33.148', 93148),
	(193, 74, 46, 17, '1:33.082', 93082),
	(193, 74, 47, 16, '1:32.564', 92564),
	(193, 74, 48, 16, '1:34.149', 94149),
	(193, 74, 49, 16, '1:32.901', 92901),
	(193, 74, 50, 16, '1:33.461', 93461),
	(193, 74, 51, 16, '1:32.510', 92510),
	(193, 74, 52, 16, '1:33.097', 93097),
	(193, 74, 53, 15, '1:36.426', 96426),
	(193, 74, 54, 15, '1:35.034', 95034),
	(193, 74, 55, 15, '1:33.702', 93702),
	(193, 74, 56, 15, '1:32.542', 92542),
	(193, 74, 57, 15, '1:34.339', 94339),
	(193, 74, 58, 15, '1:32.380', 92380),
	(193, 74, 59, 15, '1:32.756', 92756),
	(193, 74, 60, 15, '1:32.168', 92168),
	(193, 74, 61, 15, '1:35.996', 95996),
	(193, 74, 62, 15, '1:32.433', 92433),
	(193, 74, 63, 15, '1:33.662', 93662),
	(193, 75, 1, 21, '1:49.418', 109418),
	(193, 75, 2, 21, '1:35.389', 95389),
	(193, 75, 3, 21, '1:35.603', 95603),
	(193, 75, 4, 21, '1:35.037', 95037),
	(193, 75, 5, 21, '1:34.880', 94880),
	(193, 75, 6, 21, '1:34.451', 94451),
	(193, 75, 7, 21, '1:35.190', 95190),
	(193, 75, 8, 21, '1:34.918', 94918),
	(193, 75, 9, 21, '1:34.774', 94774),
	(193, 75, 10, 21, '1:35.327', 95327),
	(193, 75, 11, 21, '1:34.109', 94109),
	(193, 75, 12, 21, '1:34.127', 94127),
	(193, 75, 13, 21, '1:34.122', 94122),
	(193, 75, 14, 20, '1:34.154', 94154),
	(193, 75, 15, 20, '1:33.526', 93526),
	(193, 75, 16, 20, '1:33.956', 93956),
	(193, 75, 17, 19, '1:33.958', 93958),
	(193, 75, 18, 18, '1:33.686', 93686),
	(193, 75, 19, 17, '1:32.983', 92983),
	(193, 75, 20, 17, '1:33.473', 93473),
	(193, 75, 21, 17, '1:33.053', 93053),
	(193, 75, 22, 17, '1:32.674', 92674),
	(193, 75, 23, 17, '1:33.878', 93878),
	(193, 75, 24, 17, '1:32.649', 92649),
	(193, 75, 25, 17, '1:32.810', 92810),
	(193, 75, 26, 17, '1:31.867', 91867),
	(193, 75, 27, 17, '1:31.620', 91620),
	(193, 75, 28, 17, '1:34.009', 94009),
	(193, 75, 29, 17, '1:32.290', 92290),
	(193, 75, 30, 17, '1:33.051', 93051),
	(193, 75, 31, 17, '1:32.001', 92001),
	(193, 75, 32, 17, '1:34.876', 94876),
	(193, 75, 33, 17, '1:32.330', 92330),
	(193, 75, 34, 17, '1:32.688', 92688),
	(193, 75, 35, 17, '1:31.843', 91843),
	(193, 75, 36, 16, '1:31.168', 91168),
	(193, 75, 37, 16, '1:34.819', 94819),
	(193, 75, 38, 16, '1:46.593', 106593),
	(193, 75, 39, 16, '2:03.685', 123685),
	(193, 75, 40, 16, '1:33.125', 93125),
	(193, 75, 41, 16, '1:33.637', 93637),
	(193, 75, 42, 16, '1:32.470', 92470),
	(193, 75, 43, 16, '1:32.795', 92795),
	(193, 75, 44, 16, '1:32.839', 92839),
	(193, 75, 45, 16, '1:34.368', 94368),
	(193, 75, 46, 16, '1:34.639', 94639),
	(193, 75, 47, 15, '1:32.755', 92755),
	(193, 75, 48, 15, '1:32.353', 92353),
	(193, 75, 49, 15, '1:32.028', 92028),
	(193, 75, 50, 15, '1:32.873', 92873),
	(193, 75, 51, 15, '1:32.000', 92000),
	(193, 75, 52, 15, '1:32.397', 92397),
	(193, 75, 53, 14, '1:31.799', 91799),
	(193, 75, 54, 14, '1:32.592', 92592),
	(193, 75, 55, 14, '1:32.654', 92654),
	(193, 75, 56, 14, '1:32.239', 92239),
	(193, 75, 57, 14, '1:32.015', 92015),
	(193, 75, 58, 14, '1:32.449', 92449),
	(193, 75, 59, 14, '1:34.839', 94839),
	(193, 75, 60, 14, '1:32.045', 92045),
	(193, 75, 61, 14, '1:37.751', 97751),
	(193, 75, 62, 14, '1:33.215', 93215),
	(193, 75, 63, 14, '1:34.686', 94686),
	(193, 75, 64, 14, '1:46.829', 106829),
	(193, 75, 65, 14, '1:54.073', 114073),
	(193, 75, 66, 13, '1:44.767', 104767),
	(193, 75, 67, 13, '1:36.271', 96271),
	(193, 75, 68, 13, '1:33.976', 93976),
	(193, 75, 69, 13, '1:36.754', 96754),
	(193, 76, 1, 20, '1:48.491', 108491),
	(193, 76, 2, 20, '1:35.384', 95384),
	(193, 76, 3, 19, '1:35.207', 95207),
	(193, 76, 4, 19, '1:34.036', 94036),
	(193, 76, 5, 19, '1:33.652', 93652),
	(193, 76, 6, 18, '1:33.830', 93830),
	(193, 76, 7, 18, '1:33.622', 93622),
	(193, 76, 8, 18, '1:33.003', 93003),
	(193, 76, 9, 18, '1:34.035', 94035),
	(193, 76, 10, 18, '1:33.837', 93837),
	(193, 76, 11, 18, '1:34.429', 94429),
	(193, 76, 12, 18, '1:33.316', 93316),
	(193, 76, 13, 18, '1:33.710', 93710),
	(193, 76, 14, 18, '1:33.613', 93613),
	(193, 76, 15, 18, '1:33.247', 93247),
	(193, 76, 16, 18, '1:32.808', 92808),
	(193, 76, 17, 20, '1:52.342', 112342),
	(194, 14, 1, 1, '1:32.367', 92367),
	(194, 14, 2, 1, '1:31.605', 91605),
	(194, 14, 3, 1, '1:31.063', 91063),
	(194, 14, 4, 1, '1:30.795', 90795),
	(194, 14, 5, 1, '1:30.436', 90436),
	(194, 14, 6, 1, '1:30.317', 90317),
	(194, 14, 7, 1, '1:30.372', 90372),
	(194, 14, 8, 1, '1:30.066', 90066),
	(194, 14, 9, 1, '1:30.690', 90690),
	(194, 14, 10, 1, '1:29.851', 89851),
	(194, 14, 11, 1, '1:29.856', 89856),
	(194, 14, 12, 1, '1:29.896', 89896),
	(194, 14, 13, 1, '1:29.703', 89703),
	(194, 14, 14, 1, '1:29.962', 89962),
	(194, 14, 15, 1, '1:29.561', 89561),
	(194, 14, 16, 1, '1:29.860', 89860),
	(194, 14, 17, 1, '1:32.309', 92309),
	(194, 14, 18, 1, '1:30.891', 90891),
	(194, 14, 19, 1, '1:32.862', 92862),
	(194, 14, 20, 1, '1:29.910', 89910),
	(194, 14, 21, 1, '1:29.497', 89497),
	(194, 14, 22, 1, '1:29.728', 89728),
	(194, 14, 23, 1, '1:29.527', 89527),
	(194, 14, 24, 1, '1:30.643', 90643),
	(194, 14, 25, 1, '1:31.203', 91203),
	(194, 14, 26, 1, '1:29.904', 89904),
	(194, 14, 27, 1, '1:51.056', 111056),
	(194, 14, 28, 1, '1:30.219', 90219),
	(194, 14, 29, 1, '1:30.039', 90039),
	(194, 14, 30, 1, '1:30.035', 90035),
	(194, 14, 31, 1, '1:29.870', 89870),
	(194, 14, 32, 1, '1:30.719', 90719),
	(194, 14, 33, 1, '1:31.315', 91315),
	(194, 14, 34, 1, '1:31.548', 91548),
	(194, 14, 35, 1, '1:31.578', 91578),
	(194, 14, 36, 1, '1:30.040', 90040),
	(194, 14, 37, 1, '1:30.629', 90629),
	(194, 14, 38, 1, '1:30.397', 90397),
	(194, 14, 39, 1, '1:31.051', 91051),
	(194, 14, 40, 1, '1:31.433', 91433),
	(194, 14, 41, 1, '1:30.221', 90221),
	(194, 14, 42, 1, '1:30.686', 90686),
	(194, 14, 43, 1, '1:30.988', 90988),
	(194, 14, 44, 1, '1:31.414', 91414),
	(194, 14, 45, 1, '1:51.746', 111746),
	(194, 14, 46, 1, '1:30.680', 90680),
	(194, 14, 47, 1, '1:31.220', 91220),
	(194, 14, 48, 1, '1:31.672', 91672),
	(194, 14, 49, 1, '1:30.630', 90630),
	(194, 14, 50, 1, '1:30.538', 90538),
	(194, 14, 51, 1, '1:30.625', 90625),
	(194, 14, 52, 1, '1:29.962', 89962),
	(194, 14, 53, 1, '1:29.691', 89691),
	(194, 14, 54, 1, '1:29.766', 89766),
	(194, 14, 55, 1, '1:30.368', 90368),
	(194, 14, 56, 1, '1:30.739', 90739),
	(194, 14, 57, 1, '1:30.536', 90536),
	(194, 14, 58, 1, '1:30.865', 90865),
	(194, 14, 59, 1, '1:32.665', 92665),
	(194, 14, 60, 1, '1:33.724', 93724),
	(194, 14, 61, 1, '1:31.721', 91721),
	(194, 14, 62, 1, '1:31.333', 91333),
	(194, 15, 1, 10, '1:40.938', 100938),
	(194, 15, 2, 10, '1:35.889', 95889),
	(194, 15, 3, 10, '1:33.856', 93856),
	(194, 15, 4, 10, '1:33.390', 93390),
	(194, 15, 5, 10, '1:33.367', 93367),
	(194, 15, 6, 10, '1:33.430', 93430),
	(194, 15, 7, 10, '1:33.591', 93591),
	(194, 15, 8, 10, '1:32.604', 92604),
	(194, 15, 9, 10, '1:32.361', 92361),
	(194, 15, 10, 10, '1:32.883', 92883),
	(194, 15, 11, 10, '1:32.805', 92805),
	(194, 15, 12, 10, '1:32.622', 92622),
	(194, 15, 13, 10, '1:32.746', 92746),
	(194, 15, 14, 10, '1:32.610', 92610),
	(194, 15, 15, 10, '1:32.499', 92499),
	(194, 15, 16, 10, '1:33.428', 93428),
	(194, 15, 17, 10, '1:32.568', 92568),
	(194, 15, 18, 8, '1:33.050', 93050),
	(194, 15, 19, 8, '1:32.577', 92577),
	(194, 15, 20, 8, '1:32.486', 92486),
	(194, 15, 21, 8, '1:32.749', 92749),
	(194, 15, 22, 8, '1:33.536', 93536),
	(194, 15, 23, 10, '1:54.381', 114381),
	(194, 15, 24, 10, '1:33.633', 93633),
	(194, 15, 25, 9, '1:32.616', 92616),
	(194, 15, 26, 9, '1:32.905', 92905),
	(194, 15, 27, 9, '1:32.532', 92532),
	(194, 15, 28, 9, '1:32.939', 92939),
	(194, 15, 29, 9, '1:33.128', 93128),
	(194, 15, 30, 9, '1:32.871', 92871),
	(194, 15, 31, 9, '1:33.284', 93284),
	(194, 15, 32, 9, '1:34.783', 94783),
	(194, 15, 33, 9, '1:33.135', 93135),
	(194, 15, 34, 10, '1:55.900', 115900),
	(194, 21, 1, 7, '1:39.319', 99319),
	(194, 21, 2, 7, '1:34.321', 94321),
	(194, 21, 3, 7, '1:33.077', 93077),
	(194, 21, 4, 7, '1:32.345', 92345),
	(194, 21, 5, 7, '1:32.349', 92349),
	(194, 21, 6, 7, '1:32.652', 92652),
	(194, 21, 7, 7, '1:32.372', 92372),
	(194, 21, 8, 7, '1:32.588', 92588),
	(194, 21, 9, 7, '1:32.465', 92465),
	(194, 21, 10, 7, '1:32.486', 92486),
	(194, 21, 11, 7, '1:33.035', 93035),
	(194, 21, 12, 7, '1:32.907', 92907),
	(194, 21, 13, 7, '1:32.295', 92295),
	(194, 21, 14, 7, '1:32.345', 92345),
	(194, 21, 15, 7, '1:31.969', 91969),
	(194, 21, 16, 7, '1:32.056', 92056),
	(194, 21, 17, 7, '1:32.558', 92558),
	(194, 23, 1, 9, '1:40.250', 100250),
	(194, 23, 2, 9, '1:35.810', 95810),
	(194, 23, 3, 9, '1:33.552', 93552),
	(194, 23, 4, 9, '1:32.911', 92911),
	(194, 23, 5, 9, '1:33.473', 93473),
	(194, 23, 6, 9, '1:32.806', 92806),
	(194, 23, 7, 9, '1:32.641', 92641),
	(194, 23, 8, 9, '1:32.783', 92783),
	(194, 23, 9, 9, '1:32.533', 92533),
	(194, 23, 10, 9, '1:32.839', 92839),
	(194, 23, 11, 9, '1:32.508', 92508),
	(194, 23, 12, 9, '1:32.368', 92368),
	(194, 23, 13, 9, '1:31.897', 91897),
	(194, 23, 14, 9, '1:31.917', 91917),
	(194, 23, 15, 9, '1:32.189', 92189),
	(194, 23, 16, 9, '1:32.258', 92258),
	(194, 23, 17, 9, '1:32.303', 92303),
	(194, 23, 18, 7, '1:32.550', 92550),
	(194, 23, 19, 7, '1:32.750', 92750),
	(194, 23, 20, 7, '1:31.837', 91837),
	(194, 23, 21, 7, '1:32.648', 92648),
	(194, 23, 22, 9, '1:57.067', 117067),
	(194, 23, 23, 8, '1:32.375', 92375),
	(194, 23, 24, 7, '1:32.496', 92496),
	(194, 23, 25, 7, '1:32.876', 92876),
	(194, 23, 26, 7, '1:33.092', 93092),
	(194, 23, 27, 7, '1:33.840', 93840),
	(194, 23, 28, 7, '1:32.869', 92869),
	(194, 23, 29, 7, '1:33.484', 93484),
	(194, 23, 30, 7, '1:32.838', 92838),
	(194, 23, 31, 8, '1:35.401', 95401),
	(194, 23, 32, 8, '1:33.572', 93572),
	(194, 23, 33, 8, '1:34.876', 94876),
	(194, 23, 34, 8, '1:33.428', 93428),
	(194, 23, 35, 8, '1:34.226', 94226),
	(194, 23, 36, 8, '1:35.768', 95768),
	(194, 23, 37, 9, '2:01.182', 121182),
	(194, 23, 38, 9, '1:33.704', 93704),
	(194, 23, 39, 9, '1:34.091', 94091),
	(194, 23, 40, 9, '1:32.733', 92733),
	(194, 23, 41, 9, '1:32.740', 92740),
	(194, 23, 42, 9, '1:35.443', 95443),
	(194, 23, 43, 9, '1:33.356', 93356),
	(194, 23, 44, 9, '1:34.473', 94473),
	(194, 23, 45, 9, '1:34.267', 94267),
	(194, 23, 46, 9, '1:33.821', 93821),
	(194, 23, 47, 9, '1:33.128', 93128),
	(194, 23, 48, 9, '1:34.599', 94599),
	(194, 23, 49, 9, '1:34.010', 94010),
	(194, 23, 50, 9, '1:35.241', 95241),
	(194, 23, 51, 9, '1:33.776', 93776),
	(194, 23, 52, 9, '1:33.978', 93978),
	(194, 23, 53, 9, '1:33.459', 93459),
	(194, 23, 54, 9, '1:33.871', 93871),
	(194, 23, 55, 9, '1:34.920', 94920),
	(194, 23, 56, 9, '1:36.901', 96901),
	(194, 23, 57, 8, '1:34.724', 94724),
	(194, 23, 58, 7, '1:37.577', 97577),
	(194, 23, 59, 7, '1:34.939', 94939),
	(194, 23, 60, 7, '1:34.826', 94826),
	(194, 25, 1, 21, '2:16.962', 136962),
	(194, 25, 2, 21, '2:30.320', 150320),
	(194, 25, 3, 21, '1:32.694', 92694),
	(194, 25, 4, 21, '1:32.627', 92627),
	(194, 25, 5, 21, '1:32.584', 92584),
	(194, 25, 6, 21, '1:32.106', 92106),
	(194, 25, 7, 21, '1:32.683', 92683),
	(194, 25, 8, 21, '1:33.081', 93081),
	(194, 25, 9, 20, '1:31.888', 91888),
	(194, 25, 10, 20, '1:32.704', 92704),
	(194, 25, 11, 20, '1:32.958', 92958),
	(194, 25, 12, 20, '1:32.266', 92266),
	(194, 25, 13, 19, '1:32.477', 92477),
	(194, 25, 14, 19, '1:32.605', 92605),
	(194, 25, 15, 19, '1:31.562', 91562),
	(194, 25, 16, 19, '1:32.640', 92640),
	(194, 25, 17, 19, '1:32.191', 92191),
	(194, 30, 1, 3, '1:34.335', 94335),
	(194, 30, 2, 3, '1:32.044', 92044),
	(194, 30, 3, 3, '1:31.850', 91850),
	(194, 30, 4, 3, '1:31.598', 91598),
	(194, 30, 5, 3, '1:31.199', 91199),
	(194, 30, 6, 3, '1:31.104', 91104),
	(194, 30, 7, 3, '1:31.455', 91455),
	(194, 30, 8, 3, '1:31.056', 91056),
	(194, 30, 9, 3, '1:31.255', 91255),
	(194, 30, 10, 3, '1:31.106', 91106),
	(194, 30, 11, 3, '1:31.464', 91464),
	(194, 30, 12, 3, '1:31.191', 91191),
	(194, 30, 13, 3, '1:31.102', 91102),
	(194, 30, 14, 3, '1:30.655', 90655),
	(194, 30, 15, 3, '1:30.550', 90550),
	(194, 30, 16, 3, '1:30.947', 90947),
	(194, 30, 17, 2, '1:31.635', 91635),
	(194, 30, 18, 2, '1:31.253', 91253),
	(194, 30, 19, 2, '1:30.654', 90654),
	(194, 30, 20, 2, '1:30.729', 90729),
	(194, 30, 21, 2, '1:31.438', 91438),
	(194, 30, 22, 2, '1:30.753', 90753),
	(194, 30, 23, 2, '1:31.476', 91476),
	(194, 30, 24, 2, '1:30.945', 90945),
	(194, 30, 25, 2, '1:31.310', 91310),
	(194, 30, 26, 2, '1:30.951', 90951),
	(194, 30, 27, 2, '1:52.750', 112750),
	(194, 30, 28, 2, '1:30.138', 90138),
	(194, 30, 29, 2, '1:30.606', 90606),
	(194, 30, 30, 2, '1:30.759', 90759),
	(194, 30, 31, 2, '1:31.014', 91014),
	(194, 30, 32, 2, '1:31.876', 91876),
	(194, 30, 33, 2, '1:30.536', 90536),
	(194, 30, 34, 2, '1:30.569', 90569),
	(194, 30, 35, 2, '1:31.207', 91207),
	(194, 30, 36, 2, '1:30.376', 90376),
	(194, 30, 37, 2, '1:30.194', 90194),
	(194, 30, 38, 2, '1:30.196', 90196),
	(194, 30, 39, 2, '1:30.513', 90513),
	(194, 30, 40, 2, '1:31.382', 91382),
	(194, 30, 41, 2, '1:31.244', 91244),
	(194, 30, 42, 2, '1:30.795', 90795),
	(194, 30, 43, 2, '1:30.273', 90273),
	(194, 30, 44, 2, '1:29.885', 89885),
	(194, 30, 45, 2, '1:30.919', 90919),
	(194, 30, 46, 2, '1:30.843', 90843),
	(194, 30, 47, 2, '1:50.401', 110401),
	(194, 30, 48, 2, '1:29.345', 89345),
	(194, 30, 49, 2, '1:29.406', 89406),
	(194, 30, 50, 2, '1:29.482', 89482),
	(194, 30, 51, 2, '1:29.408', 89408),
	(194, 30, 52, 2, '1:29.961', 89961),
	(194, 30, 53, 2, '1:29.915', 89915),
	(194, 30, 54, 2, '1:29.705', 89705),
	(194, 30, 55, 2, '1:29.613', 89613),
	(194, 30, 56, 2, '1:29.738', 89738),
	(194, 30, 57, 2, '1:29.579', 89579),
	(194, 30, 58, 2, '1:29.596', 89596),
	(194, 30, 59, 2, '1:31.306', 91306),
	(194, 30, 60, 2, '1:30.279', 90279),
	(194, 30, 61, 2, '1:30.506', 90506),
	(194, 30, 62, 2, '1:30.777', 90777),
	(194, 35, 1, 4, '1:35.579', 95579),
	(194, 35, 2, 4, '1:32.566', 92566),
	(194, 35, 3, 4, '1:32.671', 92671),
	(194, 35, 4, 4, '1:32.211', 92211),
	(194, 35, 5, 4, '1:32.503', 92503),
	(194, 35, 6, 4, '1:32.106', 92106),
	(194, 35, 7, 4, '1:32.160', 92160),
	(194, 35, 8, 4, '1:32.027', 92027),
	(194, 35, 9, 4, '1:32.463', 92463),
	(194, 35, 10, 4, '1:32.094', 92094),
	(194, 35, 11, 4, '1:32.221', 92221),
	(194, 35, 12, 4, '1:32.175', 92175),
	(194, 35, 13, 4, '1:31.769', 91769),
	(194, 35, 14, 4, '1:31.752', 91752),
	(194, 35, 15, 4, '1:31.771', 91771),
	(194, 35, 16, 4, '1:32.087', 92087),
	(194, 35, 17, 3, '1:32.304', 92304),
	(194, 35, 18, 3, '1:31.959', 91959),
	(194, 35, 19, 3, '1:32.179', 92179),
	(194, 35, 20, 3, '1:32.874', 92874),
	(194, 35, 21, 3, '1:31.925', 91925),
	(194, 35, 22, 3, '1:31.654', 91654),
	(194, 35, 23, 3, '1:31.834', 91834),
	(194, 35, 24, 3, '1:31.861', 91861),
	(194, 35, 25, 3, '1:31.832', 91832),
	(194, 35, 26, 3, '1:31.840', 91840),
	(194, 35, 27, 5, '1:55.904', 115904),
	(194, 35, 28, 4, '1:30.789', 90789),
	(194, 35, 29, 4, '1:32.018', 92018),
	(194, 35, 30, 4, '1:31.359', 91359),
	(194, 35, 31, 4, '1:31.117', 91117),
	(194, 35, 32, 4, '1:31.105', 91105),
	(194, 35, 33, 4, '1:31.365', 91365),
	(194, 35, 34, 4, '1:31.024', 91024),
	(194, 35, 35, 4, '1:30.830', 90830),
	(194, 35, 36, 4, '1:30.859', 90859),
	(194, 35, 37, 4, '1:30.520', 90520),
	(194, 35, 38, 4, '1:31.075', 91075),
	(194, 35, 39, 4, '1:30.891', 90891),
	(194, 35, 40, 4, '1:31.313', 91313),
	(194, 35, 41, 4, '1:31.665', 91665),
	(194, 35, 42, 4, '1:30.778', 90778),
	(194, 35, 43, 4, '1:30.676', 90676),
	(194, 35, 44, 4, '1:30.371', 90371),
	(194, 35, 45, 4, '1:56.254', 116254),
	(194, 35, 46, 4, '1:30.762', 90762),
	(194, 35, 47, 4, '1:30.103', 90103),
	(194, 35, 48, 4, '1:30.584', 90584),
	(194, 35, 49, 4, '1:30.622', 90622),
	(194, 35, 50, 4, '1:30.747', 90747),
	(194, 35, 51, 4, '1:30.924', 90924),
	(194, 35, 52, 4, '1:30.708', 90708),
	(194, 35, 53, 4, '1:30.545', 90545),
	(194, 35, 54, 4, '1:30.830', 90830),
	(194, 35, 55, 4, '1:30.981', 90981),
	(194, 35, 56, 4, '1:30.141', 90141),
	(194, 35, 57, 4, '1:29.726', 89726),
	(194, 35, 58, 4, '1:30.900', 90900),
	(194, 35, 59, 4, '1:30.538', 90538),
	(194, 35, 60, 4, '1:30.258', 90258),
	(194, 35, 61, 4, '1:31.015', 91015),
	(194, 35, 62, 4, '1:31.469', 91469),
	(194, 44, 1, 13, '1:42.181', 102181),
	(194, 44, 2, 13, '1:35.764', 95764),
	(194, 44, 3, 13, '1:34.253', 94253),
	(194, 44, 4, 13, '1:34.000', 94000),
	(194, 44, 5, 13, '1:33.521', 93521),
	(194, 44, 6, 13, '1:33.831', 93831),
	(194, 44, 7, 13, '1:32.935', 92935),
	(194, 44, 8, 13, '1:32.899', 92899),
	(194, 44, 9, 13, '1:32.732', 92732),
	(194, 44, 10, 13, '1:32.730', 92730),
	(194, 44, 11, 13, '1:32.651', 92651),
	(194, 44, 12, 12, '1:33.227', 93227),
	(194, 44, 13, 12, '1:32.648', 92648),
	(194, 44, 14, 12, '1:33.057', 93057),
	(194, 44, 15, 12, '1:32.309', 92309),
	(194, 44, 16, 12, '1:32.875', 92875),
	(194, 44, 17, 12, '1:32.509', 92509),
	(194, 44, 18, 10, '1:32.259', 92259),
	(194, 44, 19, 9, '1:32.154', 92154),
	(194, 44, 20, 9, '1:32.664', 92664),
	(194, 44, 21, 9, '1:31.844', 91844),
	(194, 44, 22, 7, '1:32.735', 92735),
	(194, 44, 23, 6, '1:31.569', 91569),
	(194, 44, 24, 8, '1:52.010', 112010),
	(194, 44, 25, 8, '1:31.451', 91451),
	(194, 44, 26, 8, '1:32.354', 92354),
	(194, 44, 27, 8, '1:33.965', 93965),
	(194, 44, 28, 8, '1:32.796', 92796),
	(194, 44, 29, 8, '1:33.592', 93592),
	(194, 44, 30, 8, '1:32.623', 92623),
	(194, 44, 31, 7, '1:32.562', 92562),
	(194, 44, 32, 7, '1:32.009', 92009),
	(194, 44, 33, 7, '1:32.458', 92458),
	(194, 44, 34, 7, '1:33.603', 93603),
	(194, 44, 35, 7, '1:31.742', 91742),
	(194, 44, 36, 7, '1:33.134', 93134),
	(194, 44, 37, 7, '1:31.262', 91262),
	(194, 44, 38, 7, '1:31.984', 91984),
	(194, 44, 39, 7, '1:31.619', 91619),
	(194, 44, 40, 7, '1:32.811', 92811),
	(194, 44, 41, 7, '1:31.424', 91424),
	(194, 44, 42, 7, '1:52.197', 112197),
	(194, 44, 43, 7, '1:31.249', 91249),
	(194, 44, 44, 7, '1:31.360', 91360),
	(194, 44, 45, 7, '1:31.337', 91337),
	(194, 44, 46, 7, '1:31.632', 91632),
	(194, 44, 47, 7, '1:31.319', 91319),
	(194, 44, 48, 7, '1:31.383', 91383),
	(194, 44, 49, 7, '1:31.539', 91539),
	(194, 44, 50, 7, '1:31.179', 91179),
	(194, 44, 51, 7, '1:32.807', 92807),
	(194, 44, 52, 7, '1:33.026', 93026),
	(194, 44, 53, 7, '1:31.437', 91437),
	(194, 44, 54, 7, '1:30.826', 90826),
	(194, 44, 55, 7, '1:30.481', 90481),
	(194, 44, 56, 7, '1:30.853', 90853),
	(194, 49, 1, 6, '1:37.965', 97965),
	(194, 49, 2, 6, '1:33.948', 93948),
	(194, 49, 3, 6, '1:33.234', 93234),
	(194, 49, 4, 6, '1:32.774', 92774),
	(194, 49, 5, 6, '1:32.847', 92847),
	(194, 49, 6, 6, '1:32.717', 92717),
	(194, 49, 7, 6, '1:32.640', 92640),
	(194, 49, 8, 6, '1:32.624', 92624),
	(194, 49, 9, 6, '1:32.387', 92387),
	(194, 49, 10, 6, '1:32.595', 92595),
	(194, 49, 11, 6, '1:32.972', 92972),
	(194, 49, 12, 6, '1:32.890', 92890),
	(194, 49, 13, 6, '1:32.289', 92289),
	(194, 49, 14, 6, '1:32.204', 92204),
	(194, 49, 15, 6, '1:32.018', 92018),
	(194, 49, 16, 6, '1:32.143', 92143),
	(194, 49, 17, 6, '1:32.379', 92379),
	(194, 49, 18, 5, '1:32.225', 92225),
	(194, 49, 19, 5, '1:31.920', 91920),
	(194, 49, 20, 5, '1:31.598', 91598),
	(194, 49, 21, 5, '1:31.691', 91691),
	(194, 49, 22, 5, '1:33.143', 93143),
	(194, 49, 23, 5, '1:31.391', 91391),
	(194, 49, 24, 5, '1:32.469', 92469),
	(194, 49, 25, 5, '1:32.302', 92302),
	(194, 49, 26, 5, '1:31.781', 91781),
	(194, 49, 27, 4, '1:31.439', 91439),
	(194, 49, 28, 6, '1:53.730', 113730),
	(194, 49, 29, 6, '1:32.526', 92526),
	(194, 49, 30, 6, '1:31.866', 91866),
	(194, 49, 31, 6, '1:31.051', 91051),
	(194, 49, 32, 6, '1:31.848', 91848),
	(194, 49, 33, 6, '1:31.707', 91707),
	(194, 49, 34, 6, '1:31.394', 91394),
	(194, 49, 35, 6, '1:31.436', 91436),
	(194, 49, 36, 6, '1:31.153', 91153),
	(194, 49, 37, 6, '1:30.851', 90851),
	(194, 49, 38, 6, '1:31.228', 91228),
	(194, 49, 39, 6, '1:30.781', 90781),
	(194, 49, 40, 6, '1:30.283', 90283),
	(194, 49, 41, 5, '1:30.856', 90856),
	(194, 49, 42, 5, '1:55.227', 115227),
	(194, 49, 43, 5, '1:30.794', 90794),
	(194, 49, 44, 5, '1:31.120', 91120),
	(194, 49, 45, 5, '1:31.185', 91185),
	(194, 49, 46, 5, '1:31.545', 91545),
	(194, 49, 47, 5, '1:32.012', 92012),
	(194, 49, 48, 5, '1:31.708', 91708),
	(194, 49, 49, 5, '1:31.739', 91739),
	(194, 49, 50, 5, '1:31.564', 91564),
	(194, 49, 51, 5, '1:31.289', 91289),
	(194, 49, 52, 5, '1:31.529', 91529),
	(194, 49, 53, 5, '1:31.198', 91198),
	(194, 49, 54, 5, '1:30.785', 90785),
	(194, 49, 55, 5, '1:30.547', 90547),
	(194, 49, 56, 5, '1:31.315', 91315),
	(194, 49, 57, 5, '1:30.681', 90681),
	(194, 49, 58, 5, '1:30.828', 90828),
	(194, 49, 59, 5, '1:31.651', 91651),
	(194, 49, 60, 5, '1:31.621', 91621),
	(194, 49, 61, 5, '1:31.689', 91689),
	(194, 49, 62, 5, '1:30.748', 90748),
	(194, 55, 1, 8, '1:39.400', 99400),
	(194, 55, 2, 8, '1:35.286', 95286),
	(194, 55, 3, 8, '1:33.321', 93321),
	(194, 55, 4, 8, '1:32.623', 92623),
	(194, 55, 5, 8, '1:33.250', 93250),
	(194, 55, 6, 8, '1:32.679', 92679),
	(194, 55, 7, 8, '1:32.192', 92192),
	(194, 55, 8, 8, '1:32.343', 92343),
	(194, 55, 9, 8, '1:32.813', 92813),
	(194, 55, 10, 8, '1:32.485', 92485),
	(194, 55, 11, 8, '1:32.162', 92162),
	(194, 55, 12, 8, '1:32.676', 92676),
	(194, 55, 13, 8, '1:32.540', 92540),
	(194, 55, 14, 8, '1:32.588', 92588),
	(194, 55, 15, 8, '1:32.226', 92226),
	(194, 55, 16, 8, '1:32.058', 92058),
	(194, 55, 17, 8, '1:32.416', 92416),
	(194, 55, 18, 6, '1:32.191', 92191),
	(194, 55, 19, 6, '1:31.741', 91741),
	(194, 55, 20, 6, '1:31.210', 91210),
	(194, 55, 21, 6, '1:31.419', 91419),
	(194, 55, 22, 6, '1:33.226', 93226),
	(194, 55, 23, 7, '1:52.420', 112420),
	(194, 55, 24, 6, '1:30.391', 90391),
	(194, 55, 25, 6, '1:30.749', 90749),
	(194, 55, 26, 6, '1:30.981', 90981),
	(194, 55, 27, 6, '1:33.233', 93233),
	(194, 55, 28, 5, '1:33.115', 93115),
	(194, 55, 29, 5, '1:32.293', 92293),
	(194, 55, 30, 5, '1:31.184', 91184),
	(194, 55, 31, 5, '1:31.141', 91141),
	(194, 55, 32, 5, '1:32.559', 92559),
	(194, 55, 33, 5, '1:31.645', 91645),
	(194, 55, 34, 5, '1:31.104', 91104),
	(194, 55, 35, 5, '1:30.983', 90983),
	(194, 55, 36, 5, '1:31.046', 91046),
	(194, 55, 37, 5, '1:30.510', 90510),
	(194, 55, 38, 5, '1:30.947', 90947),
	(194, 55, 39, 5, '1:30.753', 90753),
	(194, 55, 40, 5, '1:30.882', 90882),
	(194, 55, 41, 6, '1:56.952', 116952),
	(194, 55, 42, 6, '1:32.019', 92019),
	(194, 55, 43, 6, '1:31.739', 91739),
	(194, 55, 44, 6, '1:32.290', 92290),
	(194, 55, 45, 6, '1:31.937', 91937),
	(194, 55, 46, 6, '1:31.712', 91712),
	(194, 55, 47, 6, '1:31.633', 91633),
	(194, 55, 48, 6, '1:32.332', 92332),
	(194, 55, 49, 6, '1:31.735', 91735),
	(194, 55, 50, 6, '1:31.607', 91607),
	(194, 55, 51, 6, '1:31.476', 91476),
	(194, 55, 52, 6, '1:31.675', 91675),
	(194, 55, 53, 6, '1:31.456', 91456),
	(194, 55, 54, 6, '1:31.456', 91456),
	(194, 55, 55, 6, '1:31.322', 91322),
	(194, 55, 56, 6, '1:32.115', 92115),
	(194, 55, 57, 6, '1:31.869', 91869),
	(194, 55, 58, 6, '1:34.768', 94768),
	(194, 55, 59, 6, '1:33.537', 93537),
	(194, 55, 60, 6, '1:32.573', 92573),
	(194, 55, 61, 6, '1:35.709', 95709),
	(194, 56, 1, 5, '1:36.579', 96579),
	(194, 56, 2, 5, '1:33.219', 93219),
	(194, 56, 3, 5, '1:33.031', 93031),
	(194, 56, 4, 5, '1:32.996', 92996),
	(194, 56, 5, 5, '1:32.332', 92332),
	(194, 56, 6, 5, '1:32.164', 92164),
	(194, 56, 7, 5, '1:31.855', 91855),
	(194, 56, 8, 5, '1:32.284', 92284),
	(194, 56, 9, 5, '1:32.260', 92260),
	(194, 56, 10, 5, '1:32.091', 92091),
	(194, 56, 11, 5, '1:32.003', 92003),
	(194, 56, 12, 5, '1:32.253', 92253),
	(194, 56, 13, 5, '1:31.821', 91821),
	(194, 56, 14, 5, '1:31.564', 91564),
	(194, 56, 15, 5, '1:32.055', 92055),
	(194, 56, 16, 5, '1:31.566', 91566),
	(194, 56, 17, 4, '1:31.544', 91544),
	(194, 56, 18, 4, '1:31.852', 91852),
	(194, 56, 19, 4, '1:31.985', 91985),
	(194, 56, 20, 4, '1:32.780', 92780),
	(194, 56, 21, 4, '1:32.368', 92368),
	(194, 56, 22, 4, '1:31.650', 91650),
	(194, 56, 23, 4, '1:31.853', 91853),
	(194, 56, 24, 4, '1:31.695', 91695),
	(194, 56, 25, 4, '1:31.684', 91684),
	(194, 56, 26, 4, '1:31.526', 91526),
	(194, 56, 27, 3, '1:30.421', 90421),
	(194, 56, 28, 3, '1:52.504', 112504),
	(194, 56, 29, 3, '1:30.704', 90704),
	(194, 56, 30, 3, '1:30.733', 90733),
	(194, 56, 31, 3, '1:30.727', 90727),
	(194, 56, 32, 3, '1:30.773', 90773),
	(194, 56, 33, 3, '1:30.738', 90738),
	(194, 56, 34, 3, '1:30.780', 90780),
	(194, 56, 35, 3, '1:30.585', 90585),
	(194, 56, 36, 3, '1:30.768', 90768),
	(194, 56, 37, 3, '1:30.621', 90621),
	(194, 56, 38, 3, '1:31.032', 91032),
	(194, 56, 39, 3, '1:34.555', 94555),
	(194, 56, 40, 3, '1:31.290', 91290),
	(194, 56, 41, 3, '1:32.453', 92453),
	(194, 56, 42, 3, '1:30.836', 90836),
	(194, 56, 43, 3, '1:32.092', 92092),
	(194, 56, 44, 3, '1:29.923', 89923),
	(194, 56, 45, 3, '1:50.773', 110773),
	(194, 56, 46, 3, '1:30.207', 90207),
	(194, 56, 47, 3, '1:30.816', 90816),
	(194, 56, 48, 3, '1:31.466', 91466),
	(194, 56, 49, 3, '1:31.688', 91688),
	(194, 56, 50, 3, '1:30.608', 90608),
	(194, 56, 51, 3, '1:30.784', 90784),
	(194, 56, 52, 3, '1:31.123', 91123),
	(194, 56, 53, 3, '1:31.450', 91450),
	(194, 56, 54, 3, '1:30.615', 90615),
	(194, 56, 55, 3, '1:30.824', 90824),
	(194, 56, 56, 3, '1:30.541', 90541),
	(194, 56, 57, 3, '1:30.535', 90535),
	(194, 56, 58, 3, '1:31.584', 91584),
	(194, 56, 59, 3, '1:30.505', 90505),
	(194, 56, 60, 3, '1:30.206', 90206),
	(194, 56, 61, 3, '1:30.361', 90361),
	(194, 56, 62, 3, '1:31.738', 91738),
	(194, 57, 1, 2, '1:33.252', 93252),
	(194, 57, 2, 2, '1:31.875', 91875),
	(194, 57, 3, 2, '1:31.459', 91459),
	(194, 57, 4, 2, '1:30.779', 90779),
	(194, 57, 5, 2, '1:30.516', 90516),
	(194, 57, 6, 2, '1:30.431', 90431),
	(194, 57, 7, 2, '1:30.662', 90662),
	(194, 57, 8, 2, '1:30.612', 90612),
	(194, 57, 9, 2, '1:30.504', 90504),
	(194, 57, 10, 2, '1:30.274', 90274),
	(194, 57, 11, 2, '1:30.422', 90422),
	(194, 57, 12, 2, '1:30.230', 90230),
	(194, 57, 13, 2, '1:30.158', 90158),
	(194, 57, 14, 2, '1:30.432', 90432),
	(194, 57, 15, 2, '1:30.115', 90115),
	(194, 57, 16, 2, '1:31.390', 91390),
	(194, 57, 17, 5, '1:58.921', 118921),
	(194, 63, 1, 12, '1:41.677', 101677),
	(194, 63, 2, 12, '1:35.823', 95823),
	(194, 63, 3, 12, '1:34.146', 94146),
	(194, 63, 4, 12, '1:33.769', 93769),
	(194, 63, 5, 12, '1:33.577', 93577),
	(194, 63, 6, 12, '1:33.066', 93066),
	(194, 63, 7, 12, '1:33.134', 93134),
	(194, 63, 8, 12, '1:33.226', 93226),
	(194, 63, 9, 12, '1:32.545', 92545),
	(194, 63, 10, 12, '1:32.385', 92385),
	(194, 63, 11, 12, '1:32.885', 92885),
	(194, 63, 12, 11, '1:33.103', 93103),
	(194, 63, 13, 11, '1:32.430', 92430),
	(194, 63, 14, 11, '1:32.009', 92009),
	(194, 63, 15, 11, '1:32.382', 92382),
	(194, 63, 16, 11, '1:33.225', 93225),
	(194, 63, 17, 11, '1:32.810', 92810),
	(194, 63, 18, 9, '1:32.783', 92783),
	(194, 63, 19, 12, '1:58.115', 118115),
	(194, 63, 20, 12, '1:31.267', 91267),
	(194, 63, 21, 11, '1:31.791', 91791),
	(194, 63, 22, 11, '1:32.644', 92644),
	(194, 63, 23, 11, '1:33.752', 93752),
	(194, 63, 24, 11, '1:32.318', 92318),
	(194, 63, 25, 10, '1:32.229', 92229),
	(194, 63, 26, 10, '1:32.958', 92958),
	(194, 63, 27, 10, '1:34.098', 94098),
	(194, 63, 28, 12, '2:23.597', 143597),
	(194, 63, 29, 12, '1:32.150', 92150),
	(194, 63, 30, 14, '2:01.744', 121744),
	(194, 63, 31, 14, '1:36.237', 96237),
	(194, 63, 32, 14, '1:36.188', 96188),
	(194, 63, 33, 14, '1:36.823', 96823),
	(194, 63, 34, 14, '1:35.766', 95766),
	(194, 63, 35, 13, '1:35.221', 95221),
	(194, 63, 36, 13, '1:35.003', 95003),
	(194, 63, 37, 12, '1:36.154', 96154),
	(194, 63, 38, 12, '1:36.296', 96296),
	(194, 63, 39, 12, '1:34.983', 94983),
	(194, 63, 40, 12, '1:34.716', 94716),
	(194, 63, 41, 11, '1:34.629', 94629),
	(194, 63, 42, 11, '1:34.625', 94625),
	(194, 63, 43, 11, '1:35.139', 95139),
	(194, 63, 44, 11, '1:34.950', 94950),
	(194, 63, 45, 11, '1:34.685', 94685),
	(194, 63, 46, 11, '1:34.546', 94546),
	(194, 63, 47, 11, '1:35.766', 95766),
	(194, 63, 48, 11, '1:34.298', 94298),
	(194, 63, 49, 11, '1:34.700', 94700),
	(194, 63, 50, 11, '1:34.258', 94258),
	(194, 63, 51, 11, '1:35.051', 95051),
	(194, 63, 52, 11, '1:35.058', 95058),
	(194, 63, 53, 11, '1:33.471', 93471),
	(194, 63, 54, 11, '1:33.322', 93322),
	(194, 63, 55, 11, '1:33.948', 93948),
	(194, 63, 56, 11, '1:35.926', 95926),
	(194, 63, 57, 10, '1:36.002', 96002),
	(194, 63, 58, 9, '1:36.464', 96464),
	(194, 63, 59, 9, '1:34.478', 94478),
	(194, 63, 60, 9, '1:35.525', 95525),
	(194, 64, 1, 15, '1:43.811', 103811),
	(194, 64, 2, 16, '1:37.249', 97249),
	(194, 64, 3, 16, '1:34.363', 94363),
	(194, 64, 4, 16, '1:35.238', 95238),
	(194, 64, 5, 16, '1:35.478', 95478),
	(194, 64, 6, 16, '1:35.222', 95222),
	(194, 64, 7, 15, '1:35.041', 95041),
	(194, 64, 8, 15, '1:33.683', 93683),
	(194, 64, 9, 15, '1:33.348', 93348),
	(194, 64, 10, 15, '1:33.156', 93156),
	(194, 64, 11, 15, '1:32.988', 92988),
	(194, 64, 12, 15, '1:33.652', 93652),
	(194, 64, 13, 14, '1:34.019', 94019),
	(194, 64, 14, 14, '1:34.842', 94842),
	(194, 64, 15, 14, '1:36.243', 96243),
	(194, 64, 16, 14, '1:36.656', 96656),
	(194, 64, 17, 15, '1:38.814', 98814),
	(194, 64, 18, 14, '1:45.133', 105133),
	(194, 65, 1, 11, '1:41.298', 101298),
	(194, 65, 2, 11, '1:35.794', 95794),
	(194, 65, 3, 11, '1:34.092', 94092),
	(194, 65, 4, 11, '1:33.438', 93438),
	(194, 65, 5, 11, '1:33.265', 93265),
	(194, 65, 6, 11, '1:33.347', 93347),
	(194, 65, 7, 11, '1:33.457', 93457),
	(194, 65, 8, 11, '1:33.107', 93107),
	(194, 65, 9, 11, '1:32.215', 92215),
	(194, 65, 10, 11, '1:32.927', 92927),
	(194, 65, 11, 11, '1:32.817', 92817),
	(194, 65, 12, 13, '1:42.478', 102478),
	(194, 68, 1, 14, '1:42.785', 102785),
	(194, 68, 2, 14, '1:35.632', 95632),
	(194, 68, 3, 14, '1:34.893', 94893),
	(194, 68, 4, 14, '1:34.022', 94022),
	(194, 68, 5, 14, '1:33.743', 93743),
	(194, 68, 6, 14, '1:34.277', 94277),
	(194, 68, 7, 14, '1:34.099', 94099),
	(194, 68, 8, 14, '1:34.188', 94188),
	(194, 68, 9, 14, '1:33.905', 93905),
	(194, 68, 10, 14, '1:33.908', 93908),
	(194, 68, 11, 14, '1:33.983', 93983),
	(194, 68, 12, 14, '1:33.652', 93652),
	(194, 68, 13, 13, '1:33.759', 93759),
	(194, 68, 14, 13, '1:35.548', 95548),
	(194, 68, 15, 13, '1:33.559', 93559),
	(194, 68, 16, 13, '1:33.667', 93667),
	(194, 68, 17, 13, '1:33.883', 93883),
	(194, 68, 18, 11, '1:33.541', 93541),
	(194, 68, 19, 10, '1:33.565', 93565),
	(194, 68, 20, 10, '1:33.958', 93958),
	(194, 68, 21, 12, '1:55.270', 115270),
	(194, 68, 22, 12, '1:32.430', 92430),
	(194, 68, 23, 12, '1:32.884', 92884),
	(194, 68, 24, 12, '1:34.390', 94390),
	(194, 68, 25, 12, '1:34.594', 94594),
	(194, 68, 26, 12, '1:33.628', 93628),
	(194, 68, 27, 12, '1:33.632', 93632),
	(194, 68, 28, 11, '1:33.981', 93981),
	(194, 68, 29, 11, '1:33.805', 93805),
	(194, 68, 30, 11, '1:33.532', 93532),
	(194, 68, 31, 11, '1:35.116', 95116),
	(194, 68, 32, 11, '1:33.762', 93762),
	(194, 68, 33, 11, '1:33.765', 93765),
	(194, 68, 34, 11, '1:34.096', 94096),
	(194, 68, 35, 10, '1:33.931', 93931),
	(194, 68, 36, 10, '1:33.891', 93891),
	(194, 68, 37, 10, '1:34.021', 94021),
	(194, 68, 38, 10, '1:33.578', 93578),
	(194, 68, 39, 10, '1:33.770', 93770),
	(194, 68, 40, 10, '1:42.378', 102378),
	(194, 71, 1, 17, '1:49.487', 109487),
	(194, 71, 2, 19, '2:00.150', 120150),
	(194, 71, 3, 19, '1:31.858', 91858),
	(194, 71, 4, 19, '1:32.397', 92397),
	(194, 71, 5, 19, '1:32.046', 92046),
	(194, 71, 6, 19, '1:31.673', 91673),
	(194, 71, 7, 19, '1:32.108', 92108),
	(194, 71, 8, 19, '1:31.941', 91941),
	(194, 71, 9, 19, '1:32.171', 92171),
	(194, 71, 10, 19, '1:33.586', 93586),
	(194, 71, 11, 18, '1:33.569', 93569),
	(194, 71, 12, 18, '1:36.667', 96667),
	(194, 71, 13, 16, '1:32.775', 92775),
	(194, 71, 14, 15, '1:32.422', 92422),
	(194, 71, 15, 15, '1:31.823', 91823),
	(194, 71, 16, 15, '1:31.633', 91633),
	(194, 71, 17, 14, '1:32.255', 92255),
	(194, 71, 18, 12, '1:31.777', 91777),
	(194, 71, 19, 11, '1:31.639', 91639),
	(194, 71, 20, 11, '1:31.633', 91633),
	(194, 71, 21, 10, '1:31.446', 91446),
	(194, 71, 22, 10, '1:31.972', 91972),
	(194, 71, 23, 9, '1:31.948', 91948),
	(194, 71, 24, 9, '1:32.649', 92649),
	(194, 71, 25, 11, '1:56.043', 116043),
	(194, 71, 26, 11, '1:31.402', 91402),
	(194, 71, 27, 11, '1:31.449', 91449),
	(194, 71, 28, 10, '1:31.506', 91506),
	(194, 71, 29, 10, '1:31.366', 91366),
	(194, 71, 30, 10, '1:31.469', 91469),
	(194, 71, 31, 10, '1:31.908', 91908),
	(194, 71, 32, 10, '1:31.664', 91664),
	(194, 71, 33, 10, '1:31.867', 91867),
	(194, 71, 34, 9, '1:32.125', 92125),
	(194, 71, 35, 9, '1:32.087', 92087),
	(194, 71, 36, 9, '1:31.795', 91795),
	(194, 71, 37, 8, '1:32.075', 92075),
	(194, 71, 38, 8, '1:34.448', 94448),
	(194, 71, 39, 8, '1:32.219', 92219),
	(194, 71, 40, 8, '1:31.899', 91899),
	(194, 71, 41, 8, '1:33.253', 93253),
	(194, 71, 42, 8, '1:57.551', 117551),
	(194, 71, 43, 8, '1:31.574', 91574),
	(194, 71, 44, 8, '1:31.595', 91595),
	(194, 71, 45, 8, '1:31.515', 91515),
	(194, 71, 46, 8, '1:31.907', 91907),
	(194, 71, 47, 8, '1:33.768', 93768),
	(194, 71, 48, 8, '1:32.048', 92048),
	(194, 71, 49, 8, '1:33.693', 93693),
	(194, 71, 50, 8, '1:33.268', 93268),
	(194, 71, 51, 8, '1:32.086', 92086),
	(194, 71, 52, 8, '1:31.580', 91580),
	(194, 71, 53, 8, '1:31.110', 91110),
	(194, 71, 54, 8, '1:30.907', 90907),
	(194, 71, 55, 8, '1:30.859', 90859),
	(194, 71, 56, 8, '1:32.364', 92364),
	(194, 71, 57, 7, '1:53.899', 113899),
	(194, 73, 1, 18, '1:50.105', 110105),
	(194, 73, 2, 17, '1:36.128', 96128),
	(194, 73, 3, 17, '1:35.202', 95202),
	(194, 73, 4, 17, '1:35.249', 95249),
	(194, 73, 5, 17, '1:34.962', 94962),
	(194, 73, 6, 17, '1:34.869', 94869),
	(194, 73, 7, 17, '1:35.191', 95191),
	(194, 73, 8, 17, '1:34.754', 94754),
	(194, 73, 9, 17, '1:34.491', 94491),
	(194, 73, 10, 17, '1:34.854', 94854),
	(194, 73, 11, 17, '1:34.896', 94896),
	(194, 73, 12, 17, '1:36.529', 96529),
	(194, 73, 13, 17, '1:35.527', 95527),
	(194, 73, 14, 17, '1:34.499', 94499),
	(194, 73, 15, 17, '1:35.393', 95393),
	(194, 73, 16, 17, '1:35.885', 95885),
	(194, 73, 17, 17, '1:35.687', 95687),
	(194, 73, 18, 15, '1:35.673', 95673),
	(194, 73, 19, 15, '2:01.872', 121872),
	(194, 73, 20, 15, '1:34.796', 94796),
	(194, 73, 21, 14, '1:35.915', 95915),
	(194, 73, 22, 14, '1:34.908', 94908),
	(194, 73, 23, 14, '1:34.717', 94717),
	(194, 73, 24, 14, '1:34.940', 94940),
	(194, 73, 25, 14, '1:34.653', 94653),
	(194, 73, 26, 14, '1:35.715', 95715),
	(194, 73, 27, 14, '1:35.323', 95323),
	(194, 73, 28, 14, '1:37.005', 97005),
	(194, 73, 29, 14, '1:35.267', 95267),
	(194, 73, 30, 13, '1:36.187', 96187),
	(194, 73, 31, 13, '1:36.160', 96160),
	(194, 73, 32, 13, '1:35.342', 95342),
	(194, 73, 33, 13, '1:37.790', 97790),
	(194, 73, 34, 13, '1:35.190', 95190),
	(194, 73, 35, 12, '1:35.235', 95235),
	(194, 73, 36, 12, '1:35.228', 95228),
	(194, 73, 37, 13, '1:59.719', 119719),
	(194, 73, 38, 13, '1:35.787', 95787),
	(194, 73, 39, 13, '1:39.984', 99984),
	(194, 73, 40, 13, '1:36.586', 96586),
	(194, 73, 41, 12, '1:36.086', 96086),
	(194, 73, 42, 12, '1:36.286', 96286),
	(194, 73, 43, 12, '1:37.185', 97185),
	(194, 73, 44, 12, '1:37.670', 97670),
	(194, 73, 45, 12, '1:36.817', 96817),
	(194, 73, 46, 12, '1:39.127', 99127),
	(194, 73, 47, 12, '1:37.076', 97076),
	(194, 73, 48, 12, '1:38.203', 98203),
	(194, 74, 1, 16, '1:44.671', 104671),
	(194, 74, 2, 15, '1:35.749', 95749),
	(194, 74, 3, 15, '1:34.425', 94425),
	(194, 74, 4, 15, '1:35.464', 95464),
	(194, 74, 5, 15, '1:35.456', 95456),
	(194, 74, 6, 15, '1:35.195', 95195),
	(194, 74, 7, 16, '1:36.613', 96613),
	(194, 74, 8, 16, '1:35.514', 95514),
	(194, 74, 9, 16, '1:34.955', 94955),
	(194, 74, 10, 16, '1:34.812', 94812),
	(194, 74, 11, 16, '1:34.544', 94544),
	(194, 74, 12, 16, '1:34.479', 94479),
	(194, 74, 13, 15, '1:35.207', 95207),
	(194, 74, 14, 16, '1:36.249', 96249),
	(194, 74, 15, 16, '1:34.986', 94986),
	(194, 74, 16, 16, '1:35.400', 95400),
	(194, 74, 17, 16, '1:34.935', 94935),
	(194, 74, 18, 13, '1:36.454', 96454),
	(194, 74, 19, 13, '1:34.534', 94534),
	(194, 74, 20, 13, '1:34.531', 94531),
	(194, 74, 21, 13, '1:34.523', 94523),
	(194, 74, 22, 13, '1:36.770', 96770),
	(194, 74, 23, 13, '1:58.966', 118966),
	(194, 74, 24, 13, '1:34.901', 94901),
	(194, 74, 25, 13, '1:33.907', 93907),
	(194, 74, 26, 13, '1:34.293', 94293),
	(194, 74, 27, 13, '1:35.594', 95594),
	(194, 74, 28, 13, '1:35.057', 95057),
	(194, 74, 29, 13, '1:34.171', 94171),
	(194, 74, 30, 12, '1:33.981', 93981),
	(194, 74, 31, 12, '1:36.313', 96313),
	(194, 74, 32, 12, '1:34.902', 94902),
	(194, 74, 33, 12, '1:34.672', 94672),
	(194, 74, 34, 12, '1:34.295', 94295),
	(194, 74, 35, 11, '1:34.729', 94729),
	(194, 74, 36, 11, '1:34.492', 94492),
	(194, 74, 37, 11, '1:33.681', 93681),
	(194, 74, 38, 11, '1:35.322', 95322),
	(194, 74, 39, 11, '1:35.524', 95524),
	(194, 74, 40, 11, '1:34.727', 94727),
	(194, 74, 41, 10, '1:33.962', 93962),
	(194, 74, 42, 10, '1:34.576', 94576),
	(194, 74, 43, 10, '1:58.736', 118736),
	(194, 74, 44, 10, '1:33.695', 93695),
	(194, 74, 45, 10, '1:33.982', 93982),
	(194, 74, 46, 10, '1:34.233', 94233),
	(194, 74, 47, 10, '1:34.044', 94044),
	(194, 74, 48, 10, '1:36.494', 96494),
	(194, 74, 49, 10, '1:35.253', 95253),
	(194, 74, 50, 10, '1:33.852', 93852),
	(194, 74, 51, 10, '1:33.856', 93856),
	(194, 74, 52, 10, '1:35.407', 95407),
	(194, 74, 53, 10, '1:35.271', 95271),
	(194, 74, 54, 10, '1:33.542', 93542),
	(194, 74, 55, 10, '1:33.443', 93443),
	(194, 74, 56, 10, '1:34.594', 94594),
	(194, 74, 57, 9, '1:34.471', 94471),
	(194, 74, 58, 8, '1:34.881', 94881),
	(194, 74, 59, 8, '1:34.887', 94887),
	(194, 74, 60, 8, '1:34.114', 94114),
	(194, 75, 1, 19, '1:52.136', 112136),
	(194, 75, 2, 18, '1:35.549', 95549),
	(194, 75, 3, 18, '1:34.848', 94848),
	(194, 75, 4, 18, '1:35.073', 95073),
	(194, 75, 5, 18, '1:34.878', 94878),
	(194, 75, 6, 18, '1:35.063', 95063),
	(194, 75, 7, 18, '1:35.022', 95022),
	(194, 75, 8, 18, '1:34.987', 94987),
	(194, 75, 9, 18, '1:34.520', 94520),
	(194, 75, 10, 18, '1:34.976', 94976),
	(194, 75, 11, 19, '1:35.886', 95886),
	(194, 75, 12, 19, '1:35.645', 95645),
	(194, 75, 13, 18, '1:34.903', 94903),
	(194, 75, 14, 18, '1:34.852', 94852),
	(194, 75, 15, 18, '1:35.098', 95098),
	(194, 75, 16, 18, '1:36.420', 96420),
	(194, 75, 17, 18, '1:35.411', 95411),
	(194, 75, 18, 16, '1:35.515', 95515),
	(194, 75, 19, 14, '1:33.981', 93981),
	(194, 75, 20, 14, '1:33.915', 93915),
	(194, 75, 21, 15, '2:05.406', 125406),
	(194, 75, 22, 15, '1:33.889', 93889),
	(194, 75, 23, 15, '1:34.717', 94717),
	(194, 75, 24, 15, '1:34.862', 94862),
	(194, 75, 25, 15, '1:35.108', 95108),
	(194, 75, 26, 15, '1:35.488', 95488),
	(194, 75, 27, 15, '1:35.771', 95771),
	(194, 76, 1, 20, '1:57.963', 117963),
	(194, 76, 2, 20, '2:03.367', 123367),
	(194, 76, 3, 20, '1:35.286', 95286),
	(194, 76, 4, 20, '1:35.290', 95290),
	(194, 76, 5, 20, '1:35.069', 95069),
	(194, 76, 6, 20, '1:35.300', 95300),
	(194, 76, 7, 20, '1:36.240', 96240),
	(194, 76, 8, 20, '1:46.378', 106378),
	(195, 14, 1, 2, '1:29.994', 89994),
	(195, 14, 2, 2, '1:25.867', 85867),
	(195, 14, 3, 2, '1:25.702', 85702),
	(195, 14, 4, 2, '1:25.355', 85355),
	(195, 14, 5, 2, '1:25.922', 85922),
	(195, 14, 6, 2, '1:25.864', 85864),
	(195, 14, 7, 2, '1:25.824', 85824),
	(195, 14, 8, 2, '1:25.956', 85956),
	(195, 14, 9, 2, '1:25.944', 85944),
	(195, 14, 10, 2, '1:25.892', 85892),
	(195, 14, 11, 2, '1:26.182', 86182),
	(195, 14, 12, 2, '1:25.964', 85964),
	(195, 14, 13, 2, '1:26.143', 86143),
	(195, 14, 14, 2, '1:26.009', 86009),
	(195, 14, 15, 2, '1:26.088', 86088),
	(195, 14, 16, 2, '1:25.917', 85917),
	(195, 14, 17, 2, '1:25.940', 85940),
	(195, 14, 18, 2, '1:25.823', 85823),
	(195, 14, 19, 2, '1:25.712', 85712),
	(195, 14, 20, 2, '1:25.720', 85720),
	(195, 14, 21, 2, '1:25.716', 85716),
	(195, 14, 22, 2, '1:25.801', 85801),
	(195, 14, 23, 2, '1:26.213', 86213),
	(195, 14, 24, 2, '1:26.086', 86086),
	(195, 14, 25, 2, '1:25.726', 85726),
	(195, 14, 26, 2, '1:25.923', 85923),
	(195, 14, 27, 1, '1:28.821', 88821),
	(195, 14, 28, 2, '1:44.632', 104632),
	(195, 14, 29, 2, '1:26.127', 86127),
	(195, 14, 30, 2, '1:25.700', 85700),
	(195, 14, 31, 2, '1:25.863', 85863),
	(195, 14, 32, 2, '1:25.542', 85542),
	(195, 14, 33, 2, '1:25.661', 85661),
	(195, 14, 34, 2, '1:25.614', 85614),
	(195, 14, 35, 2, '1:25.553', 85553),
	(195, 14, 36, 2, '1:25.322', 85322),
	(195, 14, 37, 2, '1:25.403', 85403),
	(195, 14, 38, 2, '1:25.119', 85119),
	(195, 14, 39, 2, '1:25.006', 85006),
	(195, 14, 40, 2, '1:25.313', 85313),
	(195, 14, 41, 2, '1:25.417', 85417),
	(195, 14, 42, 2, '1:25.406', 85406),
	(195, 14, 43, 2, '1:26.137', 86137),
	(195, 14, 44, 2, '1:26.671', 86671),
	(195, 14, 45, 2, '1:25.538', 85538),
	(195, 14, 46, 1, '1:28.224', 88224),
	(195, 14, 47, 2, '1:43.935', 103935),
	(195, 14, 48, 2, '1:25.973', 85973),
	(195, 14, 49, 2, '1:27.031', 87031),
	(195, 14, 50, 2, '1:25.710', 85710),
	(195, 14, 51, 2, '1:26.586', 86586),
	(195, 14, 52, 2, '1:26.394', 86394),
	(195, 14, 53, 2, '1:25.331', 85331),
	(195, 14, 54, 2, '1:25.232', 85232),
	(195, 14, 55, 2, '1:25.459', 85459),
	(195, 14, 56, 2, '1:25.471', 85471),
	(195, 14, 57, 2, '1:26.101', 86101),
	(195, 14, 58, 2, '1:26.465', 86465),
	(195, 14, 59, 2, '1:26.043', 86043),
	(195, 14, 60, 2, '1:26.349', 86349),
	(195, 14, 61, 2, '1:26.771', 86771),
	(195, 14, 62, 2, '1:25.143', 85143),
	(195, 14, 63, 2, '1:24.778', 84778),
	(195, 14, 64, 2, '1:26.425', 86425),
	(195, 14, 65, 2, '1:27.512', 87512),
	(195, 15, 1, 11, '1:37.725', 97725),
	(195, 15, 2, 12, '1:30.945', 90945),
	(195, 15, 3, 12, '1:28.361', 88361),
	(195, 15, 4, 12, '1:27.837', 87837),
	(195, 15, 5, 12, '1:27.547', 87547),
	(195, 15, 6, 12, '1:27.954', 87954),
	(195, 15, 7, 12, '1:28.324', 88324),
	(195, 15, 8, 12, '1:28.049', 88049),
	(195, 15, 9, 12, '1:27.785', 87785),
	(195, 15, 10, 12, '1:28.433', 88433),
	(195, 15, 11, 12, '1:28.100', 88100),
	(195, 15, 12, 12, '1:28.414', 88414),
	(195, 15, 13, 12, '1:28.449', 88449),
	(195, 15, 14, 12, '1:28.496', 88496),
	(195, 15, 15, 12, '1:28.178', 88178),
	(195, 15, 16, 12, '1:28.014', 88014),
	(195, 15, 17, 12, '1:28.595', 88595),
	(195, 15, 18, 12, '1:28.692', 88692),
	(195, 15, 19, 11, '1:28.156', 88156),
	(195, 15, 20, 11, '1:28.442', 88442),
	(195, 15, 21, 11, '1:28.009', 88009),
	(195, 15, 22, 11, '1:27.926', 87926),
	(195, 15, 23, 9, '1:28.558', 88558),
	(195, 15, 24, 11, '1:30.398', 90398),
	(195, 15, 25, 12, '1:45.252', 105252),
	(195, 15, 26, 12, '1:26.394', 86394),
	(195, 15, 27, 12, '1:26.541', 86541),
	(195, 15, 28, 12, '1:27.447', 87447),
	(195, 15, 29, 10, '1:27.999', 87999),
	(195, 15, 30, 10, '1:26.523', 86523),
	(195, 15, 31, 10, '1:26.679', 86679),
	(195, 15, 32, 10, '1:26.869', 86869),
	(195, 15, 33, 10, '1:31.806', 91806),
	(195, 15, 34, 13, '1:54.761', 114761),
	(195, 15, 35, 12, '1:28.182', 88182),
	(195, 15, 36, 12, '1:28.280', 88280),
	(195, 15, 37, 12, '1:28.521', 88521),
	(195, 15, 38, 12, '1:28.859', 88859),
	(195, 15, 39, 12, '1:28.685', 88685),
	(195, 15, 40, 12, '1:28.869', 88869),
	(195, 15, 41, 12, '1:30.124', 90124),
	(195, 15, 42, 12, '1:30.165', 90165),
	(195, 15, 43, 10, '1:28.738', 88738),
	(195, 15, 44, 10, '1:28.426', 88426),
	(195, 15, 45, 10, '1:28.454', 88454),
	(195, 15, 46, 10, '1:28.363', 88363),
	(195, 15, 47, 9, '1:28.282', 88282),
	(195, 15, 48, 9, '1:29.775', 89775),
	(195, 15, 49, 9, '1:30.304', 90304),
	(195, 15, 50, 9, '1:28.621', 88621),
	(195, 15, 51, 9, '1:28.640', 88640),
	(195, 15, 52, 9, '1:28.299', 88299),
	(195, 15, 53, 9, '1:28.571', 88571),
	(195, 15, 54, 9, '1:28.185', 88185),
	(195, 15, 55, 9, '1:28.159', 88159),
	(195, 15, 56, 9, '1:28.184', 88184),
	(195, 15, 57, 9, '1:28.254', 88254),
	(195, 15, 58, 9, '1:28.080', 88080),
	(195, 15, 59, 9, '1:28.417', 88417),
	(195, 15, 60, 9, '1:28.066', 88066),
	(195, 15, 61, 8, '1:28.666', 88666),
	(195, 15, 62, 8, '1:30.032', 90032),
	(195, 15, 63, 9, '1:31.030', 91030),
	(195, 21, 1, 4, '1:32.691', 92691),
	(195, 21, 2, 4, '1:26.512', 86512),
	(195, 21, 3, 4, '1:26.303', 86303),
	(195, 21, 4, 4, '1:26.157', 86157),
	(195, 21, 5, 4, '1:26.242', 86242),
	(195, 21, 6, 4, '1:26.265', 86265),
	(195, 21, 7, 4, '1:26.360', 86360),
	(195, 21, 8, 4, '1:26.457', 86457),
	(195, 21, 9, 4, '1:26.528', 86528),
	(195, 21, 10, 4, '1:26.375', 86375),
	(195, 21, 11, 4, '1:26.289', 86289),
	(195, 21, 12, 4, '1:26.199', 86199),
	(195, 21, 13, 4, '1:26.189', 86189),
	(195, 21, 14, 4, '1:26.089', 86089),
	(195, 21, 15, 4, '1:25.980', 85980),
	(195, 21, 16, 4, '1:26.258', 86258),
	(195, 21, 17, 4, '1:26.421', 86421),
	(195, 21, 18, 4, '1:25.851', 85851),
	(195, 21, 19, 4, '1:26.320', 86320),
	(195, 21, 20, 4, '1:26.327', 86327),
	(195, 21, 21, 4, '1:26.182', 86182),
	(195, 21, 22, 4, '1:26.137', 86137),
	(195, 21, 23, 4, '1:27.106', 87106),
	(195, 21, 24, 4, '1:26.839', 86839),
	(195, 21, 25, 5, '1:28.315', 88315),
	(195, 21, 26, 5, '1:45.833', 105833),
	(195, 21, 27, 5, '1:26.091', 86091),
	(195, 21, 28, 5, '1:28.306', 88306),
	(195, 22, 1, 7, '1:35.113', 95113),
	(195, 22, 2, 7, '1:27.979', 87979),
	(195, 22, 3, 7, '1:27.127', 87127),
	(195, 22, 4, 7, '1:26.852', 86852),
	(195, 22, 5, 7, '1:27.244', 87244),
	(195, 22, 6, 7, '1:27.249', 87249),
	(195, 22, 7, 7, '1:27.208', 87208),
	(195, 22, 8, 7, '1:27.453', 87453),
	(195, 22, 9, 7, '1:27.312', 87312),
	(195, 22, 10, 7, '1:27.387', 87387),
	(195, 22, 11, 7, '1:27.193', 87193),
	(195, 22, 12, 7, '1:27.288', 87288),
	(195, 22, 13, 7, '1:27.249', 87249),
	(195, 22, 14, 7, '1:27.197', 87197),
	(195, 22, 15, 7, '1:27.367', 87367),
	(195, 22, 16, 7, '1:27.178', 87178),
	(195, 22, 17, 7, '1:27.188', 87188),
	(195, 22, 18, 7, '1:26.962', 86962),
	(195, 22, 19, 7, '1:27.072', 87072),
	(195, 22, 20, 7, '1:27.016', 87016),
	(195, 22, 21, 7, '1:27.141', 87141),
	(195, 22, 22, 7, '1:28.723', 88723),
	(195, 22, 23, 8, '1:47.350', 107350),
	(195, 22, 24, 8, '1:26.532', 86532),
	(195, 22, 25, 8, '1:27.205', 87205),
	(195, 22, 26, 8, '1:27.082', 87082),
	(195, 22, 27, 8, '1:27.093', 87093),
	(195, 22, 28, 7, '1:27.283', 87283),
	(195, 22, 29, 5, '1:27.225', 87225),
	(195, 22, 30, 5, '1:27.191', 87191),
	(195, 22, 31, 5, '1:27.015', 87015),
	(195, 22, 32, 5, '1:27.166', 87166),
	(195, 22, 33, 5, '1:26.873', 86873),
	(195, 22, 34, 5, '1:26.992', 86992),
	(195, 22, 35, 5, '1:27.132', 87132),
	(195, 22, 36, 5, '1:26.841', 86841),
	(195, 22, 37, 5, '1:26.711', 86711),
	(195, 22, 38, 5, '1:26.984', 86984),
	(195, 22, 39, 5, '1:27.073', 87073),
	(195, 22, 40, 5, '1:27.111', 87111),
	(195, 22, 41, 5, '1:27.128', 87128),
	(195, 22, 42, 5, '1:27.170', 87170),
	(195, 22, 43, 5, '1:26.846', 86846),
	(195, 22, 44, 6, '1:28.743', 88743),
	(195, 22, 45, 6, '1:48.207', 108207),
	(195, 22, 46, 5, '1:27.253', 87253),
	(195, 22, 47, 5, '1:26.558', 86558),
	(195, 22, 48, 5, '1:26.826', 86826),
	(195, 22, 49, 5, '1:27.099', 87099),
	(195, 22, 50, 5, '1:27.257', 87257),
	(195, 22, 51, 5, '1:27.423', 87423),
	(195, 22, 52, 5, '1:27.054', 87054),
	(195, 22, 53, 5, '1:27.205', 87205),
	(195, 22, 54, 5, '1:27.645', 87645),
	(195, 22, 55, 5, '1:27.080', 87080),
	(195, 22, 56, 5, '1:28.649', 88649),
	(195, 22, 57, 5, '1:27.420', 87420),
	(195, 22, 58, 5, '1:27.711', 87711),
	(195, 22, 59, 5, '1:29.052', 89052),
	(195, 22, 60, 5, '1:27.597', 87597),
	(195, 22, 61, 5, '1:27.510', 87510),
	(195, 22, 62, 5, '1:27.368', 87368),
	(195, 22, 63, 5, '1:26.970', 86970),
	(195, 22, 64, 5, '1:27.307', 87307),
	(195, 23, 1, 17, '1:41.333', 101333),
	(195, 23, 2, 17, '1:29.843', 89843),
	(195, 23, 3, 17, '1:30.434', 90434),
	(195, 23, 4, 17, '1:29.253', 89253),
	(195, 23, 5, 17, '1:28.993', 88993),
	(195, 23, 6, 16, '1:28.211', 88211),
	(195, 23, 7, 16, '1:28.916', 88916),
	(195, 23, 8, 16, '1:29.004', 89004),
	(195, 23, 9, 16, '1:29.334', 89334),
	(195, 23, 10, 16, '1:28.730', 88730),
	(195, 23, 11, 16, '1:28.633', 88633),
	(195, 23, 12, 16, '1:28.440', 88440),
	(195, 23, 13, 16, '1:29.240', 89240),
	(195, 23, 14, 16, '1:28.781', 88781),
	(195, 23, 15, 16, '1:28.723', 88723),
	(195, 23, 16, 16, '1:29.043', 89043),
	(195, 23, 17, 16, '1:28.561', 88561),
	(195, 23, 18, 16, '1:28.156', 88156),
	(195, 23, 19, 17, '1:30.893', 90893),
	(195, 23, 20, 20, '1:49.037', 109037),
	(195, 23, 21, 20, '1:26.955', 86955),
	(195, 23, 22, 16, '1:29.448', 89448),
	(195, 23, 23, 16, '1:27.743', 87743),
	(195, 23, 24, 15, '1:30.052', 90052),
	(195, 23, 25, 15, '1:27.477', 87477),
	(195, 23, 26, 15, '1:27.254', 87254),
	(195, 23, 27, 15, '1:27.076', 87076),
	(195, 23, 28, 15, '1:28.260', 88260),
	(195, 23, 29, 13, '1:27.567', 87567),
	(195, 23, 30, 13, '1:27.338', 87338),
	(195, 23, 31, 13, '1:27.334', 87334),
	(195, 23, 32, 13, '1:27.885', 87885),
	(195, 23, 33, 13, '1:27.783', 87783),
	(195, 23, 34, 12, '1:28.051', 88051),
	(195, 23, 35, 11, '1:27.593', 87593),
	(195, 23, 36, 11, '1:27.913', 87913),
	(195, 23, 37, 11, '1:29.163', 89163),
	(195, 23, 38, 11, '1:28.866', 88866),
	(195, 23, 39, 10, '1:27.247', 87247),
	(195, 23, 40, 10, '1:27.045', 87045),
	(195, 23, 41, 10, '1:26.533', 86533),
	(195, 23, 42, 10, '1:29.351', 89351),
	(195, 23, 43, 12, '1:48.562', 108562),
	(195, 23, 44, 12, '1:27.408', 87408),
	(195, 23, 45, 12, '1:27.702', 87702),
	(195, 23, 46, 12, '1:27.917', 87917),
	(195, 23, 47, 11, '1:28.907', 88907),
	(195, 23, 48, 11, '1:29.711', 89711),
	(195, 23, 49, 11, '1:29.109', 89109),
	(195, 23, 50, 11, '1:28.500', 88500),
	(195, 23, 51, 11, '1:28.397', 88397),
	(195, 23, 52, 11, '1:28.416', 88416),
	(195, 23, 53, 11, '1:28.532', 88532),
	(195, 23, 54, 11, '1:28.455', 88455),
	(195, 23, 55, 11, '1:28.071', 88071),
	(195, 23, 56, 11, '1:28.338', 88338),
	(195, 23, 57, 11, '1:28.268', 88268),
	(195, 23, 58, 11, '1:28.117', 88117),
	(195, 23, 59, 11, '1:27.963', 87963),
	(195, 23, 60, 11, '1:28.437', 88437),
	(195, 23, 61, 10, '1:29.439', 89439),
	(195, 23, 62, 11, '1:34.226', 94226),
	(195, 23, 63, 11, '1:27.691', 87691),
	(195, 25, 1, 6, '1:34.059', 94059),
	(195, 25, 2, 6, '1:27.215', 87215),
	(195, 25, 3, 6, '1:26.536', 86536),
	(195, 25, 4, 6, '1:26.406', 86406),
	(195, 25, 5, 6, '1:26.720', 86720),
	(195, 25, 6, 6, '1:26.355', 86355),
	(195, 25, 7, 6, '1:26.253', 86253),
	(195, 25, 8, 6, '1:26.618', 86618),
	(195, 25, 9, 6, '1:26.705', 86705),
	(195, 25, 10, 6, '1:26.722', 86722),
	(195, 25, 11, 6, '1:26.376', 86376),
	(195, 25, 12, 6, '1:26.892', 86892),
	(195, 25, 13, 6, '1:26.339', 86339),
	(195, 25, 14, 6, '1:26.759', 86759),
	(195, 25, 15, 6, '1:26.603', 86603),
	(195, 25, 16, 6, '1:26.567', 86567),
	(195, 25, 17, 6, '1:26.452', 86452),
	(195, 25, 18, 6, '1:26.563', 86563),
	(195, 25, 19, 6, '1:26.332', 86332),
	(195, 25, 20, 6, '1:26.287', 86287),
	(195, 25, 21, 6, '1:26.603', 86603),
	(195, 25, 22, 6, '1:25.993', 85993),
	(195, 25, 23, 6, '1:28.075', 88075),
	(195, 25, 24, 7, '1:48.076', 108076),
	(195, 25, 25, 7, '1:25.951', 85951),
	(195, 25, 26, 7, '1:25.955', 85955),
	(195, 25, 27, 7, '1:26.499', 86499),
	(195, 25, 28, 6, '1:26.598', 86598),
	(195, 25, 29, 4, '1:26.521', 86521),
	(195, 25, 30, 4, '1:26.855', 86855),
	(195, 25, 31, 4, '1:26.486', 86486),
	(195, 25, 32, 4, '1:26.821', 86821),
	(195, 25, 33, 4, '1:27.375', 87375),
	(195, 25, 34, 4, '1:26.857', 86857),
	(195, 25, 35, 4, '1:27.251', 87251),
	(195, 25, 36, 4, '1:26.356', 86356),
	(195, 25, 37, 4, '1:26.725', 86725),
	(195, 25, 38, 4, '1:27.714', 87714),
	(195, 25, 39, 4, '1:27.497', 87497),
	(195, 25, 40, 4, '1:27.398', 87398),
	(195, 25, 41, 3, '1:27.146', 87146),
	(195, 25, 42, 3, '1:26.551', 86551),
	(195, 25, 43, 3, '1:25.405', 85405),
	(195, 25, 44, 3, '1:25.343', 85343),
	(195, 25, 45, 3, '1:25.626', 85626),
	(195, 25, 46, 3, '1:27.338', 87338),
	(195, 25, 47, 4, '1:46.471', 106471),
	(195, 25, 48, 4, '1:28.073', 88073),
	(195, 25, 49, 4, '1:27.334', 87334),
	(195, 25, 50, 4, '1:27.052', 87052),
	(195, 25, 51, 4, '1:26.517', 86517),
	(195, 25, 52, 4, '1:26.107', 86107),
	(195, 25, 53, 4, '1:26.358', 86358),
	(195, 25, 54, 4, '1:25.995', 85995),
	(195, 25, 55, 4, '1:25.827', 85827),
	(195, 25, 56, 4, '1:25.937', 85937),
	(195, 25, 57, 4, '1:26.079', 86079),
	(195, 25, 58, 4, '1:26.281', 86281),
	(195, 25, 59, 4, '1:26.404', 86404),
	(195, 25, 60, 4, '1:26.247', 86247),
	(195, 25, 61, 4, '1:26.467', 86467),
	(195, 25, 62, 4, '1:26.633', 86633),
	(195, 25, 63, 4, '1:26.890', 86890),
	(195, 25, 64, 4, '1:28.049', 88049),
	(195, 25, 65, 4, '1:27.665', 87665),
	(195, 30, 1, 5, '1:33.409', 93409),
	(195, 30, 2, 5, '1:26.715', 86715),
	(195, 30, 3, 5, '1:26.532', 86532),
	(195, 30, 4, 5, '1:26.231', 86231),
	(195, 30, 5, 5, '1:26.385', 86385),
	(195, 30, 6, 5, '1:26.129', 86129),
	(195, 30, 7, 5, '1:26.416', 86416),
	(195, 30, 8, 5, '1:26.355', 86355),
	(195, 30, 9, 5, '1:26.468', 86468),
	(195, 30, 10, 5, '1:26.552', 86552),
	(195, 30, 11, 5, '1:26.427', 86427),
	(195, 30, 12, 5, '1:26.484', 86484),
	(195, 30, 13, 5, '1:26.065', 86065),
	(195, 30, 14, 5, '1:26.154', 86154),
	(195, 30, 15, 5, '1:26.435', 86435),
	(195, 30, 16, 5, '1:25.788', 85788),
	(195, 30, 17, 5, '1:26.303', 86303),
	(195, 30, 18, 5, '1:27.523', 87523),
	(195, 30, 19, 5, '1:25.800', 85800),
	(195, 30, 20, 5, '1:25.912', 85912),
	(195, 30, 21, 5, '1:26.029', 86029),
	(195, 30, 22, 5, '1:25.976', 85976),
	(195, 30, 23, 5, '1:26.731', 86731),
	(195, 30, 24, 5, '1:26.778', 86778),
	(195, 30, 25, 4, '1:26.316', 86316),
	(195, 30, 26, 3, '1:25.533', 85533),
	(195, 30, 27, 3, '1:27.172', 87172),
	(195, 30, 28, 3, '1:46.166', 106166),
	(195, 30, 29, 3, '1:25.972', 85972),
	(195, 30, 30, 3, '1:26.299', 86299),
	(195, 30, 31, 3, '1:25.986', 85986),
	(195, 30, 32, 3, '1:27.067', 87067),
	(195, 30, 33, 3, '1:26.706', 86706),
	(195, 30, 34, 3, '1:25.490', 85490),
	(195, 30, 35, 3, '1:26.233', 86233),
	(195, 30, 36, 3, '1:25.479', 85479),
	(195, 30, 37, 3, '1:26.036', 86036),
	(195, 30, 38, 3, '1:27.281', 87281),
	(195, 30, 39, 3, '1:25.691', 85691),
	(195, 30, 40, 3, '1:26.899', 86899),
	(195, 30, 41, 4, '1:47.795', 107795),
	(195, 30, 42, 4, '1:26.730', 86730),
	(195, 30, 43, 4, '1:26.140', 86140),
	(195, 30, 44, 4, '1:25.208', 85208),
	(195, 30, 45, 4, '1:24.984', 84984),
	(195, 30, 46, 4, '1:24.786', 84786),
	(195, 30, 47, 3, '1:24.625', 84625),
	(195, 30, 48, 3, '1:26.192', 86192),
	(195, 30, 49, 3, '1:44.720', 104720),
	(195, 30, 50, 3, '1:24.979', 84979),
	(195, 30, 51, 3, '1:25.462', 85462),
	(195, 30, 52, 3, '1:25.050', 85050),
	(195, 30, 53, 3, '1:24.950', 84950),
	(195, 30, 54, 3, '1:25.077', 85077),
	(195, 30, 55, 3, '1:24.973', 84973),
	(195, 30, 56, 3, '1:24.781', 84781),
	(195, 30, 57, 3, '1:25.025', 85025),
	(195, 30, 58, 3, '1:26.277', 86277),
	(195, 30, 59, 3, '1:27.865', 87865),
	(195, 30, 60, 3, '1:25.713', 85713),
	(195, 30, 61, 3, '1:26.173', 86173),
	(195, 30, 62, 3, '1:26.049', 86049),
	(195, 30, 63, 3, '1:26.159', 86159),
	(195, 30, 64, 3, '1:27.020', 87020),
	(195, 30, 65, 3, '1:28.060', 88060),
	(195, 35, 1, 8, '1:35.956', 95956),
	(195, 35, 2, 8, '1:28.971', 88971),
	(195, 35, 3, 8, '1:27.454', 87454),
	(195, 35, 4, 8, '1:27.227', 87227),
	(195, 35, 5, 8, '1:27.106', 87106),
	(195, 35, 6, 8, '1:27.536', 87536),
	(195, 35, 7, 8, '1:27.510', 87510),
	(195, 35, 8, 8, '1:27.337', 87337),
	(195, 35, 9, 8, '1:27.455', 87455),
	(195, 35, 10, 8, '1:27.281', 87281),
	(195, 35, 11, 8, '1:27.345', 87345),
	(195, 35, 12, 8, '1:27.260', 87260),
	(195, 35, 13, 8, '1:27.468', 87468),
	(195, 35, 14, 8, '1:27.293', 87293),
	(195, 35, 15, 8, '1:27.033', 87033),
	(195, 35, 16, 8, '1:27.094', 87094),
	(195, 35, 17, 8, '1:26.862', 86862),
	(195, 35, 18, 8, '1:27.411', 87411),
	(195, 35, 19, 8, '1:27.254', 87254),
	(195, 35, 20, 8, '1:26.912', 86912),
	(195, 35, 21, 8, '1:26.831', 86831),
	(195, 35, 22, 8, '1:26.814', 86814),
	(195, 35, 23, 7, '1:26.775', 86775),
	(195, 35, 24, 6, '1:26.407', 86407),
	(195, 35, 25, 6, '1:26.689', 86689),
	(195, 35, 26, 6, '1:26.650', 86650),
	(195, 35, 27, 6, '1:28.809', 88809),
	(195, 35, 28, 8, '1:48.567', 108567),
	(195, 35, 29, 6, '1:26.522', 86522),
	(195, 35, 30, 6, '1:26.516', 86516),
	(195, 35, 31, 6, '1:26.906', 86906),
	(195, 35, 32, 6, '1:26.919', 86919),
	(195, 35, 33, 6, '1:27.069', 87069),
	(195, 35, 34, 6, '1:27.354', 87354),
	(195, 35, 35, 6, '1:27.066', 87066),
	(195, 35, 36, 6, '1:26.885', 86885),
	(195, 35, 37, 6, '1:26.680', 86680),
	(195, 35, 38, 6, '1:26.830', 86830),
	(195, 35, 39, 6, '1:27.132', 87132),
	(195, 35, 40, 6, '1:26.994', 86994),
	(195, 35, 41, 6, '1:27.058', 87058),
	(195, 35, 42, 6, '1:26.998', 86998),
	(195, 35, 43, 6, '1:27.095', 87095),
	(195, 35, 44, 5, '1:27.685', 87685),
	(195, 35, 45, 5, '1:28.055', 88055),
	(195, 35, 46, 6, '1:49.291', 109291),
	(195, 35, 47, 6, '1:27.033', 87033),
	(195, 35, 48, 6, '1:27.040', 87040),
	(195, 35, 49, 6, '1:27.279', 87279),
	(195, 35, 50, 6, '1:27.617', 87617),
	(195, 35, 51, 6, '1:27.208', 87208),
	(195, 35, 52, 6, '1:27.355', 87355),
	(195, 35, 53, 6, '1:27.682', 87682),
	(195, 35, 54, 6, '1:28.624', 88624),
	(195, 35, 55, 6, '1:27.034', 87034),
	(195, 35, 56, 6, '1:27.131', 87131),
	(195, 35, 57, 6, '1:27.121', 87121),
	(195, 35, 58, 6, '1:28.144', 88144),
	(195, 35, 59, 6, '1:27.325', 87325),
	(195, 35, 60, 6, '1:27.420', 87420),
	(195, 35, 61, 6, '1:27.346', 87346),
	(195, 35, 62, 6, '1:27.286', 87286),
	(195, 35, 63, 6, '1:26.915', 86915),
	(195, 35, 64, 6, '1:27.225', 87225),
	(195, 44, 1, 12, '1:37.934', 97934),
	(195, 44, 2, 11, '1:28.477', 88477),
	(195, 44, 3, 11, '1:27.800', 87800),
	(195, 44, 4, 11, '1:27.347', 87347),
	(195, 44, 5, 11, '1:27.743', 87743),
	(195, 44, 6, 11, '1:27.444', 87444),
	(195, 44, 7, 11, '1:27.864', 87864),
	(195, 44, 8, 11, '1:27.239', 87239),
	(195, 44, 9, 11, '1:27.354', 87354),
	(195, 44, 10, 11, '1:27.935', 87935),
	(195, 44, 11, 11, '1:27.172', 87172),
	(195, 44, 12, 11, '1:27.431', 87431),
	(195, 44, 13, 11, '1:26.989', 86989),
	(195, 44, 14, 11, '1:27.179', 87179),
	(195, 44, 15, 11, '1:27.467', 87467),
	(195, 44, 16, 11, '1:28.070', 88070),
	(195, 44, 17, 11, '1:27.506', 87506),
	(195, 44, 18, 11, '1:29.672', 89672),
	(195, 44, 19, 14, '1:47.500', 107500),
	(195, 44, 20, 13, '1:27.245', 87245),
	(195, 44, 21, 13, '1:27.179', 87179),
	(195, 44, 22, 12, '1:27.570', 87570),
	(195, 44, 23, 12, '1:27.205', 87205),
	(195, 44, 24, 12, '1:27.532', 87532),
	(195, 44, 25, 11, '1:27.305', 87305),
	(195, 44, 26, 11, '1:27.817', 87817),
	(195, 44, 27, 11, '1:27.336', 87336),
	(195, 44, 28, 11, '1:26.856', 86856),
	(195, 44, 29, 9, '1:27.059', 87059),
	(195, 44, 30, 9, '1:26.929', 86929),
	(195, 44, 31, 9, '1:26.775', 86775),
	(195, 44, 32, 9, '1:26.976', 86976),
	(195, 44, 33, 9, '1:26.790', 86790),
	(195, 44, 34, 9, '1:26.812', 86812),
	(195, 44, 35, 9, '1:26.958', 86958),
	(195, 44, 36, 9, '1:26.699', 86699),
	(195, 44, 37, 9, '1:27.217', 87217),
	(195, 44, 38, 9, '1:27.044', 87044),
	(195, 44, 39, 9, '1:27.003', 87003),
	(195, 44, 40, 9, '1:26.631', 86631),
	(195, 44, 41, 9, '1:27.033', 87033),
	(195, 44, 42, 8, '1:30.272', 90272),
	(195, 44, 43, 9, '1:47.455', 107455),
	(195, 44, 44, 9, '1:26.873', 86873),
	(195, 44, 45, 8, '1:27.020', 87020),
	(195, 44, 46, 8, '1:28.039', 88039),
	(195, 44, 47, 8, '1:27.344', 87344),
	(195, 44, 48, 8, '1:28.535', 88535),
	(195, 44, 49, 8, '1:27.352', 87352),
	(195, 44, 50, 8, '1:29.263', 89263),
	(195, 44, 51, 8, '1:29.830', 89830),
	(195, 44, 52, 8, '1:34.790', 94790),
	(195, 44, 53, 8, '1:27.587', 87587),
	(195, 44, 54, 8, '1:28.600', 88600),
	(195, 44, 55, 8, '1:28.873', 88873),
	(195, 44, 56, 8, '1:27.887', 87887),
	(195, 44, 57, 8, '1:27.461', 87461),
	(195, 44, 58, 8, '1:26.924', 86924),
	(195, 44, 59, 8, '1:26.502', 86502),
	(195, 44, 60, 8, '1:26.502', 86502),
	(195, 49, 1, 20, '1:58.256', 118256),
	(195, 49, 2, 20, '1:31.780', 91780),
	(195, 49, 3, 20, '1:54.363', 114363),
	(195, 49, 4, 20, '1:26.011', 86011),
	(195, 49, 5, 20, '1:26.634', 86634),
	(195, 49, 6, 20, '1:26.478', 86478),
	(195, 49, 7, 20, '1:26.725', 86725),
	(195, 49, 8, 20, '1:26.609', 86609),
	(195, 49, 9, 20, '1:26.743', 86743),
	(195, 49, 10, 20, '1:26.811', 86811),
	(195, 49, 11, 20, '1:26.635', 86635),
	(195, 49, 12, 20, '1:26.747', 86747),
	(195, 49, 13, 20, '1:26.764', 86764),
	(195, 49, 14, 20, '1:26.718', 86718),
	(195, 49, 15, 20, '1:26.515', 86515),
	(195, 49, 16, 20, '1:26.843', 86843),
	(195, 49, 17, 20, '1:28.467', 88467),
	(195, 49, 18, 20, '1:26.559', 86559),
	(195, 49, 19, 20, '1:26.703', 86703),
	(195, 49, 20, 18, '1:27.018', 87018),
	(195, 49, 21, 19, '1:31.212', 91212),
	(195, 49, 22, 18, '1:49.672', 109672),
	(195, 49, 23, 18, '1:27.056', 87056),
	(195, 49, 24, 17, '1:27.271', 87271),
	(195, 49, 25, 17, '1:27.218', 87218),
	(195, 49, 26, 17, '1:27.348', 87348),
	(195, 49, 27, 17, '1:27.772', 87772),
	(195, 49, 28, 17, '1:28.143', 88143),
	(195, 49, 29, 15, '1:28.347', 88347),
	(195, 49, 30, 15, '1:28.343', 88343),
	(195, 49, 31, 15, '1:28.851', 88851),
	(195, 49, 32, 15, '1:28.614', 88614),
	(195, 49, 33, 15, '1:28.204', 88204),
	(195, 49, 34, 15, '1:28.089', 88089),
	(195, 49, 35, 15, '1:28.229', 88229),
	(195, 49, 36, 15, '1:28.279', 88279),
	(195, 49, 37, 15, '1:28.087', 88087),
	(195, 49, 38, 15, '1:29.250', 89250),
	(195, 49, 39, 14, '1:28.360', 88360),
	(195, 49, 40, 14, '1:29.376', 89376),
	(195, 49, 41, 14, '1:50.544', 110544),
	(195, 49, 42, 14, '1:26.960', 86960),
	(195, 49, 43, 14, '1:27.335', 87335),
	(195, 49, 44, 14, '1:27.260', 87260),
	(195, 49, 45, 14, '1:27.140', 87140),
	(195, 49, 46, 14, '1:26.941', 86941),
	(195, 49, 47, 13, '1:28.203', 88203),
	(195, 49, 48, 13, '1:28.746', 88746),
	(195, 49, 49, 12, '1:27.673', 87673),
	(195, 49, 50, 12, '1:26.781', 86781),
	(195, 49, 51, 12, '1:26.524', 86524),
	(195, 49, 52, 12, '1:26.392', 86392),
	(195, 49, 53, 12, '1:26.382', 86382),
	(195, 49, 54, 12, '1:26.572', 86572),
	(195, 49, 55, 12, '1:27.179', 87179),
	(195, 49, 56, 12, '1:28.410', 88410),
	(195, 49, 57, 12, '1:28.065', 88065),
	(195, 49, 58, 12, '1:28.226', 88226),
	(195, 49, 59, 12, '1:27.957', 87957),
	(195, 49, 60, 12, '1:29.103', 89103),
	(195, 49, 61, 11, '1:28.489', 88489),
	(195, 49, 62, 9, '1:28.155', 88155),
	(195, 49, 63, 8, '1:26.417', 86417),
	(195, 55, 1, 19, '1:45.424', 105424),
	(195, 55, 2, 19, '1:27.938', 87938),
	(195, 55, 3, 19, '1:29.298', 89298),
	(195, 55, 4, 19, '1:29.299', 89299),
	(195, 55, 5, 19, '1:29.216', 89216),
	(195, 55, 6, 19, '1:29.657', 89657),
	(195, 55, 7, 18, '1:28.576', 88576),
	(195, 55, 8, 18, '1:28.901', 88901),
	(195, 55, 9, 18, '1:29.374', 89374),
	(195, 55, 10, 17, '1:28.514', 88514),
	(195, 55, 11, 17, '1:27.691', 87691),
	(195, 55, 12, 17, '1:28.076', 88076),
	(195, 55, 13, 17, '1:28.916', 88916),
	(195, 55, 14, 17, '1:29.026', 89026),
	(195, 55, 15, 17, '1:28.642', 88642),
	(195, 55, 16, 17, '1:28.897', 88897),
	(195, 55, 17, 17, '1:28.974', 88974),
	(195, 55, 18, 17, '1:28.078', 88078),
	(195, 55, 19, 16, '1:28.369', 88369),
	(195, 55, 20, 15, '1:27.921', 87921),
	(195, 55, 21, 14, '1:29.026', 89026),
	(195, 55, 22, 13, '1:29.309', 89309),
	(195, 55, 23, 13, '1:27.388', 87388),
	(195, 55, 24, 13, '1:28.877', 88877),
	(195, 55, 25, 14, '1:44.900', 104900),
	(195, 55, 26, 14, '1:26.229', 86229),
	(195, 55, 27, 14, '1:26.576', 86576),
	(195, 55, 28, 14, '1:27.299', 87299),
	(195, 55, 29, 11, '1:29.706', 89706),
	(195, 55, 30, 11, '1:26.212', 86212),
	(195, 55, 31, 11, '1:25.809', 85809),
	(195, 55, 32, 11, '1:25.668', 85668),
	(195, 55, 33, 11, '1:25.869', 85869),
	(195, 55, 34, 10, '1:27.642', 87642),
	(195, 55, 35, 13, '1:49.444', 109444),
	(195, 55, 36, 13, '1:27.987', 87987),
	(195, 55, 37, 13, '1:28.418', 88418),
	(195, 55, 38, 13, '1:29.002', 89002),
	(195, 55, 39, 13, '1:28.694', 88694),
	(195, 55, 40, 13, '1:29.678', 89678),
	(195, 55, 41, 13, '1:31.029', 91029),
	(195, 55, 42, 13, '1:28.849', 88849),
	(195, 55, 43, 11, '1:28.228', 88228),
	(195, 55, 44, 11, '1:28.531', 88531),
	(195, 55, 45, 11, '1:28.819', 88819),
	(195, 55, 46, 11, '1:28.611', 88611),
	(195, 55, 47, 10, '1:28.478', 88478),
	(195, 55, 48, 10, '1:29.484', 89484),
	(195, 55, 49, 10, '1:29.800', 89800),
	(195, 55, 50, 10, '1:28.560', 88560),
	(195, 55, 51, 10, '1:28.407', 88407),
	(195, 55, 52, 10, '1:28.336', 88336),
	(195, 55, 53, 10, '1:28.606', 88606),
	(195, 55, 54, 10, '1:28.320', 88320),
	(195, 55, 55, 10, '1:28.091', 88091),
	(195, 55, 56, 10, '1:28.013', 88013),
	(195, 55, 57, 10, '1:28.326', 88326),
	(195, 55, 58, 10, '1:28.115', 88115),
	(195, 55, 59, 10, '1:28.270', 88270),
	(195, 55, 60, 10, '1:28.347', 88347),
	(195, 55, 61, 9, '1:29.600', 89600),
	(195, 55, 62, 10, '1:30.943', 90943),
	(195, 55, 63, 10, '1:29.703', 89703),
	(195, 56, 1, 3, '1:32.188', 92188),
	(195, 56, 2, 3, '1:26.426', 86426),
	(195, 56, 3, 3, '1:26.126', 86126),
	(195, 56, 4, 3, '1:26.056', 86056),
	(195, 56, 5, 3, '1:26.156', 86156),
	(195, 56, 6, 3, '1:26.155', 86155),
	(195, 56, 7, 3, '1:26.217', 86217),
	(195, 56, 8, 3, '1:26.301', 86301),
	(195, 56, 9, 3, '1:26.194', 86194),
	(195, 56, 10, 3, '1:26.381', 86381),
	(195, 56, 11, 3, '1:26.110', 86110),
	(195, 56, 12, 3, '1:26.337', 86337),
	(195, 56, 13, 3, '1:26.191', 86191),
	(195, 56, 14, 3, '1:25.977', 85977),
	(195, 56, 15, 3, '1:25.965', 85965),
	(195, 56, 16, 3, '1:25.814', 85814),
	(195, 56, 17, 3, '1:25.847', 85847),
	(195, 56, 18, 3, '1:25.974', 85974),
	(195, 56, 19, 3, '1:25.995', 85995),
	(195, 56, 20, 3, '1:25.778', 85778),
	(195, 56, 21, 3, '1:26.287', 86287),
	(195, 56, 22, 3, '1:26.845', 86845),
	(195, 56, 23, 3, '1:26.702', 86702),
	(195, 56, 24, 3, '1:25.856', 85856),
	(195, 56, 25, 3, '1:28.037', 88037),
	(195, 56, 26, 4, '1:47.238', 107238),
	(195, 56, 27, 4, '1:28.846', 88846),
	(195, 56, 28, 4, '1:28.349', 88349),
	(195, 57, 1, 1, '1:28.177', 88177),
	(195, 57, 2, 1, '1:24.672', 84672),
	(195, 57, 3, 1, '1:24.598', 84598),
	(195, 57, 4, 1, '1:24.662', 84662),
	(195, 57, 5, 1, '1:24.935', 84935),
	(195, 57, 6, 1, '1:24.939', 84939),
	(195, 57, 7, 1, '1:25.008', 85008),
	(195, 57, 8, 1, '1:25.326', 85326),
	(195, 57, 9, 1, '1:25.195', 85195),
	(195, 57, 10, 1, '1:25.214', 85214),
	(195, 57, 11, 1, '1:25.396', 85396),
	(195, 57, 12, 1, '1:25.267', 85267),
	(195, 57, 13, 1, '1:25.402', 85402),
	(195, 57, 14, 1, '1:25.466', 85466),
	(195, 57, 15, 1, '1:25.375', 85375),
	(195, 57, 16, 1, '1:25.707', 85707),
	(195, 57, 17, 1, '1:25.781', 85781),
	(195, 57, 18, 1, '1:26.795', 86795),
	(195, 57, 19, 1, '1:25.407', 85407),
	(195, 57, 20, 1, '1:26.321', 86321),
	(195, 57, 21, 1, '1:26.330', 86330),
	(195, 57, 22, 1, '1:25.096', 85096),
	(195, 57, 23, 1, '1:26.363', 86363),
	(195, 57, 24, 1, '1:25.424', 85424),
	(195, 57, 25, 1, '1:24.275', 84275),
	(195, 57, 26, 1, '1:28.304', 88304),
	(195, 57, 27, 2, '1:46.302', 106302),
	(195, 57, 28, 1, '1:24.739', 84739),
	(195, 57, 29, 1, '1:25.055', 85055),
	(195, 57, 30, 1, '1:25.593', 85593),
	(195, 57, 31, 1, '1:25.784', 85784),
	(195, 57, 32, 1, '1:26.162', 86162),
	(195, 57, 33, 1, '1:26.252', 86252),
	(195, 57, 34, 1, '1:25.848', 85848),
	(195, 57, 35, 1, '1:25.124', 85124),
	(195, 57, 36, 1, '1:24.870', 84870),
	(195, 57, 37, 1, '1:25.214', 85214),
	(195, 57, 38, 1, '1:25.698', 85698),
	(195, 57, 39, 1, '1:25.767', 85767),
	(195, 57, 40, 1, '1:25.650', 85650),
	(195, 57, 41, 1, '1:24.532', 84532),
	(195, 57, 42, 1, '1:25.529', 85529),
	(195, 57, 43, 1, '1:26.664', 86664),
	(195, 57, 44, 1, '1:25.869', 85869),
	(195, 57, 45, 1, '1:28.955', 88955),
	(195, 57, 46, 2, '1:50.979', 110979),
	(195, 57, 47, 1, '1:26.029', 86029),
	(195, 57, 48, 1, '1:27.349', 87349),
	(195, 57, 49, 1, '1:25.891', 85891),
	(195, 57, 50, 1, '1:24.679', 84679),
	(195, 57, 51, 1, '1:25.202', 85202),
	(195, 57, 52, 1, '1:25.313', 85313),
	(195, 57, 53, 1, '1:26.321', 86321),
	(195, 57, 54, 1, '1:27.172', 87172),
	(195, 57, 55, 1, '1:25.959', 85959),
	(195, 57, 56, 1, '1:25.702', 85702),
	(195, 57, 57, 1, '1:25.556', 85556),
	(195, 57, 58, 1, '1:25.281', 85281),
	(195, 57, 59, 1, '1:24.650', 84650),
	(195, 57, 60, 1, '1:25.353', 85353),
	(195, 57, 61, 1, '1:25.083', 85083),
	(195, 57, 62, 1, '1:27.340', 87340),
	(195, 57, 63, 1, '1:27.182', 87182),
	(195, 57, 64, 1, '1:26.126', 86126),
	(195, 57, 65, 1, '1:25.413', 85413),
	(195, 63, 1, 14, '1:39.413', 99413),
	(195, 63, 2, 14, '1:30.079', 90079),
	(195, 63, 3, 14, '1:29.098', 89098),
	(195, 63, 4, 14, '1:28.129', 88129),
	(195, 63, 5, 14, '1:28.133', 88133),
	(195, 63, 6, 14, '1:29.849', 89849),
	(195, 63, 7, 14, '1:28.347', 88347),
	(195, 63, 8, 14, '1:28.273', 88273),
	(195, 63, 9, 14, '1:28.190', 88190),
	(195, 63, 10, 14, '1:28.476', 88476),
	(195, 63, 11, 14, '1:27.971', 87971),
	(195, 63, 12, 14, '1:28.051', 88051),
	(195, 63, 13, 14, '1:28.049', 88049),
	(195, 63, 14, 14, '1:28.177', 88177),
	(195, 63, 15, 14, '1:27.933', 87933),
	(195, 63, 16, 14, '1:29.067', 89067),
	(195, 63, 17, 14, '1:28.353', 88353),
	(195, 63, 18, 14, '1:28.347', 88347),
	(195, 63, 19, 13, '1:28.039', 88039),
	(195, 63, 20, 12, '1:28.145', 88145),
	(195, 63, 21, 12, '1:27.767', 87767),
	(195, 64, 1, 21, '3:08.069', 188069),
	(195, 64, 2, 21, '1:31.344', 91344),
	(195, 64, 3, 21, '1:28.397', 88397),
	(195, 64, 4, 21, '1:28.199', 88199),
	(195, 64, 5, 21, '1:29.401', 89401),
	(195, 64, 6, 21, '1:28.737', 88737),
	(195, 64, 7, 21, '1:28.320', 88320),
	(195, 64, 8, 21, '1:28.576', 88576),
	(195, 64, 9, 21, '1:28.292', 88292),
	(195, 64, 10, 21, '1:28.562', 88562),
	(195, 64, 11, 21, '1:28.384', 88384),
	(195, 64, 12, 21, '1:28.765', 88765),
	(195, 64, 13, 21, '1:28.858', 88858),
	(195, 64, 14, 21, '1:27.829', 87829),
	(195, 64, 15, 21, '1:27.805', 87805),
	(195, 64, 16, 21, '1:27.638', 87638),
	(195, 64, 17, 21, '1:27.745', 87745),
	(195, 64, 18, 21, '1:27.865', 87865),
	(195, 64, 19, 21, '1:28.039', 88039),
	(195, 64, 20, 21, '1:28.413', 88413),
	(195, 65, 1, 9, '1:36.387', 96387),
	(195, 65, 2, 9, '1:28.989', 88989),
	(195, 65, 3, 9, '1:27.556', 87556),
	(195, 65, 4, 9, '1:27.305', 87305),
	(195, 65, 5, 9, '1:27.257', 87257),
	(195, 65, 6, 9, '1:27.302', 87302),
	(195, 65, 7, 9, '1:27.706', 87706),
	(195, 65, 8, 9, '1:27.441', 87441),
	(195, 65, 9, 9, '1:27.190', 87190),
	(195, 65, 10, 9, '1:27.460', 87460),
	(195, 65, 11, 9, '1:27.330', 87330),
	(195, 65, 12, 9, '1:27.336', 87336),
	(195, 65, 13, 9, '1:27.334', 87334),
	(195, 65, 14, 9, '1:27.287', 87287),
	(195, 65, 15, 9, '1:26.979', 86979),
	(195, 65, 16, 9, '1:27.167', 87167),
	(195, 65, 17, 9, '1:27.029', 87029),
	(195, 65, 18, 9, '1:27.254', 87254),
	(195, 65, 19, 9, '1:27.298', 87298),
	(195, 65, 20, 9, '1:27.257', 87257),
	(195, 65, 21, 9, '1:27.053', 87053),
	(195, 65, 22, 9, '1:29.102', 89102),
	(195, 65, 23, 10, '1:48.178', 108178),
	(195, 65, 24, 9, '1:28.147', 88147),
	(195, 65, 25, 9, '1:26.613', 86613),
	(195, 65, 26, 9, '1:26.354', 86354),
	(195, 65, 27, 9, '1:26.584', 86584),
	(195, 65, 28, 9, '1:26.744', 86744),
	(195, 65, 29, 7, '1:26.923', 86923),
	(195, 65, 30, 7, '1:26.387', 86387),
	(195, 65, 31, 7, '1:26.856', 86856),
	(195, 65, 32, 7, '1:26.634', 86634),
	(195, 65, 33, 7, '1:26.442', 86442),
	(195, 65, 34, 7, '1:26.690', 86690),
	(195, 65, 35, 7, '1:26.854', 86854),
	(195, 65, 36, 7, '1:27.030', 87030),
	(195, 65, 37, 7, '1:26.914', 86914),
	(195, 65, 38, 7, '1:26.775', 86775),
	(195, 65, 39, 7, '1:27.628', 87628),
	(195, 65, 40, 7, '1:27.087', 87087),
	(195, 65, 41, 7, '1:27.014', 87014),
	(195, 65, 42, 7, '1:27.035', 87035),
	(195, 65, 43, 7, '1:27.671', 87671),
	(195, 65, 44, 7, '1:29.939', 89939),
	(195, 65, 45, 7, '1:46.379', 106379),
	(195, 65, 46, 7, '1:27.216', 87216),
	(195, 65, 47, 7, '1:27.500', 87500),
	(195, 65, 48, 7, '1:26.856', 86856),
	(195, 65, 49, 7, '1:26.964', 86964),
	(195, 65, 50, 7, '1:27.361', 87361),
	(195, 65, 51, 7, '1:27.246', 87246),
	(195, 65, 52, 7, '1:27.384', 87384),
	(195, 65, 53, 7, '1:28.105', 88105),
	(195, 65, 54, 7, '1:28.206', 88206),
	(195, 65, 55, 7, '1:27.027', 87027),
	(195, 65, 56, 7, '1:27.141', 87141),
	(195, 65, 57, 7, '1:28.258', 88258),
	(195, 65, 58, 7, '1:27.163', 87163),
	(195, 65, 59, 7, '1:27.214', 87214),
	(195, 65, 60, 7, '1:27.542', 87542),
	(195, 65, 61, 7, '1:27.560', 87560),
	(195, 65, 62, 7, '1:28.160', 88160),
	(195, 65, 63, 7, '1:26.772', 86772),
	(195, 65, 64, 7, '1:28.576', 88576),
	(195, 68, 1, 15, '1:40.521', 100521),
	(195, 68, 2, 15, '1:29.798', 89798),
	(195, 68, 3, 15, '1:30.256', 90256),
	(195, 68, 4, 15, '1:29.144', 89144),
	(195, 68, 5, 15, '1:28.927', 88927),
	(195, 68, 6, 15, '1:29.105', 89105),
	(195, 68, 7, 15, '1:28.885', 88885),
	(195, 68, 8, 15, '1:29.106', 89106),
	(195, 68, 9, 15, '1:29.162', 89162),
	(195, 68, 10, 15, '1:28.780', 88780),
	(195, 68, 11, 15, '1:28.463', 88463),
	(195, 68, 12, 15, '1:28.546', 88546),
	(195, 68, 13, 15, '1:29.368', 89368),
	(195, 68, 14, 15, '1:28.634', 88634),
	(195, 68, 15, 15, '1:28.693', 88693),
	(195, 68, 16, 15, '1:29.242', 89242),
	(195, 68, 17, 15, '1:28.342', 88342),
	(195, 68, 18, 15, '1:28.211', 88211),
	(195, 68, 19, 15, '1:28.422', 88422),
	(195, 68, 20, 14, '1:28.733', 88733),
	(195, 68, 21, 15, '1:30.786', 90786),
	(195, 68, 22, 17, '1:51.393', 111393),
	(195, 68, 23, 17, '1:29.786', 89786),
	(195, 68, 24, 16, '1:28.838', 88838),
	(195, 68, 25, 16, '1:28.659', 88659),
	(195, 68, 26, 16, '1:28.184', 88184),
	(195, 68, 27, 16, '1:28.434', 88434),
	(195, 68, 28, 16, '1:28.206', 88206),
	(195, 68, 29, 14, '1:28.397', 88397),
	(195, 68, 30, 14, '1:28.309', 88309),
	(195, 68, 31, 14, '1:28.262', 88262),
	(195, 68, 32, 14, '1:29.160', 89160),
	(195, 68, 33, 14, '1:28.167', 88167),
	(195, 68, 34, 14, '1:28.066', 88066),
	(195, 68, 35, 14, '1:28.378', 88378),
	(195, 68, 36, 14, '1:28.138', 88138),
	(195, 68, 37, 14, '1:28.248', 88248),
	(195, 68, 38, 14, '1:28.367', 88367),
	(195, 68, 39, 15, '1:32.855', 92855),
	(195, 68, 40, 15, '1:32.095', 92095),
	(195, 68, 41, 15, '1:51.700', 111700),
	(195, 68, 42, 15, '1:28.717', 88717),
	(195, 68, 43, 15, '1:29.219', 89219),
	(195, 68, 44, 15, '1:29.108', 89108),
	(195, 68, 45, 15, '1:30.238', 90238),
	(195, 68, 46, 15, '1:31.255', 91255),
	(195, 68, 47, 14, '1:29.676', 89676),
	(195, 68, 48, 14, '1:30.715', 90715),
	(195, 68, 49, 14, '1:29.590', 89590),
	(195, 68, 50, 14, '1:30.378', 90378),
	(195, 68, 51, 14, '1:33.177', 93177),
	(195, 68, 52, 14, '1:29.027', 89027),
	(195, 68, 53, 14, '1:28.785', 88785),
	(195, 68, 54, 14, '1:28.885', 88885),
	(195, 68, 55, 14, '1:30.234', 90234),
	(195, 68, 56, 14, '1:29.270', 89270),
	(195, 68, 57, 14, '1:28.470', 88470),
	(195, 68, 58, 14, '1:28.587', 88587),
	(195, 68, 59, 14, '1:30.171', 90171),
	(195, 68, 60, 14, '1:29.663', 89663),
	(195, 68, 61, 13, '1:29.286', 89286),
	(195, 68, 62, 13, '1:28.923', 88923),
	(195, 68, 63, 13, '1:29.481', 89481),
	(195, 71, 1, 10, '1:37.026', 97026),
	(195, 71, 2, 10, '1:28.993', 88993),
	(195, 71, 3, 10, '1:27.800', 87800),
	(195, 71, 4, 10, '1:27.326', 87326),
	(195, 71, 5, 10, '1:27.595', 87595),
	(195, 71, 6, 10, '1:27.410', 87410),
	(195, 71, 7, 10, '1:27.848', 87848),
	(195, 71, 8, 10, '1:27.194', 87194),
	(195, 71, 9, 10, '1:27.415', 87415),
	(195, 71, 10, 10, '1:27.436', 87436),
	(195, 71, 11, 10, '1:27.570', 87570),
	(195, 71, 12, 10, '1:27.227', 87227),
	(195, 71, 13, 10, '1:27.178', 87178),
	(195, 71, 14, 10, '1:27.253', 87253),
	(195, 71, 15, 10, '1:27.434', 87434),
	(195, 71, 16, 10, '1:28.170', 88170),
	(195, 71, 17, 10, '1:26.627', 86627),
	(195, 71, 18, 10, '1:26.820', 86820),
	(195, 71, 19, 10, '1:27.221', 87221),
	(195, 71, 20, 10, '1:27.234', 87234),
	(195, 71, 21, 10, '1:27.057', 87057),
	(195, 71, 22, 10, '1:29.169', 89169),
	(195, 71, 23, 11, '1:47.793', 107793),
	(195, 71, 24, 10, '1:27.977', 87977),
	(195, 71, 25, 10, '1:27.644', 87644),
	(195, 71, 26, 10, '1:27.060', 87060),
	(195, 71, 27, 10, '1:27.247', 87247),
	(195, 71, 28, 10, '1:27.151', 87151),
	(195, 71, 29, 8, '1:27.189', 87189),
	(195, 71, 30, 8, '1:26.931', 86931),
	(195, 71, 31, 8, '1:26.942', 86942),
	(195, 71, 32, 8, '1:27.037', 87037),
	(195, 71, 33, 8, '1:26.914', 86914),
	(195, 71, 34, 8, '1:26.999', 86999),
	(195, 71, 35, 8, '1:27.081', 87081),
	(195, 71, 36, 8, '1:27.045', 87045),
	(195, 71, 37, 8, '1:26.824', 86824),
	(195, 71, 38, 8, '1:26.501', 86501),
	(195, 71, 39, 8, '1:26.776', 86776),
	(195, 71, 40, 8, '1:26.666', 86666),
	(195, 71, 41, 8, '1:27.062', 87062),
	(195, 71, 42, 9, '1:38.814', 98814),
	(195, 71, 43, 8, '1:27.733', 87733),
	(195, 71, 44, 8, '1:29.705', 89705),
	(195, 71, 45, 9, '1:48.354', 108354),
	(195, 71, 46, 9, '1:27.765', 87765),
	(195, 74, 1, 18, '1:41.861', 101861),
	(195, 74, 2, 18, '1:29.887', 89887),
	(195, 74, 3, 18, '1:30.483', 90483),
	(195, 74, 4, 18, '1:29.361', 89361),
	(195, 74, 5, 18, '1:29.139', 89139),
	(195, 74, 6, 18, '1:29.800', 89800),
	(195, 74, 7, 19, '1:29.975', 89975),
	(195, 74, 8, 19, '1:28.824', 88824),
	(195, 74, 9, 19, '1:29.409', 89409),
	(195, 74, 10, 19, '1:30.210', 90210),
	(195, 74, 11, 19, '1:29.736', 89736),
	(195, 74, 12, 19, '1:28.910', 88910),
	(195, 74, 13, 19, '1:29.027', 89027),
	(195, 74, 14, 19, '1:28.773', 88773),
	(195, 74, 15, 19, '1:28.557', 88557),
	(195, 74, 16, 19, '1:29.016', 89016),
	(195, 74, 17, 19, '1:28.983', 88983),
	(195, 74, 18, 19, '1:28.587', 88587),
	(195, 74, 19, 19, '1:29.106', 89106),
	(195, 74, 20, 17, '1:28.781', 88781),
	(195, 74, 21, 18, '1:31.685', 91685),
	(195, 74, 22, 19, '1:52.048', 112048),
	(195, 74, 23, 19, '1:28.136', 88136),
	(195, 74, 24, 19, '1:28.548', 88548),
	(195, 74, 25, 19, '1:28.661', 88661),
	(195, 74, 26, 19, '1:28.937', 88937),
	(195, 74, 27, 19, '1:28.046', 88046),
	(195, 74, 28, 19, '1:29.171', 89171),
	(195, 74, 29, 17, '1:28.490', 88490),
	(195, 74, 30, 17, '1:27.924', 87924),
	(195, 74, 31, 17, '1:28.104', 88104),
	(195, 74, 32, 17, '1:27.911', 87911),
	(195, 74, 33, 17, '1:29.316', 89316),
	(195, 74, 34, 17, '1:28.136', 88136),
	(195, 74, 35, 17, '1:28.819', 88819),
	(195, 74, 36, 17, '1:29.134', 89134),
	(195, 74, 37, 17, '1:29.017', 89017),
	(195, 74, 38, 17, '1:31.562', 91562),
	(195, 74, 39, 17, '1:51.606', 111606),
	(195, 74, 40, 17, '1:27.618', 87618),
	(195, 74, 41, 16, '1:28.711', 88711),
	(195, 74, 42, 16, '1:31.514', 91514),
	(195, 74, 43, 17, '1:49.700', 109700),
	(195, 74, 44, 17, '1:28.047', 88047),
	(195, 74, 45, 17, '1:27.928', 87928),
	(195, 74, 46, 17, '1:27.683', 87683),
	(195, 74, 47, 16, '1:27.601', 87601),
	(195, 74, 48, 16, '1:27.902', 87902),
	(195, 74, 49, 16, '1:28.092', 88092),
	(195, 74, 50, 16, '1:27.864', 87864),
	(195, 74, 51, 16, '1:27.911', 87911),
	(195, 74, 52, 16, '1:28.171', 88171),
	(195, 74, 53, 16, '1:28.663', 88663),
	(195, 74, 54, 16, '1:28.532', 88532),
	(195, 74, 55, 16, '1:28.986', 88986),
	(195, 74, 56, 16, '1:28.878', 88878),
	(195, 74, 57, 16, '1:29.933', 89933),
	(195, 74, 58, 16, '1:29.639', 89639),
	(195, 74, 59, 16, '1:28.882', 88882),
	(195, 74, 60, 16, '1:29.126', 89126),
	(195, 74, 61, 15, '1:28.312', 88312),
	(195, 74, 62, 15, '1:30.221', 90221),
	(195, 74, 63, 15, '1:28.573', 88573),
	(195, 75, 1, 16, '1:40.979', 100979),
	(195, 75, 2, 16, '1:29.913', 89913),
	(195, 75, 3, 16, '1:30.254', 90254),
	(195, 75, 4, 16, '1:29.335', 89335),
	(195, 75, 5, 16, '1:29.178', 89178),
	(195, 75, 6, 17, '1:30.305', 90305),
	(195, 75, 7, 17, '1:29.017', 89017),
	(195, 75, 8, 17, '1:28.980', 88980),
	(195, 75, 9, 17, '1:29.400', 89400),
	(195, 75, 10, 18, '1:31.066', 91066),
	(195, 75, 11, 18, '1:29.379', 89379),
	(195, 75, 12, 18, '1:29.105', 89105),
	(195, 75, 13, 18, '1:28.809', 88809),
	(195, 75, 14, 18, '1:28.888', 88888),
	(195, 75, 15, 18, '1:28.772', 88772),
	(195, 75, 16, 18, '1:28.859', 88859),
	(195, 75, 17, 18, '1:28.537', 88537),
	(195, 75, 18, 18, '1:28.556', 88556),
	(195, 75, 19, 18, '1:28.608', 88608),
	(195, 75, 20, 16, '1:29.648', 89648),
	(195, 75, 21, 16, '1:29.030', 89030),
	(195, 75, 22, 14, '1:28.415', 88415),
	(195, 75, 23, 14, '1:30.524', 90524),
	(195, 75, 24, 18, '1:50.618', 110618),
	(195, 75, 25, 18, '1:27.767', 87767),
	(195, 75, 26, 18, '1:28.058', 88058),
	(195, 75, 27, 18, '1:28.266', 88266),
	(195, 75, 28, 18, '1:28.399', 88399),
	(195, 75, 29, 16, '1:28.138', 88138),
	(195, 75, 30, 16, '1:29.090', 89090),
	(195, 75, 31, 16, '1:28.654', 88654),
	(195, 75, 32, 16, '1:28.398', 88398),
	(195, 75, 33, 16, '1:28.625', 88625),
	(195, 75, 34, 16, '1:30.366', 90366),
	(195, 75, 35, 16, '1:29.894', 89894),
	(195, 75, 36, 16, '1:29.260', 89260),
	(195, 75, 37, 16, '1:28.871', 88871),
	(195, 75, 38, 16, '1:29.212', 89212),
	(195, 75, 39, 16, '1:29.477', 89477),
	(195, 75, 40, 16, '1:31.214', 91214),
	(195, 75, 41, 17, '1:53.241', 113241),
	(195, 75, 42, 17, '1:30.509', 90509),
	(195, 75, 43, 16, '1:29.088', 89088),
	(195, 75, 44, 16, '1:29.466', 89466),
	(195, 75, 45, 16, '1:29.275', 89275),
	(195, 75, 46, 16, '1:30.932', 90932),
	(195, 75, 47, 15, '1:30.388', 90388),
	(195, 75, 48, 15, '1:29.404', 89404),
	(195, 75, 49, 15, '1:30.186', 90186),
	(195, 75, 50, 15, '1:29.451', 89451),
	(195, 75, 51, 15, '1:29.513', 89513),
	(195, 75, 52, 15, '1:29.302', 89302),
	(195, 75, 53, 15, '1:29.274', 89274),
	(195, 75, 54, 15, '1:29.149', 89149),
	(195, 75, 55, 15, '1:28.995', 88995),
	(195, 75, 56, 15, '1:28.913', 88913),
	(195, 75, 57, 15, '1:30.064', 90064),
	(195, 75, 58, 15, '1:29.416', 89416),
	(195, 75, 59, 15, '1:28.854', 88854),
	(195, 75, 60, 15, '1:28.856', 88856),
	(195, 75, 61, 14, '1:28.511', 88511),
	(195, 75, 62, 14, '1:28.641', 88641),
	(195, 75, 63, 14, '1:30.036', 90036),
	(195, 76, 1, 13, '1:38.638', 98638),
	(195, 76, 2, 13, '1:30.463', 90463),
	(195, 76, 3, 13, '1:29.058', 89058),
	(195, 76, 4, 13, '1:27.821', 87821),
	(195, 76, 5, 13, '1:28.009', 88009),
	(195, 76, 6, 13, '1:28.436', 88436),
	(195, 76, 7, 13, '1:28.214', 88214),
	(195, 76, 8, 13, '1:29.129', 89129),
	(195, 76, 9, 13, '1:28.645', 88645),
	(195, 76, 10, 13, '1:28.184', 88184),
	(195, 76, 11, 13, '1:28.239', 88239),
	(195, 76, 12, 13, '1:27.956', 87956),
	(195, 76, 13, 13, '1:27.603', 87603),
	(195, 76, 14, 13, '1:28.176', 88176),
	(195, 76, 15, 13, '1:28.221', 88221),
	(195, 76, 16, 13, '1:28.506', 88506),
	(195, 76, 17, 13, '1:27.822', 87822),
	(195, 76, 18, 13, '1:27.760', 87760),
	(195, 76, 19, 12, '1:30.576', 90576),
	(195, 76, 20, 19, '1:50.437', 110437),
	(195, 76, 21, 17, '1:27.767', 87767),
	(195, 76, 22, 15, '1:28.224', 88224),
	(195, 76, 23, 15, '1:29.086', 89086),
	(195, 76, 24, 14, '1:28.246', 88246),
	(195, 76, 25, 13, '1:28.128', 88128),
	(195, 76, 26, 13, '1:28.220', 88220),
	(195, 76, 27, 13, '1:29.277', 89277),
	(195, 76, 28, 13, '1:29.294', 89294),
	(195, 76, 29, 12, '1:30.951', 90951),
	(195, 76, 30, 12, '1:29.828', 89828),
	(195, 76, 31, 12, '1:28.487', 88487),
	(195, 76, 32, 12, '1:28.127', 88127),
	(195, 76, 33, 12, '1:27.793', 87793),
	(195, 76, 34, 11, '1:27.673', 87673),
	(195, 76, 35, 10, '1:28.037', 88037),
	(195, 76, 36, 10, '1:27.959', 87959),
	(195, 76, 37, 10, '1:28.164', 88164),
	(195, 76, 38, 10, '1:29.974', 89974),
	(195, 76, 39, 11, '1:30.174', 90174),
	(195, 76, 40, 11, '1:28.942', 88942),
	(195, 76, 41, 11, '1:28.005', 88005),
	(195, 76, 42, 11, '1:30.293', 90293),
	(195, 76, 43, 13, '1:54.590', 114590),
	(195, 76, 44, 13, '1:27.203', 87203),
	(195, 76, 45, 13, '1:27.739', 87739),
	(195, 76, 46, 13, '1:28.344', 88344),
	(195, 76, 47, 12, '1:28.673', 88673),
	(195, 76, 48, 12, '1:28.860', 88860),
	(195, 76, 49, 13, '1:29.553', 89553),
	(195, 76, 50, 13, '1:28.583', 88583),
	(195, 76, 51, 13, '1:28.169', 88169),
	(195, 76, 52, 13, '1:28.327', 88327),
	(195, 76, 53, 13, '1:28.442', 88442),
	(195, 76, 54, 13, '1:27.768', 87768),
	(195, 76, 55, 13, '1:28.237', 88237),
	(195, 76, 56, 13, '1:29.163', 89163),
	(195, 76, 57, 13, '1:28.267', 88267),
	(195, 76, 58, 13, '1:28.104', 88104),
	(195, 76, 59, 13, '1:28.368', 88368),
	(195, 76, 60, 13, '1:29.072', 89072),
	(195, 76, 61, 12, '1:31.981', 91981),
	(195, 76, 62, 12, '1:28.601', 88601),
	(195, 76, 63, 12, '1:28.417', 88417),
	(196, 14, 1, 2, '1:30.616', 90616),
	(196, 14, 2, 2, '1:26.344', 86344),
	(196, 14, 3, 2, '1:25.358', 85358),
	(196, 14, 4, 2, '1:25.602', 85602),
	(196, 14, 5, 2, '1:25.118', 85118),
	(196, 14, 6, 2, '1:24.751', 84751),
	(196, 14, 7, 2, '1:24.599', 84599),
	(196, 14, 8, 2, '1:24.333', 84333),
	(196, 14, 9, 2, '1:24.547', 84547),
	(196, 14, 10, 2, '1:24.139', 84139),
	(196, 14, 11, 2, '1:23.858', 83858),
	(196, 14, 12, 2, '1:23.489', 83489),
	(196, 14, 13, 2, '1:23.817', 83817),
	(196, 14, 14, 2, '1:23.221', 83221),
	(196, 14, 15, 2, '1:26.379', 86379),
	(196, 14, 16, 2, '1:23.301', 83301),
	(196, 14, 17, 2, '1:22.955', 82955),
	(196, 15, 1, 10, '1:38.396', 98396),
	(196, 15, 2, 10, '1:28.129', 88129),
	(196, 15, 3, 10, '1:28.547', 88547),
	(196, 15, 4, 10, '1:27.998', 87998),
	(196, 15, 5, 10, '1:27.502', 87502),
	(196, 15, 6, 10, '1:27.960', 87960),
	(196, 15, 7, 10, '1:28.117', 88117),
	(196, 15, 8, 10, '1:28.128', 88128),
	(196, 15, 9, 10, '1:28.115', 88115),
	(196, 15, 10, 9, '1:28.356', 88356),
	(196, 15, 11, 9, '1:28.019', 88019),
	(196, 15, 12, 9, '1:27.394', 87394),
	(196, 15, 13, 9, '1:27.797', 87797),
	(196, 15, 14, 9, '1:27.429', 87429),
	(196, 15, 15, 9, '1:27.506', 87506),
	(196, 15, 16, 9, '1:27.754', 87754),
	(196, 15, 17, 9, '1:27.473', 87473),
	(196, 15, 18, 8, '1:26.837', 86837),
	(196, 15, 19, 8, '1:27.034', 87034),
	(196, 15, 20, 8, '1:27.473', 87473),
	(196, 15, 21, 8, '1:27.424', 87424),
	(196, 15, 22, 8, '1:27.660', 87660),
	(196, 15, 23, 8, '1:26.776', 86776),
	(196, 15, 24, 8, '1:27.379', 87379),
	(196, 15, 25, 8, '1:26.501', 86501),
	(196, 15, 26, 8, '1:28.063', 88063),
	(196, 15, 27, 8, '1:28.041', 88041),
	(196, 15, 28, 8, '1:27.400', 87400),
	(196, 15, 29, 8, '1:27.747', 87747),
	(196, 15, 30, 8, '1:27.788', 87788),
	(196, 15, 31, 8, '1:27.301', 87301),
	(196, 15, 32, 8, '1:28.397', 88397),
	(196, 15, 33, 8, '1:28.296', 88296),
	(196, 15, 34, 8, '1:28.074', 88074),
	(196, 15, 35, 8, '1:28.228', 88228),
	(196, 15, 36, 8, '1:28.170', 88170),
	(196, 15, 37, 13, '1:52.544', 112544),
	(196, 15, 38, 12, '1:30.627', 90627),
	(196, 15, 39, 12, '1:26.853', 86853),
	(196, 15, 40, 12, '1:27.681', 87681),
	(196, 15, 41, 12, '1:28.221', 88221),
	(196, 15, 42, 12, '1:31.891', 91891),
	(196, 15, 43, 11, '1:29.958', 89958),
	(196, 15, 44, 10, '1:29.367', 89367),
	(196, 15, 45, 10, '1:31.617', 91617),
	(196, 15, 46, 10, '1:28.281', 88281),
	(196, 15, 47, 10, '1:28.325', 88325),
	(196, 15, 48, 10, '1:28.275', 88275),
	(196, 15, 49, 10, '1:28.333', 88333),
	(196, 15, 50, 10, '1:29.884', 89884),
	(196, 15, 51, 10, '1:28.574', 88574),
	(196, 15, 52, 10, '1:28.844', 88844),
	(196, 15, 53, 10, '1:28.499', 88499),
	(196, 15, 54, 10, '1:27.807', 87807),
	(196, 15, 55, 10, '1:29.856', 89856),
	(196, 15, 56, 10, '1:28.582', 88582),
	(196, 21, 1, 3, '1:31.983', 91983),
	(196, 21, 2, 3, '1:26.266', 86266),
	(196, 21, 3, 3, '1:26.452', 86452),
	(196, 21, 4, 3, '1:25.871', 85871),
	(196, 21, 5, 3, '1:25.798', 85798),
	(196, 21, 6, 3, '1:25.632', 85632),
	(196, 21, 7, 3, '1:25.428', 85428),
	(196, 21, 8, 3, '1:25.508', 85508),
	(196, 21, 9, 3, '1:25.552', 85552),
	(196, 21, 10, 3, '1:25.068', 85068),
	(196, 21, 11, 3, '1:24.588', 84588),
	(196, 21, 12, 3, '1:24.417', 84417),
	(196, 21, 13, 3, '1:24.456', 84456),
	(196, 21, 14, 3, '1:24.312', 84312),
	(196, 21, 15, 3, '1:24.986', 84986),
	(196, 21, 16, 3, '1:24.169', 84169),
	(196, 21, 17, 3, '1:25.546', 85546),
	(196, 21, 18, 2, '1:25.079', 85079),
	(196, 21, 19, 2, '1:24.150', 84150),
	(196, 21, 20, 2, '1:23.846', 83846),
	(196, 21, 21, 2, '1:24.252', 84252),
	(196, 21, 22, 2, '1:24.023', 84023),
	(196, 21, 23, 2, '1:24.005', 84005),
	(196, 21, 24, 2, '1:24.321', 84321),
	(196, 21, 25, 2, '1:23.594', 83594),
	(196, 21, 26, 2, '1:24.070', 84070),
	(196, 21, 27, 2, '1:24.628', 84628),
	(196, 21, 28, 2, '1:24.958', 84958),
	(196, 21, 29, 2, '1:25.563', 85563),
	(196, 21, 30, 2, '1:25.783', 85783),
	(196, 21, 31, 4, '1:47.940', 107940),
	(196, 21, 32, 4, '1:29.291', 89291),
	(196, 21, 33, 4, '1:26.146', 86146),
	(196, 21, 34, 4, '1:25.914', 85914),
	(196, 21, 35, 4, '1:25.579', 85579),
	(196, 21, 36, 4, '1:25.263', 85263),
	(196, 21, 37, 4, '1:25.561', 85561),
	(196, 21, 38, 3, '1:26.014', 86014),
	(196, 21, 39, 3, '1:26.884', 86884),
	(196, 21, 40, 3, '1:26.955', 86955),
	(196, 21, 41, 3, '1:25.308', 85308),
	(196, 21, 42, 2, '1:24.742', 84742),
	(196, 21, 43, 2, '1:24.877', 84877),
	(196, 21, 44, 2, '1:25.863', 85863),
	(196, 21, 45, 2, '1:25.562', 85562),
	(196, 21, 46, 2, '1:24.577', 84577),
	(196, 21, 47, 2, '1:24.779', 84779),
	(196, 21, 48, 2, '1:24.268', 84268),
	(196, 21, 49, 2, '1:24.077', 84077),
	(196, 21, 50, 2, '1:24.495', 84495),
	(196, 21, 51, 2, '1:24.929', 84929),
	(196, 21, 52, 2, '1:24.858', 84858),
	(196, 21, 53, 2, '1:25.731', 85731),
	(196, 21, 54, 2, '1:24.078', 84078),
	(196, 21, 55, 2, '1:24.682', 84682),
	(196, 21, 56, 2, '1:23.873', 83873),
	(196, 21, 57, 2, '1:25.228', 85228),
	(196, 21, 58, 2, '1:23.671', 83671),
	(196, 21, 59, 2, '1:24.316', 84316),
	(196, 21, 60, 2, '1:38.409', 98409),
	(196, 21, 61, 2, '1:25.079', 85079),
	(196, 21, 62, 2, '1:25.530', 85530),
	(196, 21, 63, 2, '1:24.613', 84613),
	(196, 21, 64, 2, '1:24.656', 84656),
	(196, 21, 65, 2, '1:24.750', 84750),
	(196, 21, 66, 2, '1:25.027', 85027),
	(196, 21, 67, 2, '1:25.274', 85274),
	(196, 21, 68, 2, '1:24.707', 84707),
	(196, 21, 69, 2, '1:24.683', 84683),
	(196, 21, 70, 2, '1:24.809', 84809),
	(196, 21, 71, 2, '1:24.798', 84798),
	(196, 21, 72, 2, '1:25.390', 85390),
	(196, 21, 73, 2, '1:27.296', 87296),
	(196, 21, 74, 2, '1:25.881', 85881),
	(196, 21, 75, 2, '1:27.020', 87020),
	(196, 21, 76, 2, '1:26.994', 86994),
	(196, 21, 77, 2, '1:27.701', 87701),
	(196, 21, 78, 2, '1:32.688', 92688),
	(196, 22, 1, 13, '1:41.334', 101334),
	(196, 22, 2, 13, '1:29.915', 89915),
	(196, 22, 3, 13, '1:28.618', 88618),
	(196, 22, 4, 13, '1:28.587', 88587),
	(196, 22, 5, 13, '1:28.388', 88388),
	(196, 22, 6, 13, '1:28.599', 88599),
	(196, 22, 7, 13, '1:27.933', 87933),
	(196, 22, 8, 13, '1:28.034', 88034),
	(196, 22, 9, 13, '1:27.719', 87719),
	(196, 22, 10, 12, '1:27.930', 87930),
	(196, 22, 11, 12, '1:29.256', 89256),
	(196, 23, 1, 17, '1:44.184', 104184),
	(196, 23, 2, 17, '1:30.555', 90555),
	(196, 23, 3, 17, '1:29.067', 89067),
	(196, 23, 4, 17, '1:28.303', 88303),
	(196, 23, 5, 17, '1:28.758', 88758),
	(196, 23, 6, 17, '1:28.317', 88317),
	(196, 23, 7, 17, '1:28.261', 88261),
	(196, 23, 8, 17, '1:28.182', 88182),
	(196, 23, 9, 17, '1:27.777', 87777),
	(196, 23, 10, 16, '1:28.274', 88274),
	(196, 23, 11, 16, '1:27.778', 87778),
	(196, 23, 12, 15, '1:28.924', 88924),
	(196, 23, 13, 15, '1:27.653', 87653),
	(196, 23, 14, 15, '1:27.338', 87338),
	(196, 23, 15, 15, '1:26.765', 86765),
	(196, 23, 16, 15, '1:27.238', 87238),
	(196, 23, 17, 15, '1:27.373', 87373),
	(196, 23, 18, 14, '1:26.733', 86733),
	(196, 23, 19, 14, '1:27.161', 87161),
	(196, 23, 20, 14, '1:26.941', 86941),
	(196, 23, 21, 14, '1:28.785', 88785),
	(196, 23, 22, 14, '1:26.530', 86530),
	(196, 23, 23, 14, '1:26.228', 86228),
	(196, 23, 24, 14, '1:26.576', 86576),
	(196, 23, 25, 14, '1:27.090', 87090),
	(196, 23, 26, 14, '1:26.833', 86833),
	(196, 23, 27, 14, '1:32.199', 92199),
	(196, 23, 28, 14, '1:26.521', 86521),
	(196, 23, 29, 14, '1:26.776', 86776),
	(196, 23, 30, 14, '1:26.369', 86369),
	(196, 23, 31, 13, '1:27.176', 87176),
	(196, 23, 32, 13, '1:27.084', 87084),
	(196, 23, 33, 13, '1:27.639', 87639),
	(196, 23, 34, 13, '1:29.387', 89387),
	(196, 23, 35, 13, '1:27.999', 87999),
	(196, 23, 36, 13, '1:27.983', 87983),
	(196, 23, 37, 12, '1:28.497', 88497),
	(196, 23, 38, 10, '1:28.886', 88886),
	(196, 23, 39, 10, '1:28.330', 88330),
	(196, 23, 40, 10, '1:30.173', 90173),
	(196, 23, 41, 10, '1:27.083', 87083),
	(196, 23, 42, 10, '1:27.552', 87552),
	(196, 23, 43, 8, '1:27.247', 87247),
	(196, 23, 44, 11, '2:08.854', 128854),
	(196, 25, 1, 5, '1:33.947', 93947),
	(196, 25, 2, 5, '1:26.534', 86534),
	(196, 25, 3, 5, '1:26.367', 86367),
	(196, 25, 4, 5, '1:25.982', 85982),
	(196, 25, 5, 5, '1:26.954', 86954),
	(196, 25, 6, 5, '1:26.907', 86907),
	(196, 25, 7, 5, '1:26.211', 86211),
	(196, 25, 8, 5, '1:25.617', 85617),
	(196, 25, 9, 5, '1:25.678', 85678),
	(196, 25, 10, 5, '1:25.827', 85827),
	(196, 25, 11, 5, '1:26.081', 86081),
	(196, 25, 12, 5, '1:24.800', 84800),
	(196, 25, 13, 5, '1:24.995', 84995),
	(196, 25, 14, 5, '1:24.914', 84914),
	(196, 25, 15, 5, '1:25.111', 85111),
	(196, 25, 16, 5, '1:25.369', 85369),
	(196, 25, 17, 5, '1:25.170', 85170),
	(196, 25, 18, 4, '1:25.340', 85340),
	(196, 25, 19, 4, '1:26.520', 86520),
	(196, 25, 20, 4, '1:25.213', 85213),
	(196, 25, 21, 4, '1:25.651', 85651),
	(196, 25, 22, 4, '1:25.060', 85060),
	(196, 25, 23, 4, '1:25.933', 85933),
	(196, 25, 24, 4, '1:24.921', 84921),
	(196, 25, 25, 4, '1:25.015', 85015),
	(196, 25, 26, 4, '1:24.545', 84545),
	(196, 25, 27, 4, '1:24.063', 84063),
	(196, 25, 28, 4, '1:24.081', 84081),
	(196, 25, 29, 4, '1:24.415', 84415),
	(196, 25, 30, 3, '1:24.082', 84082),
	(196, 25, 31, 2, '1:25.576', 85576),
	(196, 25, 32, 2, '1:24.742', 84742),
	(196, 25, 33, 2, '1:24.992', 84992),
	(196, 25, 34, 2, '1:25.696', 85696),
	(196, 25, 35, 2, '1:26.258', 86258),
	(196, 25, 36, 2, '1:25.486', 85486),
	(196, 25, 37, 2, '1:26.552', 86552),
	(196, 25, 38, 2, '1:32.456', 92456),
	(196, 25, 39, 2, '1:24.387', 84387),
	(196, 25, 40, 2, '1:23.970', 83970),
	(196, 25, 41, 2, '1:24.237', 84237),
	(196, 25, 42, 4, '1:44.902', 104902),
	(196, 30, 1, 4, '1:32.385', 92385),
	(196, 30, 2, 4, '1:26.298', 86298),
	(196, 30, 3, 4, '1:26.355', 86355),
	(196, 30, 4, 4, '1:26.068', 86068),
	(196, 30, 5, 4, '1:25.819', 85819),
	(196, 30, 6, 4, '1:25.782', 85782),
	(196, 30, 7, 4, '1:25.323', 85323),
	(196, 30, 8, 4, '1:25.461', 85461),
	(196, 30, 9, 4, '1:25.804', 85804),
	(196, 30, 10, 4, '1:24.879', 84879),
	(196, 30, 11, 4, '1:24.795', 84795),
	(196, 30, 12, 4, '1:24.458', 84458),
	(196, 30, 13, 4, '1:24.503', 84503),
	(196, 30, 14, 4, '1:24.581', 84581),
	(196, 30, 15, 4, '1:24.622', 84622),
	(196, 30, 16, 4, '1:24.477', 84477),
	(196, 30, 17, 4, '1:24.940', 84940),
	(196, 30, 18, 3, '1:25.471', 85471),
	(196, 30, 19, 3, '1:24.374', 84374),
	(196, 30, 20, 3, '1:23.988', 83988),
	(196, 30, 21, 3, '1:24.128', 84128),
	(196, 30, 22, 3, '1:23.907', 83907),
	(196, 30, 23, 3, '1:24.021', 84021),
	(196, 30, 24, 3, '1:24.081', 84081),
	(196, 30, 25, 3, '1:23.963', 83963),
	(196, 30, 26, 3, '1:24.215', 84215),
	(196, 30, 27, 3, '1:24.139', 84139),
	(196, 30, 28, 3, '1:24.985', 84985),
	(196, 30, 29, 3, '1:25.554', 85554),
	(196, 30, 30, 4, '1:42.638', 102638),
	(196, 30, 31, 3, '1:26.624', 86624),
	(196, 30, 32, 3, '1:23.933', 83933),
	(196, 30, 33, 3, '1:24.608', 84608),
	(196, 30, 34, 3, '1:25.546', 85546),
	(196, 30, 35, 3, '1:26.330', 86330),
	(196, 30, 36, 3, '1:25.542', 85542),
	(196, 30, 37, 3, '1:26.467', 86467),
	(196, 30, 38, 16, '5:30.053', 330053),
	(196, 30, 39, 16, '1:29.155', 89155),
	(196, 30, 40, 16, '1:25.846', 85846),
	(196, 30, 41, 16, '1:28.461', 88461),
	(196, 30, 42, 16, '1:25.073', 85073),
	(196, 30, 43, 15, '1:25.071', 85071),
	(196, 30, 44, 15, '1:25.754', 85754),
	(196, 30, 45, 14, '1:26.128', 86128),
	(196, 30, 46, 14, '1:25.090', 85090),
	(196, 30, 47, 14, '1:24.230', 84230),
	(196, 30, 48, 14, '1:24.100', 84100),
	(196, 30, 49, 14, '1:24.261', 84261),
	(196, 30, 50, 13, '1:25.659', 85659),
	(196, 30, 51, 13, '1:25.342', 85342),
	(196, 30, 52, 13, '1:23.801', 83801),
	(196, 30, 53, 13, '1:23.564', 83564),
	(196, 30, 54, 13, '1:24.009', 84009),
	(196, 30, 55, 13, '1:24.181', 84181),
	(196, 30, 56, 13, '1:25.837', 85837),
	(196, 30, 57, 12, '1:23.759', 83759),
	(196, 30, 58, 12, '1:23.761', 83761),
	(196, 30, 59, 12, '1:25.143', 85143),
	(196, 30, 60, 12, '1:23.978', 83978),
	(196, 30, 61, 12, '1:23.434', 83434),
	(196, 30, 62, 12, '1:23.674', 83674),
	(196, 30, 63, 12, '1:24.865', 84865),
	(196, 30, 64, 12, '1:23.358', 83358),
	(196, 30, 65, 12, '1:23.189', 83189),
	(196, 30, 66, 12, '1:23.888', 83888),
	(196, 30, 67, 12, '1:23.340', 83340),
	(196, 30, 68, 12, '1:23.212', 83212),
	(196, 30, 69, 12, '1:24.267', 84267),
	(196, 30, 70, 12, '1:24.484', 84484),
	(196, 30, 71, 11, '1:25.903', 85903),
	(196, 30, 72, 11, '1:26.341', 86341),
	(196, 30, 73, 10, '1:25.056', 85056),
	(196, 30, 74, 10, '1:25.034', 85034),
	(196, 30, 75, 10, '1:26.032', 86032),
	(196, 30, 76, 10, '1:37.393', 97393),
	(196, 35, 1, 14, '1:42.111', 102111),
	(196, 35, 2, 14, '1:30.708', 90708),
	(196, 35, 3, 14, '1:28.299', 88299),
	(196, 35, 4, 14, '1:28.340', 88340),
	(196, 35, 5, 14, '1:28.596', 88596),
	(196, 35, 6, 14, '1:28.165', 88165),
	(196, 35, 7, 14, '1:28.062', 88062),
	(196, 35, 8, 14, '1:27.957', 87957),
	(196, 35, 9, 14, '1:27.674', 87674),
	(196, 35, 10, 13, '1:28.509', 88509),
	(196, 35, 11, 13, '1:28.275', 88275),
	(196, 35, 12, 12, '1:29.106', 89106),
	(196, 35, 13, 12, '1:27.324', 87324),
	(196, 35, 14, 12, '1:26.319', 86319),
	(196, 35, 15, 12, '1:26.349', 86349),
	(196, 35, 16, 12, '1:26.531', 86531),
	(196, 35, 17, 12, '1:26.396', 86396),
	(196, 35, 18, 11, '1:26.856', 86856),
	(196, 35, 19, 11, '1:26.545', 86545),
	(196, 35, 20, 11, '1:26.339', 86339),
	(196, 35, 21, 11, '1:27.671', 87671),
	(196, 35, 22, 11, '1:27.303', 87303),
	(196, 35, 23, 11, '1:27.086', 87086),
	(196, 35, 24, 11, '1:27.792', 87792),
	(196, 35, 25, 11, '1:27.258', 87258),
	(196, 35, 26, 11, '1:26.612', 86612),
	(196, 35, 27, 11, '1:27.812', 87812),
	(196, 35, 28, 11, '1:27.326', 87326),
	(196, 35, 29, 11, '1:30.060', 90060),
	(196, 35, 30, 11, '1:26.745', 86745),
	(196, 35, 31, 11, '1:26.776', 86776),
	(196, 35, 32, 11, '1:27.262', 87262),
	(196, 35, 33, 11, '1:28.252', 88252),
	(196, 35, 34, 11, '1:27.866', 87866),
	(196, 35, 35, 11, '1:28.333', 88333),
	(196, 35, 36, 11, '1:29.859', 89859),
	(196, 35, 37, 10, '1:31.287', 91287),
	(196, 35, 38, 8, '1:26.450', 86450),
	(196, 35, 39, 8, '1:26.078', 86078),
	(196, 35, 40, 8, '1:26.371', 86371),
	(196, 35, 41, 8, '1:25.458', 85458),
	(196, 35, 42, 8, '1:25.534', 85534),
	(196, 35, 43, 6, '1:26.341', 86341),
	(196, 35, 44, 6, '1:28.204', 88204),
	(196, 35, 45, 6, '1:25.919', 85919),
	(196, 35, 46, 6, '1:25.878', 85878),
	(196, 35, 47, 6, '1:24.873', 84873),
	(196, 35, 48, 6, '1:25.307', 85307),
	(196, 35, 49, 6, '1:26.887', 86887),
	(196, 35, 50, 6, '1:25.879', 85879),
	(196, 35, 51, 6, '1:25.236', 85236),
	(196, 35, 52, 6, '1:25.360', 85360),
	(196, 35, 53, 6, '1:25.160', 85160),
	(196, 35, 54, 6, '1:42.624', 102624),
	(196, 35, 55, 6, '1:29.544', 89544),
	(196, 35, 56, 6, '1:24.788', 84788),
	(196, 35, 57, 6, '1:26.423', 86423),
	(196, 35, 58, 6, '1:25.127', 85127),
	(196, 35, 59, 6, '1:25.355', 85355),
	(196, 35, 60, 6, '1:25.227', 85227),
	(196, 35, 61, 6, '1:25.328', 85328),
	(196, 35, 62, 6, '1:24.987', 84987),
	(196, 35, 63, 6, '1:24.986', 84986),
	(196, 35, 64, 6, '1:24.737', 84737),
	(196, 35, 65, 6, '1:25.445', 85445),
	(196, 35, 66, 6, '1:25.097', 85097),
	(196, 35, 67, 6, '1:25.316', 85316),
	(196, 35, 68, 6, '1:25.849', 85849),
	(196, 35, 69, 6, '1:26.173', 86173),
	(196, 35, 70, 6, '1:24.381', 84381),
	(196, 35, 71, 6, '1:25.291', 85291),
	(196, 35, 72, 6, '1:25.875', 85875),
	(196, 35, 73, 5, '1:26.496', 86496),
	(196, 35, 74, 5, '1:27.568', 87568),
	(196, 35, 75, 5, '1:27.241', 87241),
	(196, 35, 76, 5, '1:26.747', 86747),
	(196, 35, 77, 5, '1:29.510', 89510),
	(196, 44, 1, 19, '1:45.315', 105315),
	(196, 44, 2, 19, '1:31.708', 91708),
	(196, 44, 3, 19, '1:28.977', 88977),
	(196, 44, 4, 19, '1:30.764', 90764),
	(196, 44, 5, 19, '1:29.877', 89877),
	(196, 44, 6, 19, '1:30.056', 90056),
	(196, 44, 7, 19, '1:30.285', 90285),
	(196, 44, 8, 19, '1:29.579', 89579),
	(196, 44, 9, 19, '1:28.695', 88695),
	(196, 44, 10, 18, '1:29.577', 89577),
	(196, 44, 11, 18, '1:28.486', 88486),
	(196, 44, 12, 17, '1:31.799', 91799),
	(196, 44, 13, 17, '1:29.617', 89617),
	(196, 44, 14, 17, '1:31.640', 91640),
	(196, 44, 15, 17, '1:29.429', 89429),
	(196, 44, 16, 18, '1:48.092', 108092),
	(196, 44, 17, 18, '1:30.198', 90198),
	(196, 44, 18, 17, '1:27.332', 87332),
	(196, 44, 19, 17, '1:38.150', 98150),
	(196, 44, 20, 17, '1:30.343', 90343),
	(196, 44, 21, 17, '1:30.224', 90224),
	(196, 44, 22, 17, '1:29.875', 89875),
	(196, 44, 23, 17, '1:29.272', 89272),
	(196, 44, 24, 17, '1:27.741', 87741),
	(196, 44, 25, 17, '1:28.609', 88609),
	(196, 44, 26, 17, '1:30.606', 90606),
	(196, 44, 27, 17, '1:28.196', 88196),
	(196, 44, 28, 17, '1:26.115', 86115),
	(196, 44, 29, 17, '1:25.880', 85880),
	(196, 44, 30, 17, '1:26.507', 86507),
	(196, 44, 31, 16, '1:26.508', 86508),
	(196, 44, 32, 16, '1:26.228', 86228),
	(196, 44, 33, 16, '1:24.874', 84874),
	(196, 44, 34, 16, '1:26.644', 86644),
	(196, 44, 35, 16, '1:26.827', 86827),
	(196, 44, 36, 16, '1:26.815', 86815),
	(196, 44, 37, 16, '1:26.368', 86368),
	(196, 44, 38, 15, '1:25.341', 85341),
	(196, 44, 39, 15, '1:25.330', 85330),
	(196, 44, 40, 15, '1:25.084', 85084),
	(196, 44, 41, 15, '1:25.900', 85900),
	(196, 44, 42, 15, '1:29.470', 89470),
	(196, 44, 43, 14, '1:27.848', 87848),
	(196, 44, 44, 14, '1:26.262', 86262),
	(196, 44, 45, 13, '1:27.264', 87264),
	(196, 44, 46, 13, '1:28.013', 88013),
	(196, 44, 47, 13, '1:28.095', 88095),
	(196, 44, 48, 13, '1:27.907', 87907),
	(196, 44, 49, 13, '1:27.450', 87450),
	(196, 49, 1, 6, '1:34.863', 94863),
	(196, 49, 2, 6, '1:27.346', 87346),
	(196, 49, 3, 6, '1:27.460', 87460),
	(196, 49, 4, 6, '1:26.866', 86866),
	(196, 49, 5, 6, '1:26.777', 86777),
	(196, 49, 6, 6, '1:27.185', 87185),
	(196, 49, 7, 6, '1:27.374', 87374),
	(196, 49, 8, 6, '1:27.273', 87273),
	(196, 49, 9, 6, '1:27.318', 87318),
	(196, 55, 1, 9, '1:37.472', 97472),
	(196, 55, 2, 9, '1:27.726', 87726),
	(196, 55, 3, 9, '1:27.625', 87625),
	(196, 55, 4, 9, '1:27.502', 87502),
	(196, 55, 5, 9, '1:27.349', 87349),
	(196, 55, 6, 9, '1:27.265', 87265),
	(196, 55, 7, 9, '1:27.153', 87153),
	(196, 55, 8, 9, '1:26.583', 86583),
	(196, 55, 9, 9, '1:26.693', 86693),
	(196, 55, 10, 8, '1:28.647', 88647),
	(196, 55, 11, 8, '1:27.654', 87654),
	(196, 55, 12, 8, '1:27.327', 87327),
	(196, 55, 13, 8, '1:26.522', 86522),
	(196, 55, 14, 8, '1:26.103', 86103),
	(196, 55, 15, 8, '1:25.664', 85664),
	(196, 55, 16, 8, '1:25.645', 85645),
	(196, 55, 17, 8, '1:25.473', 85473),
	(196, 55, 18, 7, '1:25.260', 85260),
	(196, 55, 19, 7, '1:25.488', 85488),
	(196, 55, 20, 7, '1:26.170', 86170),
	(196, 55, 21, 7, '1:25.249', 85249),
	(196, 55, 22, 7, '1:24.780', 84780),
	(196, 55, 23, 7, '1:24.729', 84729),
	(196, 55, 24, 7, '1:24.854', 84854),
	(196, 55, 25, 7, '1:25.262', 85262),
	(196, 55, 26, 7, '1:25.558', 85558),
	(196, 55, 27, 7, '1:25.159', 85159),
	(196, 55, 28, 7, '1:24.565', 84565),
	(196, 55, 29, 7, '1:24.660', 84660),
	(196, 55, 30, 7, '1:42.887', 102887),
	(196, 55, 31, 7, '1:28.504', 88504),
	(196, 55, 32, 7, '1:24.801', 84801),
	(196, 55, 33, 7, '1:25.159', 85159),
	(196, 55, 34, 7, '1:25.278', 85278),
	(196, 55, 35, 7, '1:24.922', 84922),
	(196, 55, 36, 7, '1:27.366', 87366),
	(196, 55, 37, 7, '1:25.270', 85270),
	(196, 55, 38, 6, '1:25.172', 85172),
	(196, 55, 39, 6, '1:25.070', 85070),
	(196, 55, 40, 6, '1:25.176', 85176),
	(196, 55, 41, 6, '1:24.717', 84717),
	(196, 55, 42, 5, '1:25.688', 85688),
	(196, 55, 43, 4, '1:27.718', 87718),
	(196, 55, 44, 4, '1:29.494', 89494),
	(196, 55, 45, 4, '1:29.327', 89327),
	(196, 55, 46, 4, '1:25.681', 85681),
	(196, 55, 47, 4, '1:24.594', 84594),
	(196, 55, 48, 4, '1:26.214', 86214),
	(196, 55, 49, 4, '1:25.071', 85071),
	(196, 55, 50, 4, '1:24.586', 84586),
	(196, 55, 51, 4, '1:24.539', 84539),
	(196, 55, 52, 4, '1:25.003', 85003),
	(196, 55, 53, 4, '1:24.701', 84701),
	(196, 55, 54, 4, '1:24.690', 84690),
	(196, 55, 55, 5, '1:42.153', 102153),
	(196, 55, 56, 5, '1:30.728', 90728),
	(196, 55, 57, 5, '1:27.770', 87770),
	(196, 55, 58, 5, '1:28.193', 88193),
	(196, 55, 59, 5, '1:25.701', 85701),
	(196, 55, 60, 5, '1:25.407', 85407),
	(196, 55, 61, 5, '1:25.425', 85425),
	(196, 55, 62, 5, '1:25.179', 85179),
	(196, 55, 63, 5, '1:25.036', 85036),
	(196, 55, 64, 5, '1:24.661', 84661),
	(196, 55, 65, 5, '1:25.354', 85354),
	(196, 55, 66, 5, '1:27.715', 87715),
	(196, 55, 67, 5, '1:27.767', 87767),
	(196, 55, 68, 5, '1:29.568', 89568),
	(196, 55, 69, 5, '1:27.969', 87969),
	(196, 55, 70, 5, '1:27.231', 87231),
	(196, 55, 71, 5, '1:26.863', 86863),
	(196, 55, 72, 5, '1:29.341', 89341),
	(196, 56, 1, 7, '1:35.904', 95904),
	(196, 56, 2, 7, '1:27.731', 87731),
	(196, 56, 3, 7, '1:27.311', 87311),
	(196, 56, 4, 7, '1:26.731', 86731),
	(196, 56, 5, 7, '1:26.710', 86710),
	(196, 56, 6, 7, '1:26.595', 86595),
	(196, 56, 7, 7, '1:27.369', 87369),
	(196, 56, 8, 7, '1:27.268', 87268),
	(196, 56, 9, 7, '1:27.436', 87436),
	(196, 56, 10, 6, '1:29.188', 89188),
	(196, 56, 11, 6, '1:26.413', 86413),
	(196, 56, 12, 6, '1:25.541', 85541),
	(196, 56, 13, 6, '1:25.490', 85490),
	(196, 56, 14, 6, '1:25.654', 85654),
	(196, 56, 15, 6, '1:25.590', 85590),
	(196, 56, 16, 6, '1:25.345', 85345),
	(196, 56, 17, 6, '1:25.366', 85366),
	(196, 56, 18, 5, '1:25.642', 85642),
	(196, 56, 19, 5, '1:25.757', 85757),
	(196, 56, 20, 5, '1:25.852', 85852),
	(196, 56, 21, 5, '1:25.327', 85327),
	(196, 56, 22, 5, '1:25.142', 85142),
	(196, 56, 23, 5, '1:24.934', 84934),
	(196, 56, 24, 5, '1:25.015', 85015),
	(196, 56, 25, 5, '1:25.265', 85265),
	(196, 56, 26, 5, '1:24.918', 84918),
	(196, 56, 27, 5, '1:24.573', 84573),
	(196, 56, 28, 5, '1:24.457', 84457),
	(196, 56, 29, 5, '1:25.320', 85320),
	(196, 56, 30, 5, '1:25.863', 85863),
	(196, 56, 31, 5, '1:26.674', 86674),
	(196, 56, 32, 5, '1:25.690', 85690),
	(196, 56, 33, 5, '1:25.703', 85703),
	(196, 56, 34, 5, '1:25.768', 85768),
	(196, 56, 35, 5, '1:25.250', 85250),
	(196, 56, 36, 5, '1:24.954', 84954),
	(196, 56, 37, 5, '1:25.031', 85031),
	(196, 56, 38, 4, '1:25.394', 85394),
	(196, 56, 39, 4, '1:25.185', 85185),
	(196, 56, 40, 4, '1:25.427', 85427),
	(196, 56, 41, 4, '1:26.489', 86489),
	(196, 56, 42, 3, '1:26.582', 86582),
	(196, 56, 43, 3, '1:25.956', 85956),
	(196, 56, 44, 3, '1:26.694', 86694),
	(196, 56, 45, 3, '1:44.346', 104346),
	(196, 56, 46, 3, '1:29.383', 89383),
	(196, 56, 47, 3, '1:25.222', 85222),
	(196, 56, 48, 3, '1:25.156', 85156),
	(196, 56, 49, 3, '1:25.145', 85145),
	(196, 56, 50, 3, '1:25.432', 85432),
	(196, 56, 51, 3, '1:26.548', 86548),
	(196, 56, 52, 3, '1:26.248', 86248),
	(196, 56, 53, 3, '1:25.020', 85020),
	(196, 56, 54, 3, '1:24.822', 84822),
	(196, 56, 55, 3, '1:24.983', 84983),
	(196, 56, 56, 3, '1:24.545', 84545),
	(196, 56, 57, 3, '1:25.245', 85245),
	(196, 56, 58, 3, '1:25.620', 85620),
	(196, 56, 59, 3, '1:25.771', 85771),
	(196, 56, 60, 3, '1:24.976', 84976),
	(196, 56, 61, 3, '1:24.930', 84930),
	(196, 56, 62, 3, '1:25.074', 85074),
	(196, 56, 63, 3, '1:25.348', 85348),
	(196, 56, 64, 3, '1:25.117', 85117),
	(196, 56, 65, 3, '1:25.569', 85569),
	(196, 56, 66, 3, '1:25.559', 85559),
	(196, 56, 67, 3, '1:25.524', 85524),
	(196, 56, 68, 3, '1:26.201', 86201),
	(196, 56, 69, 3, '1:25.772', 85772),
	(196, 56, 70, 3, '1:26.379', 86379),
	(196, 56, 71, 3, '1:25.259', 85259),
	(196, 56, 72, 3, '1:26.642', 86642),
	(196, 56, 73, 3, '1:26.005', 86005),
	(196, 56, 74, 3, '1:27.471', 87471),
	(196, 56, 75, 3, '1:26.130', 86130),
	(196, 56, 76, 3, '1:25.838', 85838),
	(196, 56, 77, 3, '1:26.436', 86436),
	(196, 56, 78, 3, '1:26.753', 86753),
	(196, 57, 1, 1, '1:29.112', 89112),
	(196, 57, 2, 1, '1:25.185', 85185),
	(196, 57, 3, 1, '1:25.181', 85181),
	(196, 57, 4, 1, '1:25.239', 85239),
	(196, 57, 5, 1, '1:25.322', 85322),
	(196, 57, 6, 1, '1:24.921', 84921),
	(196, 57, 7, 1, '1:24.656', 84656),
	(196, 57, 8, 1, '1:24.346', 84346),
	(196, 57, 9, 1, '1:24.164', 84164),
	(196, 57, 10, 1, '1:24.040', 84040),
	(196, 57, 11, 1, '1:24.649', 84649),
	(196, 57, 12, 1, '1:23.740', 83740),
	(196, 57, 13, 1, '1:23.685', 83685),
	(196, 57, 14, 1, '1:23.518', 83518),
	(196, 57, 15, 1, '1:24.866', 84866),
	(196, 57, 16, 1, '1:22.996', 82996),
	(196, 57, 17, 1, '1:23.063', 83063),
	(196, 57, 18, 1, '1:23.411', 83411),
	(196, 57, 19, 1, '1:23.669', 83669),
	(196, 57, 20, 1, '1:23.968', 83968),
	(196, 57, 21, 1, '1:25.938', 85938),
	(196, 57, 22, 1, '1:25.223', 85223),
	(196, 57, 23, 1, '1:24.938', 84938),
	(196, 57, 24, 1, '1:24.990', 84990),
	(196, 57, 25, 1, '1:26.164', 86164),
	(196, 57, 26, 1, '1:26.011', 86011),
	(196, 57, 27, 1, '1:26.438', 86438),
	(196, 57, 28, 1, '1:23.984', 83984),
	(196, 57, 29, 1, '1:22.948', 82948),
	(196, 57, 30, 1, '1:23.415', 83415),
	(196, 57, 31, 1, '1:23.350', 83350),
	(196, 57, 32, 1, '1:24.156', 84156),
	(196, 57, 33, 1, '1:24.308', 84308),
	(196, 57, 34, 1, '1:23.884', 83884),
	(196, 57, 35, 1, '1:24.108', 84108),
	(196, 57, 36, 1, '1:23.650', 83650),
	(196, 57, 37, 1, '1:44.050', 104050),
	(196, 57, 38, 1, '1:28.584', 88584),
	(196, 57, 39, 1, '1:25.805', 85805),
	(196, 57, 40, 1, '1:26.456', 86456),
	(196, 57, 41, 1, '1:25.606', 85606),
	(196, 57, 42, 1, '1:25.412', 85412),
	(196, 57, 43, 1, '1:26.298', 86298),
	(196, 57, 44, 1, '1:28.216', 88216),
	(196, 57, 45, 1, '1:27.259', 87259),
	(196, 57, 46, 1, '1:26.101', 86101),
	(196, 57, 47, 1, '1:26.505', 86505),
	(196, 57, 48, 1, '1:24.696', 84696),
	(196, 57, 49, 1, '1:24.693', 84693),
	(196, 57, 50, 1, '1:24.594', 84594),
	(196, 57, 51, 1, '1:24.415', 84415),
	(196, 57, 52, 1, '1:25.443', 85443),
	(196, 57, 53, 1, '1:24.663', 84663),
	(196, 57, 54, 1, '1:24.137', 84137),
	(196, 57, 55, 1, '1:24.655', 84655),
	(196, 57, 56, 1, '1:25.587', 85587),
	(196, 57, 57, 1, '1:26.467', 86467),
	(196, 57, 58, 1, '1:25.506', 85506),
	(196, 57, 59, 1, '1:24.362', 84362),
	(196, 57, 60, 1, '1:24.114', 84114),
	(196, 57, 61, 1, '1:24.140', 84140),
	(196, 57, 62, 1, '1:25.960', 85960),
	(196, 57, 63, 1, '1:29.182', 89182),
	(196, 57, 64, 1, '1:26.027', 86027),
	(196, 57, 65, 1, '1:25.445', 85445),
	(196, 57, 66, 1, '1:24.559', 84559),
	(196, 57, 67, 1, '1:24.595', 84595),
	(196, 57, 68, 1, '1:25.243', 85243),
	(196, 57, 69, 1, '1:26.491', 86491),
	(196, 57, 70, 1, '1:26.544', 86544),
	(196, 57, 71, 1, '1:25.767', 85767),
	(196, 57, 72, 1, '1:25.692', 85692),
	(196, 57, 73, 1, '1:26.626', 86626),
	(196, 57, 74, 1, '1:27.643', 87643),
	(196, 57, 75, 1, '1:29.383', 89383),
	(196, 57, 76, 1, '1:29.573', 89573),
	(196, 57, 77, 1, '1:30.369', 90369),
	(196, 57, 78, 1, '1:33.496', 93496),
	(196, 63, 1, 8, '1:36.398', 96398),
	(196, 63, 2, 8, '1:27.844', 87844),
	(196, 63, 3, 8, '1:27.824', 87824),
	(196, 63, 4, 8, '1:27.290', 87290),
	(196, 63, 5, 8, '1:27.167', 87167),
	(196, 63, 6, 8, '1:27.350', 87350),
	(196, 63, 7, 8, '1:26.633', 86633),
	(196, 63, 8, 8, '1:26.695', 86695),
	(196, 63, 9, 8, '1:27.226', 87226),
	(196, 63, 10, 7, '1:28.531', 88531),
	(196, 63, 11, 7, '1:26.995', 86995),
	(196, 63, 12, 7, '1:28.022', 88022),
	(196, 63, 13, 7, '1:25.971', 85971),
	(196, 63, 14, 7, '1:25.960', 85960),
	(196, 63, 15, 7, '1:25.808', 85808),
	(196, 63, 16, 7, '1:25.691', 85691),
	(196, 63, 17, 7, '1:25.283', 85283),
	(196, 63, 18, 6, '1:25.336', 85336),
	(196, 63, 19, 6, '1:25.549', 85549),
	(196, 63, 20, 6, '1:25.750', 85750),
	(196, 63, 21, 6, '1:25.311', 85311),
	(196, 63, 22, 6, '1:25.330', 85330),
	(196, 63, 23, 6, '1:25.232', 85232),
	(196, 63, 24, 6, '1:24.856', 84856),
	(196, 63, 25, 6, '1:25.497', 85497),
	(196, 63, 26, 6, '1:25.008', 85008),
	(196, 63, 27, 6, '1:24.720', 84720),
	(196, 63, 28, 6, '1:24.762', 84762),
	(196, 63, 29, 6, '1:24.892', 84892),
	(196, 63, 30, 6, '1:24.937', 84937),
	(196, 63, 31, 6, '1:25.581', 85581),
	(196, 63, 32, 6, '1:25.845', 85845),
	(196, 63, 33, 6, '1:25.965', 85965),
	(196, 63, 34, 6, '1:26.957', 86957),
	(196, 63, 35, 6, '1:26.138', 86138),
	(196, 63, 36, 6, '1:24.680', 84680),
	(196, 63, 37, 6, '1:25.141', 85141),
	(196, 63, 38, 5, '1:24.582', 84582),
	(196, 63, 39, 5, '1:24.988', 84988),
	(196, 63, 40, 5, '1:24.787', 84787),
	(196, 63, 41, 5, '1:45.780', 105780),
	(196, 63, 42, 6, '1:27.899', 87899),
	(196, 63, 43, 5, '1:28.709', 88709),
	(196, 63, 44, 5, '1:27.154', 87154),
	(196, 63, 45, 5, '1:29.362', 89362),
	(196, 63, 46, 5, '1:28.188', 88188),
	(196, 63, 47, 5, '1:25.607', 85607),
	(196, 63, 48, 5, '1:25.523', 85523),
	(196, 63, 49, 5, '1:26.208', 86208),
	(196, 63, 50, 5, '1:26.688', 86688),
	(196, 63, 51, 5, '1:26.132', 86132),
	(196, 63, 52, 5, '1:25.897', 85897),
	(196, 63, 53, 5, '1:25.188', 85188),
	(196, 63, 54, 5, '1:24.794', 84794),
	(196, 63, 55, 4, '1:24.955', 84955),
	(196, 63, 56, 4, '1:25.129', 85129),
	(196, 63, 57, 4, '1:25.517', 85517),
	(196, 63, 58, 4, '1:24.926', 84926),
	(196, 63, 59, 4, '1:24.934', 84934),
	(196, 63, 60, 4, '1:25.273', 85273),
	(196, 63, 61, 4, '1:25.369', 85369),
	(196, 63, 62, 4, '1:25.063', 85063),
	(196, 63, 63, 4, '1:26.962', 86962),
	(196, 63, 64, 4, '1:25.406', 85406),
	(196, 63, 65, 4, '1:24.745', 84745),
	(196, 63, 66, 4, '1:25.012', 85012),
	(196, 63, 67, 4, '1:24.966', 84966),
	(196, 63, 68, 4, '1:27.251', 87251),
	(196, 63, 69, 4, '1:24.968', 84968),
	(196, 63, 70, 4, '1:24.628', 84628),
	(196, 63, 71, 4, '1:24.920', 84920),
	(196, 63, 72, 4, '1:26.768', 86768),
	(196, 63, 73, 4, '1:25.497', 85497),
	(196, 63, 74, 4, '1:27.145', 87145),
	(196, 63, 75, 4, '1:26.999', 86999),
	(196, 63, 76, 4, '1:26.937', 86937),
	(196, 63, 77, 4, '1:27.896', 87896),
	(196, 63, 78, 4, '1:31.031', 91031),
	(196, 64, 1, 12, '1:40.521', 100521),
	(196, 64, 2, 12, '1:28.438', 88438),
	(196, 64, 3, 12, '1:28.715', 88715),
	(196, 64, 4, 12, '1:28.428', 88428),
	(196, 64, 5, 12, '1:28.407', 88407),
	(196, 64, 6, 12, '1:27.957', 87957),
	(196, 64, 7, 12, '1:28.193', 88193),
	(196, 64, 8, 12, '1:28.331', 88331),
	(196, 64, 9, 12, '1:27.728', 87728),
	(196, 64, 10, 11, '1:28.224', 88224),
	(196, 64, 11, 11, '1:28.104', 88104),
	(196, 64, 12, 11, '1:27.488', 87488),
	(196, 64, 13, 11, '1:27.192', 87192),
	(196, 64, 14, 11, '1:26.841', 86841),
	(196, 64, 15, 11, '1:27.066', 87066),
	(196, 64, 16, 11, '1:26.922', 86922),
	(196, 64, 17, 11, '1:27.323', 87323),
	(196, 64, 18, 10, '1:27.634', 87634),
	(196, 64, 19, 10, '1:26.774', 86774),
	(196, 64, 20, 10, '1:26.688', 86688),
	(196, 64, 21, 10, '1:27.657', 87657),
	(196, 64, 22, 10, '1:27.379', 87379),
	(196, 64, 23, 10, '1:27.061', 87061),
	(196, 64, 24, 10, '1:27.741', 87741),
	(196, 64, 25, 10, '1:27.342', 87342),
	(196, 64, 26, 10, '1:26.882', 86882),
	(196, 64, 27, 10, '1:27.916', 87916),
	(196, 64, 28, 10, '1:27.066', 87066),
	(196, 64, 29, 10, '1:27.881', 87881),
	(196, 64, 30, 10, '1:28.705', 88705),
	(196, 64, 31, 10, '1:26.514', 86514),
	(196, 64, 32, 10, '1:28.237', 88237),
	(196, 64, 33, 10, '1:28.528', 88528),
	(196, 64, 34, 10, '1:27.774', 87774),
	(196, 64, 35, 10, '1:28.246', 88246),
	(196, 64, 36, 10, '1:28.130', 88130),
	(196, 64, 37, 9, '1:29.197', 89197),
	(196, 64, 38, 7, '1:25.198', 85198),
	(196, 64, 39, 7, '1:24.456', 84456),
	(196, 64, 40, 7, '1:24.560', 84560),
	(196, 64, 41, 7, '1:25.024', 85024),
	(196, 64, 42, 7, '1:25.337', 85337),
	(196, 64, 43, 7, '1:46.889', 106889),
	(196, 64, 44, 7, '1:29.008', 89008),
	(196, 64, 45, 7, '1:26.412', 86412),
	(196, 64, 46, 7, '1:27.214', 87214),
	(196, 64, 47, 7, '1:27.233', 87233),
	(196, 64, 48, 7, '1:27.022', 87022),
	(196, 64, 49, 7, '1:27.074', 87074),
	(196, 64, 50, 7, '1:26.991', 86991),
	(196, 64, 51, 7, '1:26.687', 86687),
	(196, 64, 52, 7, '1:26.203', 86203),
	(196, 64, 53, 7, '1:26.204', 86204),
	(196, 64, 54, 7, '1:26.478', 86478),
	(196, 64, 55, 7, '1:26.105', 86105),
	(196, 64, 56, 7, '1:25.681', 85681),
	(196, 64, 57, 7, '1:26.318', 86318),
	(196, 64, 58, 7, '1:25.345', 85345),
	(196, 64, 59, 7, '1:26.178', 86178),
	(196, 64, 60, 7, '1:25.053', 85053),
	(196, 64, 61, 7, '1:25.118', 85118),
	(196, 64, 62, 7, '1:25.379', 85379),
	(196, 64, 63, 7, '1:25.345', 85345),
	(196, 64, 64, 7, '1:25.103', 85103),
	(196, 64, 65, 7, '1:25.936', 85936),
	(196, 64, 66, 7, '1:26.518', 86518),
	(196, 64, 67, 7, '1:26.114', 86114),
	(196, 64, 68, 7, '1:25.946', 85946),
	(196, 64, 69, 7, '1:27.933', 87933),
	(196, 64, 70, 7, '1:26.658', 86658),
	(196, 64, 71, 7, '1:27.440', 87440),
	(196, 64, 72, 7, '1:25.453', 85453),
	(196, 64, 73, 6, '1:27.395', 87395),
	(196, 64, 74, 6, '1:25.561', 85561),
	(196, 64, 75, 6, '1:25.217', 85217),
	(196, 64, 76, 6, '1:26.063', 86063),
	(196, 64, 77, 6, '1:27.673', 87673),
	(196, 65, 1, 11, '1:39.567', 99567),
	(196, 65, 2, 11, '1:28.393', 88393),
	(196, 65, 3, 11, '1:28.419', 88419),
	(196, 65, 4, 11, '1:28.483', 88483),
	(196, 65, 5, 11, '1:27.960', 87960),
	(196, 65, 6, 11, '1:27.862', 87862),
	(196, 65, 7, 11, '1:28.853', 88853),
	(196, 65, 8, 11, '1:28.179', 88179),
	(196, 65, 9, 11, '1:27.957', 87957),
	(196, 65, 10, 10, '1:28.289', 88289),
	(196, 65, 11, 10, '1:27.866', 87866),
	(196, 65, 12, 10, '1:27.740', 87740),
	(196, 65, 13, 10, '1:27.303', 87303),
	(196, 65, 14, 10, '1:26.803', 86803),
	(196, 65, 15, 10, '1:26.665', 86665),
	(196, 65, 16, 10, '1:27.306', 87306),
	(196, 65, 17, 10, '1:27.635', 87635),
	(196, 65, 18, 9, '1:27.140', 87140),
	(196, 65, 19, 9, '1:26.457', 86457),
	(196, 65, 20, 9, '1:27.487', 87487),
	(196, 65, 21, 9, '1:27.377', 87377),
	(196, 65, 22, 9, '1:27.849', 87849),
	(196, 65, 23, 9, '1:26.777', 86777),
	(196, 65, 24, 9, '1:27.355', 87355),
	(196, 65, 25, 9, '1:26.646', 86646),
	(196, 65, 26, 9, '1:27.594', 87594),
	(196, 65, 27, 9, '1:28.333', 88333),
	(196, 65, 28, 9, '1:27.421', 87421),
	(196, 65, 29, 9, '1:27.665', 87665),
	(196, 65, 30, 9, '1:28.007', 88007),
	(196, 65, 31, 9, '1:27.190', 87190),
	(196, 65, 32, 9, '1:28.172', 88172),
	(196, 65, 33, 9, '1:28.474', 88474),
	(196, 65, 34, 9, '1:28.054', 88054),
	(196, 65, 35, 9, '1:28.212', 88212),
	(196, 65, 36, 9, '1:28.146', 88146),
	(196, 65, 37, 8, '1:29.071', 89071),
	(196, 65, 38, 11, '1:44.231', 104231),
	(196, 65, 39, 11, '1:28.429', 88429),
	(196, 65, 40, 11, '1:26.333', 86333),
	(196, 65, 41, 11, '1:26.094', 86094),
	(196, 65, 42, 11, '1:32.269', 92269),
	(196, 65, 43, 9, '1:27.195', 87195),
	(196, 65, 44, 8, '1:28.256', 88256),
	(196, 65, 45, 8, '1:26.583', 86583),
	(196, 65, 46, 8, '1:26.552', 86552),
	(196, 65, 47, 8, '1:26.610', 86610),
	(196, 65, 48, 8, '1:26.541', 86541),
	(196, 65, 49, 8, '1:26.462', 86462),
	(196, 65, 50, 8, '1:26.937', 86937),
	(196, 65, 51, 8, '1:28.734', 88734),
	(196, 65, 52, 8, '1:26.649', 86649),
	(196, 65, 53, 8, '1:27.606', 87606),
	(196, 65, 54, 8, '1:25.642', 85642),
	(196, 65, 55, 8, '1:25.816', 85816),
	(196, 65, 56, 8, '1:25.748', 85748),
	(196, 65, 57, 8, '1:26.186', 86186),
	(196, 65, 58, 8, '1:25.464', 85464),
	(196, 65, 59, 8, '1:25.654', 85654),
	(196, 65, 60, 8, '1:26.146', 86146),
	(196, 65, 61, 8, '1:26.996', 86996),
	(196, 65, 62, 8, '1:29.998', 89998),
	(196, 65, 63, 8, '1:26.848', 86848),
	(196, 65, 64, 8, '1:26.108', 86108),
	(196, 65, 65, 8, '1:26.919', 86919),
	(196, 65, 66, 8, '1:25.053', 85053),
	(196, 65, 67, 8, '1:25.544', 85544),
	(196, 65, 68, 8, '1:25.968', 85968),
	(196, 65, 69, 8, '1:26.222', 86222),
	(196, 65, 70, 8, '1:26.233', 86233),
	(196, 65, 71, 8, '1:25.966', 85966),
	(196, 65, 72, 8, '1:26.549', 86549),
	(196, 65, 73, 7, '1:27.636', 87636),
	(196, 65, 74, 7, '1:26.475', 86475),
	(196, 65, 75, 7, '1:27.153', 87153),
	(196, 65, 76, 7, '1:27.485', 87485),
	(196, 65, 77, 7, '1:34.189', 94189),
	(196, 68, 1, 18, '1:44.617', 104617),
	(196, 68, 2, 18, '1:30.351', 90351),
	(196, 68, 3, 18, '1:29.212', 89212),
	(196, 68, 4, 18, '1:28.039', 88039),
	(196, 68, 5, 18, '1:29.138', 89138),
	(196, 68, 6, 18, '1:28.396', 88396),
	(196, 68, 7, 18, '1:28.006', 88006),
	(196, 68, 8, 18, '1:28.330', 88330),
	(196, 68, 9, 18, '1:27.866', 87866),
	(196, 68, 10, 17, '1:27.996', 87996),
	(196, 68, 11, 17, '1:27.787', 87787),
	(196, 68, 12, 16, '1:28.826', 88826),
	(196, 68, 13, 16, '1:27.903', 87903),
	(196, 68, 14, 16, '1:28.342', 88342),
	(196, 68, 15, 16, '1:26.617', 86617),
	(196, 68, 16, 16, '1:26.849', 86849),
	(196, 68, 17, 16, '1:26.636', 86636),
	(196, 68, 18, 15, '1:27.225', 87225),
	(196, 68, 19, 15, '1:26.895', 86895),
	(196, 68, 20, 15, '1:48.569', 108569),
	(196, 68, 21, 15, '1:30.244', 90244),
	(196, 68, 22, 15, '1:26.645', 86645),
	(196, 68, 23, 15, '1:27.081', 87081),
	(196, 68, 24, 15, '1:27.294', 87294),
	(196, 68, 25, 15, '1:28.716', 88716),
	(196, 68, 26, 15, '1:26.732', 86732),
	(196, 68, 27, 15, '1:26.944', 86944),
	(196, 68, 28, 15, '1:27.054', 87054),
	(196, 68, 29, 15, '1:27.358', 87358),
	(196, 68, 30, 15, '1:26.541', 86541),
	(196, 68, 31, 14, '1:27.213', 87213),
	(196, 68, 32, 14, '1:26.928', 86928),
	(196, 68, 33, 14, '1:29.460', 89460),
	(196, 68, 34, 14, '1:29.632', 89632),
	(196, 68, 35, 14, '1:29.275', 89275),
	(196, 68, 36, 14, '1:27.522', 87522),
	(196, 68, 37, 14, '1:27.737', 87737),
	(196, 68, 38, 13, '1:27.204', 87204),
	(196, 68, 39, 13, '1:26.943', 86943),
	(196, 68, 40, 13, '1:27.258', 87258),
	(196, 68, 41, 13, '1:28.211', 88211),
	(196, 68, 42, 13, '1:53.555', 113555),
	(196, 68, 43, 13, '1:30.897', 90897),
	(196, 68, 44, 13, '1:26.626', 86626),
	(196, 68, 45, 12, '1:28.230', 88230),
	(196, 68, 46, 12, '1:27.338', 87338),
	(196, 68, 47, 12, '1:28.966', 88966),
	(196, 68, 48, 12, '1:27.951', 87951),
	(196, 68, 49, 12, '1:26.690', 86690),
	(196, 68, 50, 12, '1:27.675', 87675),
	(196, 68, 51, 12, '1:28.237', 88237),
	(196, 68, 52, 12, '1:27.233', 87233),
	(196, 68, 53, 12, '1:27.361', 87361),
	(196, 68, 54, 12, '1:27.495', 87495),
	(196, 68, 55, 12, '1:27.190', 87190),
	(196, 68, 56, 12, '1:26.956', 86956),
	(196, 68, 57, 11, '1:28.220', 88220),
	(196, 68, 58, 11, '1:27.076', 87076),
	(196, 68, 59, 11, '1:26.731', 86731),
	(196, 68, 60, 11, '1:26.506', 86506),
	(196, 68, 61, 11, '1:26.762', 86762),
	(196, 68, 62, 11, '1:27.465', 87465),
	(196, 68, 63, 11, '1:26.518', 86518),
	(196, 68, 64, 11, '1:26.750', 86750),
	(196, 68, 65, 11, '1:27.148', 87148),
	(196, 68, 66, 11, '1:26.583', 86583),
	(196, 68, 67, 11, '1:26.539', 86539),
	(196, 68, 68, 11, '1:30.233', 90233),
	(196, 68, 69, 11, '1:30.125', 90125),
	(196, 68, 70, 11, '1:31.851', 91851),
	(196, 68, 71, 12, '1:30.340', 90340),
	(196, 68, 72, 12, '1:29.747', 89747),
	(196, 68, 73, 11, '1:31.672', 91672),
	(196, 68, 74, 11, '1:29.928', 89928),
	(196, 68, 75, 11, '1:29.385', 89385),
	(196, 68, 76, 11, '1:30.133', 90133),
	(196, 71, 1, 16, '1:43.582', 103582),
	(196, 71, 2, 16, '1:30.304', 90304),
	(196, 71, 3, 16, '1:29.179', 89179),
	(196, 71, 4, 16, '1:28.220', 88220),
	(196, 71, 5, 16, '1:28.416', 88416),
	(196, 71, 6, 16, '1:28.326', 88326),
	(196, 71, 7, 16, '1:28.687', 88687),
	(196, 71, 8, 16, '1:28.103', 88103),
	(196, 71, 9, 16, '1:27.650', 87650),
	(196, 71, 10, 15, '1:28.166', 88166),
	(196, 71, 11, 15, '1:27.907', 87907),
	(196, 71, 12, 14, '1:29.168', 89168),
	(196, 71, 13, 14, '1:27.299', 87299),
	(196, 71, 14, 14, '1:27.265', 87265),
	(196, 71, 15, 14, '1:27.044', 87044),
	(196, 71, 16, 14, '1:27.092', 87092),
	(196, 71, 17, 14, '1:27.503', 87503),
	(196, 71, 18, 13, '1:26.695', 86695),
	(196, 71, 19, 13, '1:27.044', 87044),
	(196, 71, 20, 13, '1:26.235', 86235),
	(196, 71, 21, 13, '1:28.231', 88231),
	(196, 71, 22, 13, '1:26.757', 86757),
	(196, 71, 23, 13, '1:27.113', 87113),
	(196, 71, 24, 13, '1:26.574', 86574),
	(196, 71, 25, 13, '1:27.353', 87353),
	(196, 71, 26, 13, '1:26.807', 86807),
	(196, 71, 27, 13, '1:32.191', 92191),
	(196, 71, 28, 13, '1:26.234', 86234),
	(196, 71, 29, 13, '1:27.394', 87394),
	(196, 71, 30, 13, '1:26.191', 86191),
	(196, 71, 31, 12, '1:27.268', 87268),
	(196, 71, 32, 12, '1:27.163', 87163),
	(196, 71, 33, 12, '1:26.835', 86835),
	(196, 71, 34, 12, '1:27.500', 87500),
	(196, 71, 35, 12, '1:30.507', 90507),
	(196, 71, 36, 12, '1:27.902', 87902),
	(196, 71, 37, 11, '1:28.712', 88712),
	(196, 71, 38, 9, '1:27.350', 87350),
	(196, 71, 39, 9, '1:30.120', 90120),
	(196, 71, 40, 9, '1:28.270', 88270),
	(196, 71, 41, 9, '1:28.229', 88229),
	(196, 71, 42, 9, '1:28.127', 88127),
	(196, 71, 43, 10, '1:46.016', 106016),
	(196, 71, 44, 9, '1:28.739', 88739),
	(196, 71, 45, 9, '1:26.856', 86856),
	(196, 71, 46, 9, '1:26.859', 86859),
	(196, 71, 47, 9, '1:27.753', 87753),
	(196, 71, 48, 9, '1:28.964', 88964),
	(196, 71, 49, 9, '1:28.643', 88643),
	(196, 71, 50, 9, '1:27.760', 87760),
	(196, 71, 51, 9, '1:27.045', 87045),
	(196, 71, 52, 9, '1:26.470', 86470),
	(196, 71, 53, 9, '1:26.991', 86991),
	(196, 71, 54, 9, '1:26.358', 86358),
	(196, 71, 55, 9, '1:28.416', 88416),
	(196, 71, 56, 9, '1:26.701', 86701),
	(196, 71, 57, 9, '1:30.123', 90123),
	(196, 71, 58, 9, '1:30.044', 90044),
	(196, 71, 59, 9, '1:27.884', 87884),
	(196, 71, 60, 9, '1:26.670', 86670),
	(196, 71, 61, 9, '1:26.984', 86984),
	(196, 71, 62, 9, '1:27.866', 87866),
	(196, 71, 63, 9, '1:27.838', 87838),
	(196, 71, 64, 9, '1:28.023', 88023),
	(196, 71, 65, 9, '1:30.660', 90660),
	(196, 71, 66, 9, '1:26.962', 86962),
	(196, 71, 67, 9, '1:26.678', 86678),
	(196, 71, 68, 9, '1:26.605', 86605),
	(196, 71, 69, 9, '1:26.091', 86091),
	(196, 71, 70, 9, '1:27.446', 87446),
	(196, 71, 71, 9, '1:28.231', 88231),
	(196, 71, 72, 9, '1:29.097', 89097),
	(196, 71, 73, 8, '1:27.253', 87253),
	(196, 71, 74, 8, '1:26.608', 86608),
	(196, 71, 75, 8, '1:28.023', 88023),
	(196, 71, 76, 8, '1:28.144', 88144),
	(196, 75, 1, 20, '1:45.930', 105930),
	(196, 75, 2, 20, '1:31.399', 91399),
	(196, 75, 3, 20, '1:29.237', 89237),
	(196, 75, 4, 20, '1:30.632', 90632),
	(196, 75, 5, 20, '1:29.954', 89954),
	(196, 75, 6, 20, '1:30.019', 90019),
	(196, 75, 7, 20, '1:30.214', 90214),
	(196, 75, 8, 20, '1:29.703', 89703),
	(196, 75, 9, 20, '1:29.344', 89344),
	(196, 75, 10, 19, '1:29.020', 89020),
	(196, 75, 11, 19, '1:29.295', 89295),
	(196, 75, 12, 18, '1:30.705', 90705),
	(196, 75, 13, 18, '1:29.843', 89843),
	(196, 75, 14, 18, '1:32.246', 92246),
	(196, 75, 15, 18, '1:28.926', 88926),
	(196, 75, 16, 17, '1:28.917', 88917),
	(196, 75, 17, 17, '1:30.455', 90455),
	(196, 75, 18, 16, '1:26.383', 86383),
	(196, 75, 19, 16, '1:26.696', 86696),
	(196, 75, 20, 16, '1:26.913', 86913),
	(196, 75, 21, 16, '1:27.629', 87629),
	(196, 75, 22, 16, '1:28.277', 88277),
	(196, 75, 23, 16, '1:26.546', 86546),
	(196, 75, 24, 16, '1:26.834', 86834),
	(196, 75, 25, 16, '1:26.818', 86818),
	(196, 75, 26, 16, '1:26.608', 86608),
	(196, 75, 27, 16, '1:26.849', 86849),
	(196, 75, 28, 16, '1:26.405', 86405),
	(196, 75, 29, 16, '1:26.982', 86982),
	(196, 75, 30, 16, '1:27.937', 87937),
	(196, 75, 31, 15, '1:27.405', 87405),
	(196, 75, 32, 15, '1:26.543', 86543),
	(196, 75, 33, 15, '1:28.466', 88466),
	(196, 75, 34, 15, '1:27.414', 87414),
	(196, 75, 35, 15, '1:28.879', 88879),
	(196, 75, 36, 15, '1:27.820', 87820),
	(196, 75, 37, 15, '1:27.510', 87510),
	(196, 75, 38, 14, '1:27.421', 87421),
	(196, 75, 39, 14, '1:27.196', 87196),
	(196, 75, 40, 14, '1:50.215', 110215),
	(196, 75, 41, 14, '1:31.417', 91417),
	(196, 75, 42, 14, '1:27.405', 87405),
	(196, 75, 43, 12, '1:27.736', 87736),
	(196, 75, 44, 12, '1:27.275', 87275),
	(196, 75, 45, 11, '1:28.818', 88818),
	(196, 75, 46, 11, '1:26.988', 86988),
	(196, 75, 47, 11, '1:28.089', 88089),
	(196, 75, 48, 11, '1:27.440', 87440),
	(196, 75, 49, 11, '1:26.628', 86628),
	(196, 75, 50, 11, '1:27.024', 87024),
	(196, 75, 51, 11, '1:26.343', 86343),
	(196, 75, 52, 11, '1:26.817', 86817),
	(196, 75, 53, 11, '1:27.915', 87915),
	(196, 75, 54, 11, '1:27.060', 87060),
	(196, 75, 55, 11, '1:26.547', 86547),
	(196, 75, 56, 11, '1:26.739', 86739),
	(196, 75, 57, 10, '1:27.536', 87536),
	(196, 75, 58, 10, '1:26.969', 86969),
	(196, 75, 59, 10, '1:26.772', 86772),
	(196, 75, 60, 10, '1:26.464', 86464),
	(196, 75, 61, 10, '1:26.891', 86891),
	(196, 75, 62, 10, '1:27.311', 87311),
	(196, 75, 63, 10, '1:26.537', 86537),
	(196, 75, 64, 10, '1:26.703', 86703),
	(196, 75, 65, 10, '1:26.237', 86237),
	(196, 75, 66, 10, '1:26.233', 86233),
	(196, 75, 67, 10, '1:26.470', 86470),
	(196, 75, 68, 10, '1:26.812', 86812),
	(196, 75, 69, 10, '1:26.363', 86363),
	(196, 75, 70, 10, '1:26.054', 86054),
	(196, 75, 71, 10, '1:26.305', 86305),
	(196, 75, 72, 10, '1:27.337', 87337),
	(196, 75, 73, 9, '1:26.817', 86817),
	(196, 75, 74, 9, '1:26.060', 86060),
	(196, 75, 75, 9, '1:26.310', 86310),
	(196, 75, 76, 9, '1:26.479', 86479),
	(196, 76, 1, 15, '1:42.468', 102468),
	(196, 76, 2, 15, '1:30.616', 90616),
	(196, 76, 3, 15, '1:28.636', 88636),
	(196, 76, 4, 15, '1:28.562', 88562),
	(196, 76, 5, 15, '1:28.602', 88602),
	(196, 76, 6, 15, '1:28.454', 88454),
	(196, 76, 7, 15, '1:28.556', 88556),
	(196, 76, 8, 15, '1:27.991', 87991),
	(196, 76, 9, 15, '1:27.780', 87780),
	(196, 76, 10, 14, '1:28.084', 88084),
	(196, 76, 11, 14, '1:27.752', 87752),
	(196, 76, 12, 13, '1:29.358', 89358),
	(196, 76, 13, 13, '1:27.402', 87402),
	(196, 76, 14, 13, '1:27.119', 87119),
	(196, 76, 15, 13, '1:26.647', 86647),
	(196, 76, 16, 13, '1:27.015', 87015),
	(196, 76, 17, 13, '1:26.777', 86777),
	(196, 76, 18, 12, '1:26.800', 86800),
	(196, 76, 19, 12, '1:26.981', 86981),
	(196, 76, 20, 12, '1:27.027', 87027),
	(196, 76, 21, 12, '1:26.824', 86824),
	(196, 76, 22, 12, '1:28.561', 88561),
	(196, 76, 23, 12, '1:26.782', 86782),
	(196, 76, 24, 12, '1:26.637', 86637),
	(196, 76, 25, 12, '1:26.860', 86860),
	(196, 76, 26, 12, '1:26.639', 86639),
	(196, 76, 27, 12, '1:26.742', 86742),
	(196, 76, 28, 12, '1:29.096', 89096),
	(196, 76, 29, 12, '1:27.621', 87621),
	(196, 76, 30, 12, '1:27.184', 87184),
	(197, 14, 1, 1, '1:27.511', 87511),
	(197, 14, 2, 1, '2:11.559', 131559),
	(197, 14, 3, 1, '2:13.393', 133393),
	(197, 14, 4, 1, '2:12.956', 132956),
	(197, 14, 5, 1, '2:06.574', 126574),
	(197, 14, 6, 1, '1:22.149', 82149),
	(197, 14, 7, 1, '1:21.809', 81809),
	(197, 14, 8, 1, '1:21.830', 81830),
	(197, 14, 9, 1, '1:21.285', 81285),
	(197, 14, 10, 1, '1:21.064', 81064),
	(197, 14, 11, 1, '1:20.852', 80852),
	(197, 14, 12, 1, '1:21.413', 81413),
	(197, 14, 13, 1, '1:21.195', 81195),
	(197, 14, 14, 1, '1:21.685', 81685),
	(197, 14, 15, 1, '1:23.534', 83534),
	(197, 14, 16, 1, '2:23.298', 143298),
	(197, 14, 17, 1, '2:07.523', 127523),
	(197, 14, 18, 1, '1:21.033', 81033),
	(197, 21, 1, 3, '1:29.833', 89833),
	(197, 21, 2, 3, '2:11.237', 131237),
	(197, 21, 3, 3, '2:13.531', 133531),
	(197, 21, 4, 3, '2:12.846', 132846),
	(197, 21, 5, 3, '2:05.623', 125623),
	(197, 21, 6, 3, '1:24.053', 84053),
	(197, 21, 7, 3, '1:22.711', 82711),
	(197, 21, 8, 3, '1:22.899', 82899),
	(197, 21, 9, 3, '1:23.453', 83453),
	(197, 21, 10, 3, '1:22.738', 82738),
	(197, 21, 11, 3, '1:23.111', 83111),
	(197, 21, 12, 3, '1:22.849', 82849),
	(197, 21, 13, 3, '1:23.275', 83275),
	(197, 21, 14, 3, '1:23.425', 83425),
	(197, 21, 15, 3, '1:24.708', 84708),
	(197, 21, 16, 3, '2:09.387', 129387),
	(197, 21, 17, 3, '2:05.567', 125567),
	(197, 21, 18, 3, '1:24.398', 84398),
	(197, 21, 19, 2, '1:22.490', 82490),
	(197, 21, 20, 1, '1:25.696', 85696),
	(197, 21, 21, 1, '2:01.622', 121622),
	(197, 21, 22, 1, '2:06.773', 126773),
	(197, 21, 23, 1, '1:22.779', 82779),
	(197, 21, 24, 1, '1:21.415', 81415),
	(197, 21, 25, 1, '1:21.433', 81433),
	(197, 21, 26, 1, '1:21.364', 81364),
	(197, 21, 27, 1, '1:21.684', 81684),
	(197, 21, 28, 1, '1:21.810', 81810),
	(197, 21, 29, 1, '1:21.467', 81467),
	(197, 21, 30, 1, '1:21.273', 81273),
	(197, 21, 31, 1, '1:21.435', 81435),
	(197, 21, 32, 1, '1:21.091', 81091),
	(197, 21, 33, 1, '1:21.415', 81415),
	(197, 21, 34, 1, '1:20.942', 80942),
	(197, 21, 35, 1, '1:21.239', 81239),
	(197, 21, 36, 1, '1:21.532', 81532),
	(197, 21, 37, 1, '1:21.612', 81612),
	(197, 21, 38, 1, '1:21.061', 81061),
	(197, 21, 39, 1, '1:21.292', 81292),
	(197, 21, 40, 1, '1:21.154', 81154),
	(197, 21, 41, 1, '1:21.851', 81851),
	(197, 21, 42, 1, '1:21.849', 81849),
	(197, 21, 43, 1, '1:21.857', 81857),
	(197, 21, 44, 2, '1:40.474', 100474),
	(197, 21, 45, 2, '1:24.320', 84320),
	(197, 21, 46, 2, '1:21.921', 81921),
	(197, 21, 47, 2, '1:22.296', 82296),
	(197, 21, 48, 2, '1:22.010', 82010),
	(197, 21, 49, 2, '1:22.947', 82947),
	(197, 21, 50, 2, '1:22.247', 82247),
	(197, 21, 51, 2, '1:22.870', 82870),
	(197, 21, 52, 2, '1:22.039', 82039),
	(197, 21, 53, 2, '1:23.208', 83208),
	(197, 21, 54, 2, '1:22.448', 82448),
	(197, 21, 55, 2, '1:22.131', 82131),
	(197, 21, 56, 2, '1:21.976', 81976),
	(197, 21, 57, 2, '1:22.208', 82208),
	(197, 21, 58, 2, '1:21.930', 81930),
	(197, 21, 59, 2, '1:22.774', 82774),
	(197, 21, 60, 2, '1:23.207', 83207),
	(197, 21, 61, 2, '1:22.921', 82921),
	(197, 21, 62, 2, '1:22.993', 82993),
	(197, 21, 63, 2, '1:22.272', 82272),
	(197, 21, 64, 2, '1:21.295', 81295),
	(197, 21, 65, 2, '1:22.352', 82352),
	(197, 21, 66, 2, '1:21.615', 81615),
	(197, 21, 67, 2, '1:21.494', 81494),
	(197, 21, 68, 2, '1:21.562', 81562),
	(197, 21, 69, 2, '1:22.728', 82728),
	(197, 22, 1, 6, '1:35.694', 95694),
	(197, 22, 2, 6, '2:09.419', 129419),
	(197, 22, 3, 6, '2:11.369', 131369),
	(197, 22, 4, 6, '2:14.781', 134781),
	(197, 22, 5, 6, '2:03.357', 123357),
	(197, 22, 6, 5, '1:24.752', 84752),
	(197, 22, 7, 5, '1:22.714', 82714),
	(197, 22, 8, 4, '1:22.681', 82681),
	(197, 22, 9, 4, '1:22.655', 82655),
	(197, 22, 10, 4, '1:22.670', 82670),
	(197, 22, 11, 7, '1:27.832', 87832),
	(197, 22, 12, 7, '1:23.631', 83631),
	(197, 22, 13, 7, '1:23.085', 83085),
	(197, 22, 14, 7, '1:23.637', 83637),
	(197, 22, 15, 7, '1:25.837', 85837),
	(197, 22, 16, 7, '2:06.385', 126385),
	(197, 22, 17, 7, '2:02.696', 122696),
	(197, 22, 18, 7, '1:25.148', 85148),
	(197, 22, 19, 5, '1:23.760', 83760),
	(197, 22, 20, 5, '1:30.649', 90649),
	(197, 22, 21, 11, '2:13.209', 133209),
	(197, 22, 22, 11, '1:53.594', 113594),
	(197, 22, 23, 9, '1:26.348', 86348),
	(197, 22, 24, 9, '1:23.659', 83659),
	(197, 22, 25, 9, '1:23.312', 83312),
	(197, 22, 26, 9, '1:23.891', 83891),
	(197, 22, 27, 9, '1:23.508', 83508),
	(197, 22, 28, 9, '1:23.275', 83275),
	(197, 22, 29, 9, '1:23.708', 83708),
	(197, 22, 30, 9, '1:24.189', 84189),
	(197, 22, 31, 9, '1:24.009', 84009),
	(197, 22, 32, 9, '1:23.628', 83628),
	(197, 22, 33, 9, '1:23.658', 83658),
	(197, 22, 34, 9, '1:22.988', 82988),
	(197, 22, 35, 8, '1:22.900', 82900),
	(197, 22, 36, 8, '1:22.946', 82946),
	(197, 22, 37, 8, '1:23.013', 83013),
	(197, 22, 38, 7, '1:23.325', 83325),
	(197, 22, 39, 5, '1:23.262', 83262),
	(197, 22, 40, 3, '1:23.079', 83079),
	(197, 22, 41, 3, '1:22.767', 82767),
	(197, 22, 42, 3, '1:22.594', 82594),
	(197, 22, 43, 3, '1:22.599', 82599),
	(197, 22, 44, 3, '1:22.239', 82239),
	(197, 22, 45, 3, '1:22.341', 82341),
	(197, 22, 46, 3, '1:22.743', 82743),
	(197, 22, 47, 3, '1:22.348', 82348),
	(197, 22, 48, 4, '1:39.515', 99515),
	(197, 22, 49, 5, '1:25.914', 85914),
	(197, 22, 50, 5, '1:22.810', 82810),
	(197, 22, 51, 5, '1:22.804', 82804),
	(197, 22, 52, 5, '1:23.199', 83199),
	(197, 22, 53, 5, '1:23.031', 83031),
	(197, 22, 54, 5, '1:23.195', 83195),
	(197, 22, 55, 5, '1:23.514', 83514),
	(197, 22, 56, 5, '1:23.059', 83059),
	(197, 22, 57, 5, '1:22.933', 82933),
	(197, 22, 58, 5, '1:22.912', 82912),
	(197, 22, 59, 5, '1:23.099', 83099),
	(197, 22, 60, 5, '1:22.950', 82950),
	(197, 22, 61, 5, '1:23.202', 83202),
	(197, 22, 62, 5, '1:22.961', 82961),
	(197, 22, 63, 5, '1:22.868', 82868),
	(197, 22, 64, 5, '1:22.876', 82876),
	(197, 22, 65, 5, '1:23.042', 83042),
	(197, 22, 66, 5, '1:22.674', 82674),
	(197, 22, 67, 5, '1:22.859', 82859),
	(197, 22, 68, 5, '1:23.355', 83355),
	(197, 22, 69, 5, '1:24.212', 84212),
	(197, 25, 1, 16, '1:58.496', 118496),
	(197, 25, 2, 16, '1:57.026', 117026),
	(197, 25, 3, 16, '2:09.746', 129746),
	(197, 25, 4, 16, '2:13.149', 133149),
	(197, 25, 5, 16, '2:02.808', 122808),
	(197, 25, 6, 16, '1:26.866', 86866),
	(197, 25, 7, 16, '1:24.702', 84702),
	(197, 25, 8, 16, '1:24.650', 84650),
	(197, 25, 9, 16, '1:24.593', 84593),
	(197, 25, 10, 16, '1:24.889', 84889),
	(197, 25, 11, 16, '1:25.192', 85192),
	(197, 25, 12, 16, '1:24.980', 84980),
	(197, 25, 13, 15, '1:25.025', 85025),
	(197, 25, 14, 15, '1:24.349', 84349),
	(197, 25, 15, 14, '1:31.971', 91971),
	(197, 25, 16, 14, '1:48.540', 108540),
	(197, 25, 17, 14, '2:00.979', 120979),
	(197, 25, 18, 14, '1:25.662', 85662),
	(197, 25, 19, 11, '1:25.155', 85155),
	(197, 25, 20, 11, '1:31.348', 91348),
	(197, 25, 21, 9, '1:52.430', 112430),
	(197, 25, 22, 9, '2:04.882', 124882),
	(197, 25, 23, 7, '1:27.512', 87512),
	(197, 25, 24, 7, '1:22.928', 82928),
	(197, 25, 25, 7, '1:23.000', 83000),
	(197, 25, 26, 7, '1:23.495', 83495),
	(197, 25, 27, 7, '1:23.310', 83310),
	(197, 25, 28, 7, '1:23.103', 83103),
	(197, 25, 29, 6, '1:24.766', 84766),
	(197, 25, 30, 6, '1:22.251', 82251),
	(197, 25, 31, 6, '1:22.280', 82280),
	(197, 25, 32, 6, '1:22.340', 82340),
	(197, 25, 33, 6, '1:22.542', 82542),
	(197, 25, 34, 6, '1:22.630', 82630),
	(197, 25, 35, 5, '1:23.203', 83203),
	(197, 25, 36, 5, '1:22.392', 82392),
	(197, 25, 37, 5, '1:22.825', 82825),
	(197, 25, 38, 5, '1:21.888', 81888),
	(197, 25, 39, 4, '1:22.606', 82606),
	(197, 25, 40, 5, '1:41.927', 101927),
	(197, 25, 41, 5, '1:26.682', 86682),
	(197, 25, 42, 5, '1:23.398', 83398),
	(197, 25, 43, 5, '1:23.499', 83499),
	(197, 25, 44, 5, '1:23.406', 83406),
	(197, 25, 45, 5, '1:23.490', 83490),
	(197, 25, 46, 5, '1:23.469', 83469),
	(197, 25, 47, 5, '1:23.018', 83018),
	(197, 25, 48, 5, '1:23.139', 83139),
	(197, 25, 49, 4, '1:22.927', 82927),
	(197, 25, 50, 4, '1:22.956', 82956),
	(197, 25, 51, 4, '1:22.358', 82358),
	(197, 25, 52, 4, '1:22.421', 82421),
	(197, 25, 53, 4, '1:22.248', 82248),
	(197, 25, 54, 4, '1:22.411', 82411),
	(197, 25, 55, 4, '1:22.217', 82217),
	(197, 25, 56, 4, '1:22.444', 82444),
	(197, 25, 57, 4, '1:22.077', 82077),
	(197, 25, 58, 4, '1:22.524', 82524),
	(197, 25, 59, 4, '1:22.478', 82478),
	(197, 25, 60, 4, '1:22.402', 82402),
	(197, 25, 61, 4, '1:22.132', 82132),
	(197, 25, 62, 4, '1:22.148', 82148),
	(197, 25, 63, 4, '1:22.151', 82151),
	(197, 25, 64, 4, '1:22.206', 82206),
	(197, 25, 65, 4, '1:21.974', 81974),
	(197, 25, 66, 4, '1:21.694', 81694),
	(197, 25, 67, 4, '1:22.398', 82398),
	(197, 25, 68, 4, '1:21.694', 81694),
	(197, 25, 69, 4, '1:22.191', 82191),
	(197, 30, 1, 2, '1:28.796', 88796),
	(197, 30, 2, 2, '2:11.568', 131568),
	(197, 30, 3, 2, '2:13.504', 133504),
	(197, 30, 4, 2, '2:12.909', 132909),
	(197, 30, 5, 2, '2:05.652', 125652),
	(197, 30, 6, 2, '1:22.330', 82330),
	(197, 30, 7, 2, '1:21.525', 81525),
	(197, 30, 8, 2, '1:21.836', 81836),
	(197, 30, 9, 2, '1:21.347', 81347),
	(197, 30, 10, 2, '1:20.970', 80970),
	(197, 30, 11, 2, '1:21.051', 81051),
	(197, 30, 12, 2, '1:21.660', 81660),
	(197, 30, 13, 2, '1:20.927', 80927),
	(197, 30, 14, 2, '1:21.897', 81897),
	(197, 30, 15, 2, '1:23.705', 83705),
	(197, 30, 16, 2, '2:24.572', 144572),
	(197, 30, 17, 2, '2:05.731', 125731),
	(197, 30, 18, 2, '1:21.594', 81594),
	(197, 30, 19, 1, '1:20.404', 80404),
	(197, 30, 20, 3, '1:37.970', 97970),
	(197, 30, 21, 3, '1:58.319', 118319),
	(197, 30, 22, 3, '2:05.153', 125153),
	(197, 30, 23, 2, '1:24.221', 84221),
	(197, 30, 24, 2, '1:21.487', 81487),
	(197, 30, 25, 2, '1:21.140', 81140),
	(197, 30, 26, 2, '1:20.939', 80939),
	(197, 30, 27, 2, '1:21.103', 81103),
	(197, 30, 28, 2, '1:21.210', 81210),
	(197, 30, 29, 2, '1:21.650', 81650),
	(197, 30, 30, 2, '1:21.370', 81370),
	(197, 30, 31, 2, '1:21.013', 81013),
	(197, 30, 32, 2, '1:21.163', 81163),
	(197, 30, 33, 2, '1:21.174', 81174),
	(197, 30, 34, 2, '1:21.202', 81202),
	(197, 30, 35, 3, '1:40.216', 100216),
	(197, 30, 36, 3, '1:23.035', 83035),
	(197, 30, 37, 3, '1:21.273', 81273),
	(197, 30, 38, 2, '1:22.467', 82467),
	(197, 30, 39, 2, '1:21.409', 81409),
	(197, 30, 40, 2, '1:20.351', 80351),
	(197, 30, 41, 2, '1:20.731', 80731),
	(197, 30, 42, 2, '1:20.338', 80338),
	(197, 30, 43, 2, '1:20.157', 80157),
	(197, 30, 44, 1, '1:20.261', 80261),
	(197, 30, 45, 1, '1:19.977', 79977),
	(197, 30, 46, 1, '1:20.149', 80149),
	(197, 30, 47, 1, '1:19.810', 79810),
	(197, 30, 48, 1, '1:19.379', 79379),
	(197, 30, 49, 1, '1:20.438', 80438),
	(197, 30, 50, 1, '1:36.791', 96791),
	(197, 30, 51, 1, '1:23.141', 83141),
	(197, 30, 52, 1, '1:20.742', 80742),
	(197, 30, 53, 1, '1:21.188', 81188),
	(197, 30, 54, 1, '1:21.148', 81148),
	(197, 30, 55, 1, '1:21.647', 81647),
	(197, 30, 56, 1, '1:22.112', 82112),
	(197, 30, 57, 1, '1:21.474', 81474),
	(197, 30, 58, 1, '1:20.917', 80917),
	(197, 30, 59, 1, '1:20.855', 80855),
	(197, 30, 60, 1, '1:20.842', 80842),
	(197, 30, 61, 1, '1:21.439', 81439),
	(197, 30, 62, 1, '1:21.583', 81583),
	(197, 30, 63, 1, '1:21.738', 81738),
	(197, 30, 64, 1, '1:21.910', 81910),
	(197, 30, 65, 1, '1:22.053', 82053),
	(197, 30, 66, 1, '1:21.760', 81760),
	(197, 30, 67, 1, '1:21.773', 81773),
	(197, 30, 68, 1, '1:21.239', 81239),
	(197, 30, 69, 1, '1:21.921', 81921),
	(197, 35, 1, 4, '1:31.565', 91565),
	(197, 35, 2, 4, '2:10.976', 130976),
	(197, 35, 3, 4, '2:12.787', 132787),
	(197, 35, 4, 4, '2:13.183', 133183),
	(197, 35, 5, 4, '2:05.021', 125021),
	(197, 35, 6, 4, '1:24.617', 84617),
	(197, 35, 7, 4, '1:23.264', 83264),
	(197, 35, 8, 5, '1:23.828', 83828),
	(197, 35, 9, 5, '1:23.621', 83621),
	(197, 35, 10, 5, '1:23.125', 83125),
	(197, 35, 11, 4, '1:23.176', 83176),
	(197, 35, 12, 4, '1:22.358', 82358),
	(197, 35, 13, 4, '1:22.408', 82408),
	(197, 35, 14, 4, '1:22.663', 82663),
	(197, 35, 15, 4, '1:25.363', 85363),
	(197, 35, 16, 4, '2:08.980', 128980),
	(197, 35, 17, 4, '2:04.837', 124837),
	(197, 35, 18, 4, '1:24.821', 84821),
	(197, 35, 19, 3, '1:24.246', 84246),
	(197, 35, 20, 2, '1:25.857', 85857),
	(197, 35, 21, 2, '1:59.680', 119680),
	(197, 35, 22, 2, '2:05.937', 125937),
	(197, 35, 23, 13, '9:06.038', 546038),
	(197, 35, 24, 13, '1:30.745', 90745),
	(197, 35, 25, 13, '1:25.823', 85823),
	(197, 35, 26, 13, '1:23.787', 83787),
	(197, 35, 27, 13, '1:23.478', 83478),
	(197, 35, 28, 13, '1:23.425', 83425),
	(197, 35, 29, 13, '1:23.364', 83364),
	(197, 35, 30, 13, '1:23.170', 83170),
	(197, 35, 31, 13, '1:24.879', 84879),
	(197, 35, 32, 13, '1:23.102', 83102),
	(197, 35, 33, 13, '1:23.040', 83040),
	(197, 35, 34, 13, '1:23.418', 83418),
	(197, 35, 35, 13, '1:24.168', 84168),
	(197, 35, 36, 13, '1:24.098', 84098),
	(197, 35, 37, 13, '1:23.207', 83207),
	(197, 35, 38, 13, '1:25.407', 85407),
	(197, 35, 39, 13, '1:23.854', 83854),
	(197, 35, 40, 12, '1:22.569', 82569),
	(197, 35, 41, 12, '1:26.234', 86234),
	(197, 35, 42, 12, '1:23.353', 83353),
	(197, 35, 43, 11, '1:22.416', 82416),
	(197, 35, 44, 11, '1:23.544', 83544),
	(197, 35, 45, 11, '1:22.781', 82781),
	(197, 35, 46, 11, '1:22.439', 82439),
	(197, 35, 47, 11, '1:22.095', 82095),
	(197, 35, 48, 11, '1:22.121', 82121),
	(197, 35, 49, 11, '1:22.008', 82008),
	(197, 35, 50, 11, '1:21.853', 81853),
	(197, 35, 51, 11, '1:21.781', 81781),
	(197, 35, 52, 11, '1:22.310', 82310),
	(197, 35, 53, 11, '1:21.972', 81972),
	(197, 35, 54, 10, '1:21.850', 81850),
	(197, 35, 55, 10, '1:22.461', 82461),
	(197, 35, 56, 10, '1:22.819', 82819),
	(197, 35, 57, 10, '1:23.088', 83088),
	(197, 35, 58, 10, '1:21.636', 81636),
	(197, 35, 59, 10, '1:21.564', 81564),
	(197, 35, 60, 10, '1:21.458', 81458),
	(197, 35, 61, 10, '1:21.233', 81233),
	(197, 35, 62, 10, '1:21.271', 81271),
	(197, 35, 63, 10, '1:22.432', 82432),
	(197, 44, 1, 13, '1:52.551', 112551),
	(197, 44, 2, 13, '1:57.747', 117747),
	(197, 44, 3, 13, '2:11.993', 131993),
	(197, 44, 4, 13, '2:14.373', 134373),
	(197, 44, 5, 13, '2:01.998', 121998),
	(197, 44, 6, 13, '1:27.047', 87047),
	(197, 44, 7, 13, '1:25.013', 85013),
	(197, 44, 8, 13, '1:24.478', 84478),
	(197, 44, 9, 13, '1:25.096', 85096),
	(197, 44, 10, 13, '1:24.878', 84878),
	(197, 44, 11, 13, '1:24.334', 84334),
	(197, 44, 12, 13, '1:24.480', 84480),
	(197, 44, 13, 12, '1:24.729', 84729),
	(197, 44, 14, 12, '1:25.182', 85182),
	(197, 44, 15, 11, '1:29.662', 89662),
	(197, 44, 16, 11, '1:51.196', 111196),
	(197, 44, 17, 11, '2:01.219', 121219),
	(197, 44, 18, 11, '1:25.732', 85732),
	(197, 44, 19, 9, '1:24.209', 84209),
	(197, 44, 20, 9, '1:30.763', 90763),
	(197, 44, 21, 7, '1:54.658', 114658),
	(197, 44, 22, 7, '2:04.722', 124722),
	(197, 44, 23, 6, '1:25.551', 85551),
	(197, 44, 24, 5, '1:23.816', 83816),
	(197, 44, 25, 5, '1:24.125', 84125),
	(197, 44, 26, 5, '1:23.548', 83548),
	(197, 44, 27, 5, '1:23.049', 83049),
	(197, 44, 28, 5, '1:23.329', 83329),
	(197, 44, 29, 5, '1:22.802', 82802),
	(197, 44, 30, 5, '1:24.140', 84140),
	(197, 44, 31, 5, '1:21.917', 81917),
	(197, 44, 32, 5, '1:22.938', 82938),
	(197, 44, 33, 5, '1:22.628', 82628),
	(197, 44, 34, 5, '1:23.092', 83092),
	(197, 44, 35, 4, '1:22.909', 82909),
	(197, 44, 36, 4, '1:22.224', 82224),
	(197, 44, 37, 4, '1:22.021', 82021),
	(197, 44, 38, 4, '1:21.879', 81879),
	(197, 44, 39, 3, '1:21.669', 81669),
	(197, 49, 1, 5, '1:33.616', 93616),
	(197, 49, 2, 5, '2:09.782', 129782),
	(197, 49, 3, 5, '2:12.341', 132341),
	(197, 49, 4, 5, '2:13.593', 133593),
	(197, 49, 5, 5, '2:04.995', 124995),
	(197, 49, 6, 6, '1:25.471', 85471),
	(197, 49, 7, 6, '1:23.369', 83369),
	(197, 49, 8, 6, '1:22.607', 82607),
	(197, 49, 9, 6, '1:23.415', 83415),
	(197, 49, 10, 6, '1:23.195', 83195),
	(197, 49, 11, 5, '1:23.274', 83274),
	(197, 49, 12, 5, '1:22.430', 82430),
	(197, 49, 13, 5, '1:22.435', 82435),
	(197, 49, 14, 5, '1:23.012', 83012),
	(197, 49, 15, 5, '1:25.494', 85494),
	(197, 49, 16, 5, '2:09.684', 129684),
	(197, 49, 17, 5, '2:03.577', 123577),
	(197, 49, 18, 5, '1:24.875', 84875),
	(197, 49, 19, 4, '1:24.715', 84715),
	(197, 49, 20, 4, '1:29.613', 89613),
	(197, 56, 1, 17, '3:04.387', 184387),
	(197, 56, 2, 17, '1:29.856', 89856),
	(197, 56, 3, 17, '1:32.608', 92608),
	(197, 56, 4, 17, '2:12.644', 132644),
	(197, 56, 5, 17, '2:02.271', 122271),
	(197, 56, 6, 17, '1:26.669', 86669),
	(197, 56, 7, 17, '1:24.658', 84658),
	(197, 56, 8, 17, '1:24.698', 84698),
	(197, 56, 9, 17, '1:24.595', 84595),
	(197, 56, 10, 17, '1:24.786', 84786),
	(197, 56, 11, 17, '1:25.198', 85198),
	(197, 56, 12, 17, '1:25.280', 85280),
	(197, 56, 13, 16, '1:24.903', 84903),
	(197, 56, 14, 16, '1:24.744', 84744),
	(197, 56, 15, 15, '1:32.966', 92966),
	(197, 56, 16, 15, '1:48.768', 108768),
	(197, 56, 17, 15, '1:59.638', 119638),
	(197, 56, 18, 15, '1:25.280', 85280),
	(197, 56, 19, 12, '1:25.701', 85701),
	(197, 56, 20, 12, '1:31.592', 91592),
	(197, 56, 21, 10, '1:52.293', 112293),
	(197, 56, 22, 10, '2:05.757', 125757),
	(197, 56, 23, 8, '1:26.090', 86090),
	(197, 56, 24, 8, '1:23.017', 83017),
	(197, 56, 25, 8, '1:22.793', 82793),
	(197, 56, 26, 8, '1:23.515', 83515),
	(197, 56, 27, 8, '1:23.598', 83598),
	(197, 56, 28, 8, '1:23.579', 83579),
	(197, 56, 29, 7, '1:24.121', 84121),
	(197, 56, 30, 7, '1:22.426', 82426),
	(197, 56, 31, 7, '1:22.204', 82204),
	(197, 56, 32, 7, '1:22.331', 82331),
	(197, 56, 33, 7, '1:22.540', 82540),
	(197, 56, 34, 7, '1:22.471', 82471),
	(197, 56, 35, 6, '1:23.262', 83262),
	(197, 56, 36, 6, '1:22.563', 82563),
	(197, 56, 37, 6, '1:22.628', 82628),
	(197, 56, 38, 8, '1:39.231', 99231),
	(197, 56, 39, 7, '1:24.424', 84424),
	(197, 56, 40, 6, '1:23.604', 83604),
	(197, 56, 41, 4, '1:22.343', 82343),
	(197, 56, 42, 4, '1:22.058', 82058),
	(197, 56, 43, 4, '1:22.144', 82144),
	(197, 56, 44, 4, '1:21.989', 81989),
	(197, 56, 45, 4, '1:21.842', 81842),
	(197, 56, 46, 4, '1:21.757', 81757),
	(197, 56, 47, 4, '1:21.635', 81635),
	(197, 56, 48, 3, '1:21.486', 81486),
	(197, 56, 49, 3, '1:22.445', 82445),
	(197, 56, 50, 3, '1:22.024', 82024),
	(197, 56, 51, 3, '1:22.135', 82135),
	(197, 56, 52, 3, '1:22.189', 82189),
	(197, 56, 53, 3, '1:21.516', 81516),
	(197, 56, 54, 3, '1:21.327', 81327),
	(197, 56, 55, 3, '1:35.965', 95965),
	(197, 56, 56, 3, '1:24.554', 84554),
	(197, 56, 57, 3, '1:21.605', 81605),
	(197, 56, 58, 3, '1:21.953', 81953),
	(197, 56, 59, 3, '1:21.904', 81904),
	(197, 56, 60, 3, '1:21.823', 81823),
	(197, 56, 61, 3, '1:22.074', 82074),
	(197, 56, 62, 3, '1:21.648', 81648),
	(197, 56, 63, 3, '1:21.723', 81723),
	(197, 56, 64, 3, '1:21.956', 81956),
	(197, 56, 65, 3, '1:21.925', 81925),
	(197, 56, 66, 3, '1:22.178', 82178),
	(197, 56, 67, 3, '1:22.151', 82151),
	(197, 56, 68, 3, '1:22.210', 82210),
	(197, 56, 69, 3, '1:23.166', 83166),
	(197, 63, 1, 14, '1:54.886', 114886),
	(197, 63, 2, 14, '1:57.509', 117509),
	(197, 63, 3, 14, '2:11.174', 131174),
	(197, 63, 4, 14, '2:14.043', 134043),
	(197, 63, 5, 14, '2:01.683', 121683),
	(197, 63, 6, 14, '1:26.888', 86888),
	(197, 63, 7, 14, '1:25.077', 85077),
	(197, 63, 8, 14, '1:24.451', 84451),
	(197, 63, 9, 14, '1:24.829', 84829),
	(197, 63, 10, 14, '1:25.440', 85440),
	(197, 63, 11, 14, '1:25.257', 85257),
	(197, 63, 12, 14, '1:24.778', 84778),
	(197, 63, 13, 13, '1:24.469', 84469),
	(197, 63, 14, 13, '1:24.544', 84544),
	(197, 63, 15, 12, '1:31.237', 91237),
	(197, 63, 16, 12, '1:49.308', 109308),
	(197, 63, 17, 12, '2:01.041', 121041),
	(197, 63, 18, 12, '1:25.481', 85481),
	(197, 64, 1, 9, '1:39.218', 99218),
	(197, 64, 2, 9, '2:07.988', 127988),
	(197, 64, 3, 9, '2:11.734', 131734),
	(197, 64, 4, 9, '2:14.379', 134379),
	(197, 64, 5, 9, '2:03.363', 123363),
	(197, 64, 6, 9, '1:26.798', 86798),
	(197, 64, 7, 9, '1:24.510', 84510),
	(197, 64, 8, 9, '1:24.586', 84586),
	(197, 64, 9, 9, '1:24.312', 84312),
	(197, 64, 10, 9, '1:24.733', 84733),
	(197, 64, 11, 9, '1:24.741', 84741),
	(197, 64, 12, 9, '1:25.083', 85083),
	(197, 64, 13, 17, '1:46.617', 106617),
	(197, 64, 14, 17, '1:57.019', 117019),
	(197, 64, 15, 17, '2:19.861', 139861),
	(197, 64, 16, 17, '2:05.939', 125939),
	(197, 64, 17, 17, '1:25.471', 85471),
	(197, 64, 18, 17, '1:25.126', 85126),
	(197, 64, 19, 14, '1:27.050', 87050),
	(197, 64, 20, 14, '1:58.583', 118583),
	(197, 64, 21, 13, '2:06.216', 126216),
	(197, 64, 22, 13, '1:26.763', 86763),
	(197, 64, 23, 12, '1:23.309', 83309),
	(197, 64, 24, 12, '1:23.267', 83267),
	(197, 64, 25, 12, '1:22.961', 82961),
	(197, 64, 26, 12, '1:22.595', 82595),
	(197, 64, 27, 12, '1:22.292', 82292),
	(197, 64, 28, 12, '1:22.156', 82156),
	(197, 64, 29, 12, '1:22.184', 82184),
	(197, 64, 30, 12, '1:22.177', 82177),
	(197, 64, 31, 11, '1:22.669', 82669),
	(197, 64, 32, 11, '1:22.261', 82261),
	(197, 64, 33, 11, '1:22.029', 82029),
	(197, 64, 34, 11, '1:22.439', 82439),
	(197, 64, 35, 11, '1:22.611', 82611),
	(197, 64, 36, 11, '1:23.265', 83265),
	(197, 64, 37, 12, '1:46.345', 106345),
	(197, 64, 38, 12, '1:26.931', 86931),
	(197, 64, 39, 12, '1:25.320', 85320),
	(197, 64, 40, 11, '1:25.370', 85370),
	(197, 64, 41, 11, '1:23.878', 83878),
	(197, 64, 42, 10, '1:23.975', 83975),
	(197, 64, 43, 10, '1:23.881', 83881),
	(197, 64, 44, 10, '1:23.684', 83684),
	(197, 64, 45, 10, '1:23.334', 83334),
	(197, 64, 46, 10, '1:23.774', 83774),
	(197, 64, 47, 10, '1:23.797', 83797),
	(197, 64, 48, 10, '1:24.125', 84125),
	(197, 64, 49, 10, '1:23.032', 83032),
	(197, 64, 50, 10, '1:22.855', 82855),
	(197, 64, 51, 10, '1:22.757', 82757),
	(197, 64, 52, 10, '1:22.927', 82927),
	(197, 64, 53, 10, '1:23.041', 83041),
	(197, 64, 54, 9, '1:23.296', 83296),
	(197, 64, 55, 9, '1:23.471', 83471),
	(197, 64, 56, 9, '1:23.093', 83093),
	(197, 64, 57, 9, '1:23.097', 83097),
	(197, 64, 58, 9, '1:23.137', 83137),
	(197, 64, 59, 9, '1:22.926', 82926),
	(197, 64, 60, 9, '1:22.960', 82960),
	(197, 64, 61, 9, '1:22.492', 82492),
	(197, 64, 62, 9, '1:22.930', 82930),
	(197, 64, 63, 9, '1:23.732', 83732),
	(197, 64, 64, 9, '1:23.036', 83036),
	(197, 64, 65, 9, '1:22.908', 82908),
	(197, 64, 66, 9, '1:22.169', 82169),
	(197, 64, 67, 9, '1:21.814', 81814),
	(197, 64, 68, 9, '1:22.970', 82970),
	(197, 65, 1, 12, '1:49.676', 109676),
	(197, 65, 2, 12, '1:59.843', 119843),
	(197, 65, 3, 12, '2:12.075', 132075),
	(197, 65, 4, 12, '2:14.435', 134435),
	(197, 65, 5, 12, '2:02.095', 122095),
	(197, 65, 6, 12, '1:27.040', 87040),
	(197, 65, 7, 12, '1:25.203', 85203),
	(197, 65, 8, 12, '1:24.292', 84292),
	(197, 65, 9, 11, '1:24.962', 84962),
	(197, 65, 10, 11, '1:23.466', 83466),
	(197, 65, 11, 11, '1:24.577', 84577),
	(197, 65, 12, 10, '1:24.479', 84479),
	(197, 65, 13, 9, '1:23.814', 83814),
	(197, 65, 14, 9, '1:25.348', 85348),
	(197, 65, 15, 9, '1:28.260', 88260),
	(197, 65, 16, 9, '1:53.537', 113537),
	(197, 65, 17, 9, '2:01.822', 121822),
	(197, 65, 18, 9, '1:25.676', 85676),
	(197, 71, 1, 7, '1:36.759', 96759),
	(197, 71, 2, 7, '2:09.141', 129141),
	(197, 71, 3, 7, '2:11.538', 131538),
	(197, 71, 4, 7, '2:14.829', 134829),
	(197, 71, 5, 7, '2:03.439', 123439),
	(197, 71, 6, 7, '1:25.302', 85302),
	(197, 71, 7, 7, '1:24.025', 84025),
	(197, 71, 8, 7, '1:22.937', 82937),
	(197, 71, 9, 7, '1:22.929', 82929),
	(197, 71, 10, 7, '1:23.032', 83032),
	(197, 71, 11, 6, '1:23.026', 83026),
	(197, 71, 12, 6, '1:22.983', 82983),
	(197, 71, 13, 6, '1:23.805', 83805),
	(197, 71, 14, 6, '1:23.788', 83788),
	(197, 71, 15, 6, '1:25.683', 85683),
	(197, 71, 16, 6, '2:06.454', 126454),
	(197, 71, 17, 6, '2:03.304', 123304),
	(197, 71, 18, 6, '1:25.111', 85111),
	(197, 71, 19, 6, '1:24.502', 84502),
	(197, 71, 20, 6, '1:31.456', 91456),
	(197, 71, 21, 4, '1:54.990', 114990),
	(197, 71, 22, 4, '2:05.425', 125425),
	(197, 71, 23, 3, '1:24.309', 84309),
	(197, 71, 24, 3, '1:22.809', 82809),
	(197, 71, 25, 3, '1:21.933', 81933),
	(197, 71, 26, 3, '1:22.366', 82366),
	(197, 71, 27, 3, '1:22.162', 82162),
	(197, 71, 28, 3, '1:21.995', 81995),
	(197, 71, 29, 3, '1:22.153', 82153),
	(197, 71, 30, 3, '1:22.558', 82558),
	(197, 71, 31, 3, '1:23.520', 83520),
	(197, 71, 32, 3, '1:23.305', 83305),
	(197, 71, 33, 3, '1:22.887', 82887),
	(197, 71, 34, 3, '1:22.682', 82682),
	(197, 71, 35, 2, '1:22.569', 82569),
	(197, 71, 36, 2, '1:22.639', 82639),
	(197, 71, 37, 2, '1:22.778', 82778),
	(197, 71, 38, 3, '1:23.095', 83095),
	(197, 71, 39, 6, '1:43.354', 103354),
	(197, 71, 40, 4, '1:26.234', 86234),
	(197, 71, 41, 9, '2:33.674', 153674),
	(197, 71, 42, 11, '4:50.527', 290527),
	(197, 73, 1, 10, '1:41.972', 101972),
	(197, 73, 2, 10, '2:06.163', 126163),
	(197, 73, 3, 10, '2:12.144', 132144),
	(197, 73, 4, 10, '2:14.395', 134395),
	(197, 73, 5, 10, '2:02.580', 122580),
	(197, 73, 6, 10, '1:26.798', 86798),
	(197, 73, 7, 10, '1:24.814', 84814),
	(197, 73, 8, 10, '1:24.547', 84547),
	(197, 73, 9, 10, '1:24.243', 84243),
	(197, 73, 10, 10, '1:24.598', 84598),
	(197, 73, 11, 10, '1:24.948', 84948),
	(197, 73, 12, 11, '1:25.335', 85335),
	(197, 73, 13, 10, '1:24.930', 84930),
	(197, 73, 14, 10, '1:24.640', 84640),
	(197, 73, 15, 16, '1:52.097', 112097),
	(197, 73, 16, 16, '1:36.509', 96509),
	(197, 73, 17, 16, '1:59.091', 119091),
	(197, 73, 18, 16, '1:25.768', 85768),
	(197, 73, 19, 13, '1:26.761', 86761),
	(197, 73, 20, 13, '1:29.732', 89732),
	(197, 73, 21, 12, '2:15.412', 135412),
	(197, 73, 22, 12, '1:42.775', 102775),
	(197, 73, 23, 10, '1:27.658', 87658),
	(197, 73, 24, 10, '1:25.141', 85141),
	(197, 73, 25, 10, '1:25.084', 85084),
	(197, 73, 26, 10, '1:26.017', 86017),
	(197, 73, 27, 10, '1:24.946', 84946),
	(197, 73, 28, 10, '1:24.984', 84984),
	(197, 73, 29, 10, '1:25.415', 85415),
	(197, 73, 30, 10, '1:24.975', 84975),
	(197, 73, 31, 10, '1:24.811', 84811),
	(197, 73, 32, 10, '1:25.218', 85218),
	(197, 73, 33, 10, '1:24.610', 84610),
	(197, 73, 34, 10, '1:25.276', 85276),
	(197, 73, 35, 10, '1:25.136', 85136),
	(197, 73, 36, 10, '1:24.926', 84926),
	(197, 73, 37, 10, '1:24.775', 84775),
	(197, 73, 38, 10, '1:24.970', 84970),
	(197, 73, 39, 10, '1:25.444', 85444),
	(197, 73, 40, 9, '1:25.942', 85942),
	(197, 73, 41, 8, '1:26.216', 86216),
	(197, 73, 42, 8, '1:26.582', 86582),
	(197, 73, 43, 8, '1:25.458', 85458),
	(197, 73, 44, 8, '1:24.628', 84628),
	(197, 73, 45, 8, '1:25.161', 85161),
	(197, 73, 46, 8, '1:25.050', 85050),
	(197, 73, 47, 8, '1:24.955', 84955),
	(197, 73, 48, 8, '1:26.574', 86574),
	(197, 73, 49, 8, '1:25.614', 85614),
	(197, 73, 50, 8, '1:25.531', 85531),
	(197, 73, 51, 8, '1:24.913', 84913),
	(197, 73, 52, 8, '1:24.468', 84468),
	(197, 73, 53, 8, '1:24.206', 84206),
	(197, 73, 54, 8, '1:24.733', 84733),
	(197, 73, 55, 8, '1:24.512', 84512),
	(197, 73, 56, 8, '1:24.057', 84057),
	(197, 73, 57, 8, '1:24.097', 84097),
	(197, 73, 58, 8, '1:24.143', 84143),
	(197, 73, 59, 8, '1:23.556', 83556),
	(197, 73, 60, 8, '1:23.418', 83418),
	(197, 73, 61, 8, '1:24.044', 84044),
	(197, 73, 62, 8, '1:41.831', 101831),
	(197, 73, 63, 8, '1:27.946', 87946),
	(197, 73, 64, 8, '1:24.031', 84031),
	(197, 73, 65, 8, '1:24.279', 84279),
	(197, 73, 66, 8, '1:23.985', 83985),
	(197, 73, 67, 8, '1:24.001', 84001),
	(197, 73, 68, 8, '1:23.802', 83802),
	(197, 74, 1, 15, '1:55.859', 115859),
	(197, 74, 2, 15, '1:57.466', 117466),
	(197, 74, 3, 15, '2:10.948', 130948),
	(197, 74, 4, 15, '2:13.703', 133703),
	(197, 74, 5, 15, '2:02.419', 122419),
	(197, 74, 6, 15, '1:26.732', 86732),
	(197, 74, 7, 15, '1:24.980', 84980),
	(197, 74, 8, 15, '1:24.935', 84935),
	(197, 74, 9, 15, '1:24.671', 84671),
	(197, 74, 10, 15, '1:24.576', 84576),
	(197, 74, 11, 15, '1:25.381', 85381),
	(197, 74, 12, 15, '1:25.029', 85029),
	(197, 74, 13, 14, '1:24.510', 84510),
	(197, 74, 14, 14, '1:24.319', 84319),
	(197, 74, 15, 13, '1:31.728', 91728),
	(197, 74, 16, 13, '1:48.903', 108903),
	(197, 74, 17, 13, '2:00.983', 120983),
	(197, 74, 18, 13, '1:25.879', 85879),
	(197, 74, 19, 10, '1:25.307', 85307),
	(197, 74, 20, 10, '1:30.415', 90415),
	(197, 74, 21, 8, '1:53.125', 113125),
	(197, 74, 22, 8, '2:05.031', 125031),
	(197, 74, 23, 11, '2:23.615', 143615),
	(197, 74, 24, 11, '1:28.320', 88320),
	(197, 74, 25, 11, '1:24.468', 84468),
	(197, 74, 26, 11, '1:24.210', 84210),
	(197, 74, 27, 11, '1:24.383', 84383),
	(197, 74, 28, 11, '1:26.662', 86662),
	(197, 74, 29, 11, '1:24.444', 84444),
	(197, 74, 30, 11, '1:25.170', 85170),
	(197, 74, 31, 12, '1:26.236', 86236),
	(197, 74, 32, 12, '1:24.237', 84237),
	(197, 74, 33, 12, '1:24.150', 84150),
	(197, 74, 34, 12, '1:24.467', 84467),
	(197, 74, 35, 12, '1:24.776', 84776),
	(197, 74, 36, 12, '1:27.235', 87235),
	(197, 74, 37, 11, '1:24.169', 84169),
	(197, 74, 38, 11, '1:24.277', 84277),
	(197, 74, 39, 11, '1:24.014', 84014),
	(197, 74, 40, 10, '1:24.427', 84427),
	(197, 74, 41, 10, '1:25.444', 85444),
	(197, 74, 42, 9, '1:24.221', 84221),
	(197, 74, 43, 9, '1:23.297', 83297),
	(197, 74, 44, 9, '1:23.490', 83490),
	(197, 74, 45, 9, '1:25.081', 85081),
	(197, 74, 46, 9, '1:23.593', 83593),
	(197, 74, 47, 9, '1:23.489', 83489),
	(197, 74, 48, 9, '1:23.635', 83635),
	(197, 74, 49, 9, '1:23.042', 83042),
	(197, 74, 50, 9, '1:22.965', 82965),
	(197, 74, 51, 9, '1:24.385', 84385),
	(197, 74, 52, 9, '1:23.194', 83194),
	(197, 74, 53, 9, '1:22.939', 82939),
	(197, 75, 1, 11, '1:43.267', 103267),
	(197, 75, 2, 11, '2:05.546', 125546),
	(197, 75, 3, 11, '2:12.169', 132169),
	(197, 75, 4, 11, '2:14.284', 134284),
	(197, 75, 5, 11, '2:02.636', 122636),
	(197, 75, 6, 11, '1:26.827', 86827),
	(197, 75, 7, 11, '1:25.067', 85067),
	(197, 75, 8, 11, '1:24.646', 84646),
	(197, 75, 9, 12, '1:25.558', 85558),
	(197, 75, 10, 12, '1:24.789', 84789),
	(197, 75, 11, 12, '1:24.201', 84201),
	(197, 75, 12, 12, '1:24.671', 84671),
	(197, 75, 13, 11, '1:24.791', 84791),
	(197, 75, 14, 11, '1:25.271', 85271),
	(197, 75, 15, 10, '1:28.929', 88929),
	(197, 75, 16, 10, '1:51.595', 111595),
	(197, 75, 17, 10, '2:01.484', 121484),
	(197, 75, 18, 10, '1:25.638', 85638),
	(197, 75, 19, 8, '1:24.275', 84275),
	(197, 75, 20, 8, '1:30.336', 90336),
	(197, 75, 21, 6, '1:54.657', 114657),
	(197, 75, 22, 6, '2:05.179', 125179),
	(197, 75, 23, 5, '1:25.606', 85606),
	(197, 75, 24, 6, '1:24.892', 84892),
	(197, 75, 25, 6, '1:23.999', 83999),
	(197, 75, 26, 6, '1:23.643', 83643),
	(197, 75, 27, 6, '1:23.381', 83381),
	(197, 75, 28, 6, '1:23.150', 83150),
	(197, 75, 29, 8, '1:26.448', 86448),
	(197, 75, 30, 8, '1:23.921', 83921),
	(197, 75, 31, 8, '1:23.496', 83496),
	(197, 75, 32, 8, '1:23.353', 83353),
	(197, 75, 33, 8, '1:23.108', 83108),
	(197, 75, 34, 8, '1:22.911', 82911),
	(197, 75, 35, 7, '1:23.027', 83027),
	(197, 75, 36, 7, '1:23.320', 83320),
	(197, 75, 37, 7, '1:23.626', 83626),
	(197, 75, 38, 6, '1:23.396', 83396),
	(197, 75, 39, 9, '1:43.977', 103977),
	(197, 75, 40, 8, '1:27.287', 87287),
	(197, 75, 41, 7, '1:24.115', 84115),
	(197, 75, 42, 7, '1:23.916', 83916),
	(197, 75, 43, 7, '1:24.001', 84001),
	(197, 75, 44, 7, '1:24.171', 84171),
	(197, 75, 45, 7, '1:24.073', 84073),
	(197, 75, 46, 7, '1:24.232', 84232),
	(197, 75, 47, 7, '1:24.227', 84227),
	(197, 75, 48, 7, '1:24.096', 84096),
	(197, 75, 49, 7, '1:24.802', 84802),
	(197, 75, 50, 7, '1:23.931', 83931),
	(197, 75, 51, 7, '1:23.893', 83893),
	(197, 75, 52, 7, '1:23.838', 83838),
	(197, 75, 53, 7, '1:23.714', 83714),
	(197, 75, 54, 7, '1:24.113', 84113),
	(197, 75, 55, 7, '1:24.792', 84792),
	(197, 75, 56, 7, '1:23.994', 83994),
	(197, 75, 57, 7, '1:23.287', 83287),
	(197, 75, 58, 7, '1:23.274', 83274),
	(197, 75, 59, 7, '1:23.264', 83264),
	(197, 75, 60, 7, '1:24.192', 84192),
	(197, 75, 61, 7, '1:24.397', 84397),
	(197, 75, 62, 7, '1:24.432', 84432),
	(197, 75, 63, 7, '1:23.597', 83597),
	(197, 75, 64, 7, '1:23.248', 83248),
	(197, 75, 65, 7, '1:23.629', 83629),
	(197, 75, 66, 7, '1:23.043', 83043),
	(197, 75, 67, 7, '1:22.907', 82907),
	(197, 75, 68, 7, '1:24.402', 84402),
	(197, 76, 1, 8, '1:38.200', 98200),
	(197, 76, 2, 8, '2:08.569', 128569),
	(197, 76, 3, 8, '2:11.386', 131386),
	(197, 76, 4, 8, '2:14.746', 134746),
	(197, 76, 5, 8, '2:03.295', 123295),
	(197, 76, 6, 8, '1:25.962', 85962),
	(197, 76, 7, 8, '1:24.970', 84970),
	(197, 76, 8, 8, '1:24.485', 84485),
	(197, 76, 9, 8, '1:24.706', 84706),
	(197, 76, 10, 8, '1:24.695', 84695),
	(197, 76, 11, 8, '1:24.893', 84893),
	(197, 76, 12, 8, '1:24.764', 84764),
	(197, 76, 13, 8, '1:24.727', 84727),
	(197, 76, 14, 8, '1:25.733', 85733),
	(197, 76, 15, 8, '1:28.029', 88029),
	(197, 76, 16, 8, '1:52.597', 112597),
	(197, 76, 17, 8, '2:02.732', 122732),
	(197, 76, 18, 8, '1:25.524', 85524),
	(197, 76, 19, 7, '1:24.671', 84671),
	(197, 76, 20, 7, '1:30.096', 90096),
	(197, 76, 21, 5, '1:55.119', 115119),
	(197, 76, 22, 5, '2:05.140', 125140),
	(197, 76, 23, 4, '1:25.668', 85668),
	(197, 76, 24, 4, '1:24.594', 84594),
	(197, 76, 25, 4, '1:23.935', 83935),
	(197, 76, 26, 4, '1:23.409', 83409),
	(197, 76, 27, 4, '1:23.144', 83144),
	(197, 76, 28, 4, '1:23.150', 83150),
	(197, 76, 29, 4, '1:22.955', 82955),
	(197, 76, 30, 4, '1:22.953', 82953),
	(197, 76, 31, 4, '1:22.921', 82921),
	(197, 76, 32, 4, '1:22.867', 82867),
	(197, 76, 33, 4, '1:22.892', 82892),
	(197, 76, 34, 4, '1:23.138', 83138),
	(197, 76, 35, 9, '1:42.257', 102257),
	(197, 76, 36, 9, '1:26.300', 86300),
	(197, 76, 37, 9, '1:23.755', 83755),
	(197, 76, 38, 9, '1:24.275', 84275),
	(197, 76, 39, 8, '1:24.678', 84678),
	(197, 76, 40, 7, '1:24.882', 84882),
	(197, 76, 41, 6, '1:24.723', 84723),
	(197, 76, 42, 6, '1:24.397', 84397),
	(197, 76, 43, 6, '1:25.440', 85440),
	(197, 76, 44, 6, '1:25.206', 85206),
	(197, 76, 45, 6, '1:24.770', 84770),
	(197, 76, 46, 6, '1:24.331', 84331),
	(197, 76, 47, 6, '1:23.894', 83894),
	(197, 76, 48, 6, '1:24.185', 84185),
	(197, 76, 49, 6, '1:25.511', 85511),
	(197, 76, 50, 6, '1:23.797', 83797),
	(197, 76, 51, 6, '1:23.589', 83589),
	(197, 76, 52, 6, '1:23.677', 83677),
	(197, 76, 53, 6, '1:24.257', 84257),
	(197, 76, 54, 6, '1:23.777', 83777),
	(197, 76, 55, 6, '1:24.842', 84842),
	(197, 76, 56, 6, '1:23.570', 83570),
	(197, 76, 57, 6, '1:23.532', 83532),
	(197, 76, 58, 6, '1:23.450', 83450),
	(197, 76, 59, 6, '1:23.562', 83562),
	(197, 76, 60, 6, '1:23.449', 83449),
	(197, 76, 61, 6, '1:24.378', 84378),
	(197, 76, 62, 6, '1:25.327', 85327),
	(197, 76, 63, 6, '1:23.174', 83174),
	(197, 76, 64, 6, '1:23.567', 83567),
	(197, 76, 65, 6, '1:23.320', 83320),
	(197, 76, 66, 6, '1:22.898', 82898),
	(197, 76, 67, 6, '1:23.353', 83353),
	(197, 76, 68, 6, '1:23.920', 83920),
	(198, 14, 1, 4, '1:21.781', 81781),
	(198, 14, 2, 4, '1:19.179', 79179),
	(198, 14, 3, 4, '1:19.153', 79153),
	(198, 14, 4, 4, '1:19.135', 79135),
	(198, 14, 5, 4, '1:19.565', 79565),
	(198, 14, 6, 4, '1:19.415', 79415),
	(198, 14, 7, 4, '1:19.016', 79016),
	(198, 14, 8, 4, '1:19.285', 79285),
	(198, 14, 9, 4, '1:19.585', 79585),
	(198, 14, 10, 4, '1:19.338', 79338),
	(198, 14, 11, 4, '1:19.470', 79470),
	(198, 14, 12, 4, '1:19.328', 79328),
	(198, 14, 13, 4, '1:19.702', 79702),
	(198, 14, 14, 4, '1:19.527', 79527),
	(198, 14, 15, 4, '1:19.613', 79613),
	(198, 14, 16, 4, '1:19.403', 79403),
	(198, 14, 17, 4, '1:19.901', 79901),
	(198, 14, 18, 4, '1:19.429', 79429),
	(198, 14, 19, 4, '1:20.063', 80063),
	(198, 14, 20, 3, '1:20.060', 80060),
	(198, 14, 21, 3, '1:20.070', 80070),
	(198, 14, 22, 3, '1:24.366', 84366),
	(198, 14, 23, 6, '1:47.220', 107220),
	(198, 14, 24, 5, '1:20.218', 80218),
	(198, 14, 25, 4, '1:19.466', 79466),
	(198, 14, 26, 4, '1:19.213', 79213),
	(198, 14, 27, 4, '1:19.261', 79261),
	(198, 14, 28, 4, '1:19.642', 79642),
	(198, 14, 29, 4, '1:19.758', 79758),
	(198, 14, 30, 4, '1:20.094', 80094),
	(198, 14, 31, 4, '1:20.065', 80065),
	(198, 14, 32, 4, '1:19.936', 79936),
	(198, 14, 33, 4, '1:20.067', 80067),
	(198, 14, 34, 4, '1:21.239', 81239),
	(198, 14, 35, 4, '1:19.564', 79564),
	(198, 14, 36, 4, '1:19.319', 79319),
	(198, 14, 37, 4, '1:19.266', 79266),
	(198, 14, 38, 4, '1:19.645', 79645),
	(198, 14, 39, 4, '1:19.681', 79681),
	(198, 14, 40, 4, '1:19.231', 79231),
	(198, 14, 41, 4, '1:19.105', 79105),
	(198, 14, 42, 4, '1:19.513', 79513),
	(198, 14, 43, 4, '1:20.297', 80297),
	(198, 14, 44, 3, '1:20.140', 80140),
	(198, 14, 45, 3, '1:19.568', 79568),
	(198, 14, 46, 3, '1:18.838', 78838),
	(198, 14, 47, 3, '1:18.804', 78804),
	(198, 14, 48, 3, '1:18.834', 78834),
	(198, 14, 49, 3, '1:18.644', 78644),
	(198, 14, 50, 3, '1:18.702', 78702),
	(198, 14, 51, 3, '1:20.326', 80326),
	(198, 14, 52, 3, '1:18.677', 78677),
	(198, 14, 53, 3, '1:19.178', 79178),
	(198, 14, 54, 3, '1:18.592', 78592),
	(198, 14, 55, 2, '1:22.434', 82434),
	(198, 14, 56, 5, '2:09.093', 129093),
	(198, 14, 57, 7, '1:42.319', 102319),
	(198, 14, 58, 6, '1:18.174', 78174),
	(198, 14, 59, 6, '1:17.523', 77523),
	(198, 14, 60, 6, '1:18.727', 78727),
	(198, 14, 61, 5, '1:18.641', 78641),
	(198, 14, 62, 5, '1:18.628', 78628),
	(198, 14, 63, 5, '1:25.520', 85520),
	(198, 14, 64, 8, '1:39.287', 99287),
	(198, 14, 65, 8, '1:18.591', 78591),
	(198, 14, 66, 8, '1:18.694', 78694),
	(198, 14, 67, 7, '1:19.544', 79544),
	(198, 14, 68, 7, '1:18.806', 78806),
	(198, 14, 69, 7, '1:19.120', 79120),
	(198, 14, 70, 6, '1:18.829', 78829),
	(198, 15, 1, 11, '1:27.097', 87097),
	(198, 15, 2, 18, '1:27.548', 87548),
	(198, 15, 3, 22, '2:36.683', 156683),
	(198, 15, 4, 22, '1:19.944', 79944),
	(198, 15, 5, 22, '1:23.849', 83849),
	(198, 15, 6, 22, '1:19.869', 79869),
	(198, 15, 7, 22, '1:20.329', 80329),
	(198, 15, 8, 22, '1:20.631', 80631),
	(198, 15, 9, 22, '1:20.561', 80561),
	(198, 15, 10, 22, '1:20.728', 80728),
	(198, 15, 11, 22, '1:20.957', 80957),
	(198, 15, 12, 22, '1:21.049', 81049),
	(198, 15, 13, 22, '1:21.163', 81163),
	(198, 15, 14, 22, '1:21.363', 81363),
	(198, 15, 15, 22, '1:21.115', 81115),
	(198, 15, 16, 22, '1:21.160', 81160),
	(198, 15, 17, 21, '1:21.048', 81048),
	(198, 15, 18, 21, '1:20.766', 80766),
	(198, 15, 19, 20, '1:20.693', 80693),
	(198, 15, 20, 19, '1:20.623', 80623),
	(198, 15, 21, 19, '1:20.519', 80519),
	(198, 15, 22, 19, '1:20.898', 80898),
	(198, 15, 23, 19, '1:21.040', 81040),
	(198, 15, 24, 18, '1:22.125', 82125),
	(198, 15, 25, 19, '1:26.509', 86509),
	(198, 15, 26, 19, '1:40.991', 100991),
	(198, 15, 27, 19, '1:20.216', 80216),
	(198, 15, 28, 19, '1:20.846', 80846),
	(198, 15, 29, 19, '1:20.748', 80748),
	(198, 15, 30, 19, '1:20.950', 80950),
	(198, 15, 31, 19, '1:20.795', 80795),
	(198, 15, 32, 19, '1:21.343', 81343),
	(198, 15, 33, 18, '1:23.343', 83343),
	(198, 15, 34, 18, '1:21.295', 81295),
	(198, 15, 35, 18, '1:21.377', 81377),
	(198, 15, 36, 18, '1:21.153', 81153),
	(198, 15, 37, 18, '1:20.837', 80837),
	(198, 15, 38, 18, '1:20.910', 80910),
	(198, 15, 39, 18, '1:20.766', 80766),
	(198, 15, 40, 18, '1:21.477', 81477),
	(198, 15, 41, 18, '1:22.260', 82260),
	(198, 15, 42, 18, '1:21.794', 81794),
	(198, 15, 43, 17, '1:22.212', 82212),
	(198, 15, 44, 17, '1:20.720', 80720),
	(198, 15, 45, 17, '1:20.448', 80448),
	(198, 15, 46, 17, '1:24.939', 84939),
	(198, 15, 47, 17, '1:44.169', 104169),
	(198, 15, 48, 17, '1:24.303', 84303),
	(198, 15, 49, 17, '1:20.558', 80558),
	(198, 15, 50, 17, '1:20.474', 80474),
	(198, 15, 51, 17, '1:20.604', 80604),
	(198, 15, 52, 17, '1:20.809', 80809),
	(198, 15, 53, 17, '1:20.829', 80829),
	(198, 15, 54, 17, '1:21.020', 81020),
	(198, 15, 55, 17, '1:25.268', 85268),
	(198, 21, 1, 10, '1:26.517', 86517),
	(198, 21, 2, 10, '1:20.900', 80900),
	(198, 21, 3, 10, '1:20.546', 80546),
	(198, 21, 4, 10, '1:20.469', 80469),
	(198, 21, 5, 10, '1:20.391', 80391),
	(198, 21, 6, 10, '1:20.563', 80563),
	(198, 21, 7, 10, '1:20.075', 80075),
	(198, 21, 8, 10, '1:20.649', 80649),
	(198, 21, 9, 10, '1:20.540', 80540),
	(198, 21, 10, 10, '1:21.293', 81293),
	(198, 21, 11, 10, '1:20.542', 80542),
	(198, 21, 12, 10, '1:20.052', 80052),
	(198, 21, 13, 10, '1:20.887', 80887),
	(198, 21, 14, 10, '1:20.683', 80683),
	(198, 21, 15, 10, '1:20.980', 80980),
	(198, 21, 16, 9, '1:21.531', 81531),
	(198, 21, 17, 8, '1:20.532', 80532),
	(198, 21, 18, 7, '1:24.058', 84058),
	(198, 21, 19, 11, '1:37.752', 97752),
	(198, 21, 20, 11, '1:21.083', 81083),
	(198, 21, 21, 10, '1:21.488', 81488),
	(198, 21, 22, 9, '1:19.929', 79929),
	(198, 21, 23, 9, '1:19.683', 79683),
	(198, 21, 24, 9, '1:20.389', 80389),
	(198, 21, 25, 8, '1:20.448', 80448),
	(198, 21, 26, 8, '1:20.535', 80535),
	(198, 21, 27, 8, '1:20.212', 80212),
	(198, 21, 28, 8, '1:20.966', 80966),
	(198, 21, 29, 8, '1:20.507', 80507),
	(198, 21, 30, 8, '1:20.450', 80450),
	(198, 21, 31, 8, '1:20.378', 80378),
	(198, 21, 32, 8, '1:22.054', 82054),
	(198, 21, 33, 9, '1:30.895', 90895),
	(198, 21, 34, 9, '1:31.063', 91063),
	(198, 21, 35, 12, '1:45.325', 105325),
	(198, 21, 36, 12, '1:21.156', 81156),
	(198, 21, 37, 12, '1:21.676', 81676),
	(198, 21, 38, 12, '1:19.714', 79714),
	(198, 21, 39, 12, '1:19.844', 79844),
	(198, 21, 40, 12, '1:20.010', 80010),
	(198, 21, 41, 12, '1:20.102', 80102),
	(198, 21, 42, 12, '1:20.876', 80876),
	(198, 21, 43, 12, '1:22.482', 82482),
	(198, 21, 44, 12, '1:20.806', 80806),
	(198, 21, 45, 11, '1:20.902', 80902),
	(198, 21, 46, 11, '1:19.871', 79871),
	(198, 21, 47, 10, '1:20.766', 80766),
	(198, 21, 48, 9, '1:19.307', 79307),
	(198, 21, 49, 9, '1:19.610', 79610),
	(198, 21, 50, 9, '1:19.391', 79391),
	(198, 21, 51, 9, '1:19.310', 79310),
	(198, 21, 52, 9, '1:23.608', 83608),
	(198, 21, 53, 10, '1:39.327', 99327),
	(198, 21, 54, 10, '1:19.567', 79567),
	(198, 21, 55, 10, '1:19.723', 79723),
	(198, 21, 56, 10, '1:21.443', 81443),
	(198, 21, 57, 10, '1:20.402', 80402),
	(198, 21, 58, 10, '1:20.812', 80812),
	(198, 21, 59, 10, '1:20.421', 80421),
	(198, 21, 60, 10, '1:20.710', 80710),
	(198, 21, 61, 10, '1:20.271', 80271),
	(198, 21, 62, 10, '1:31.241', 91241),
	(198, 21, 63, 10, '1:22.218', 82218),
	(198, 21, 64, 10, '1:22.423', 82423),
	(198, 21, 65, 10, '1:22.380', 82380),
	(198, 21, 66, 10, '1:20.898', 80898),
	(198, 21, 67, 10, '1:21.114', 81114),
	(198, 21, 68, 10, '1:22.136', 82136),
	(198, 21, 69, 9, '1:21.447', 81447),
	(198, 21, 70, 9, '1:22.761', 82761),
	(198, 22, 1, 13, '1:28.610', 88610),
	(198, 22, 2, 12, '1:21.990', 81990),
	(198, 22, 3, 12, '1:21.163', 81163),
	(198, 22, 4, 12, '1:21.997', 81997),
	(198, 22, 5, 12, '1:21.637', 81637),
	(198, 22, 6, 13, '1:22.920', 82920),
	(198, 22, 7, 13, '1:21.838', 81838),
	(198, 22, 8, 13, '1:21.650', 81650),
	(198, 22, 9, 13, '1:21.750', 81750),
	(198, 22, 10, 13, '1:21.596', 81596),
	(198, 22, 11, 13, '1:21.361', 81361),
	(198, 22, 12, 13, '1:21.570', 81570),
	(198, 22, 13, 13, '1:21.414', 81414),
	(198, 22, 14, 13, '1:21.662', 81662),
	(198, 22, 15, 13, '1:21.590', 81590),
	(198, 22, 16, 13, '1:21.529', 81529),
	(198, 22, 17, 12, '1:21.580', 81580),
	(198, 22, 18, 11, '1:21.309', 81309),
	(198, 22, 19, 10, '1:21.176', 81176),
	(198, 22, 20, 10, '1:21.308', 81308),
	(198, 22, 21, 9, '1:21.579', 81579),
	(198, 22, 22, 10, '1:22.270', 82270),
	(198, 22, 23, 11, '1:25.532', 85532),
	(198, 22, 24, 12, '1:41.121', 101121),
	(198, 22, 25, 11, '1:20.740', 80740),
	(198, 22, 26, 11, '1:20.669', 80669),
	(198, 22, 27, 11, '1:20.810', 80810),
	(198, 22, 28, 11, '1:22.463', 82463),
	(198, 22, 29, 11, '1:21.611', 81611),
	(198, 22, 30, 10, '1:20.998', 80998),
	(198, 22, 31, 10, '1:21.262', 81262),
	(198, 22, 32, 10, '1:20.911', 80911),
	(198, 22, 33, 10, '1:21.212', 81212),
	(198, 22, 34, 10, '1:21.321', 81321),
	(198, 22, 35, 10, '1:22.426', 82426),
	(198, 22, 36, 10, '1:21.509', 81509),
	(198, 22, 37, 10, '1:22.829', 82829),
	(198, 22, 38, 10, '1:21.344', 81344),
	(198, 22, 39, 10, '1:21.044', 81044),
	(198, 22, 40, 10, '1:21.135', 81135),
	(198, 22, 41, 10, '1:22.377', 82377),
	(198, 22, 42, 10, '1:21.088', 81088),
	(198, 22, 43, 10, '1:20.651', 80651),
	(198, 22, 44, 10, '1:22.198', 82198),
	(198, 22, 45, 10, '1:21.020', 81020),
	(198, 22, 46, 10, '1:20.820', 80820),
	(198, 22, 47, 11, '1:25.047', 85047),
	(198, 22, 48, 11, '1:39.589', 99589),
	(198, 22, 49, 11, '1:20.675', 80675),
	(198, 22, 50, 11, '1:21.160', 81160),
	(198, 22, 51, 11, '1:21.272', 81272),
	(198, 22, 52, 11, '1:21.334', 81334),
	(198, 22, 53, 11, '1:21.314', 81314),
	(198, 22, 54, 11, '1:21.510', 81510),
	(198, 22, 55, 11, '1:23.093', 83093),
	(198, 22, 56, 11, '1:23.338', 83338),
	(198, 22, 57, 11, '1:22.722', 82722),
	(198, 22, 58, 11, '1:21.984', 81984),
	(198, 22, 59, 11, '1:22.267', 82267),
	(198, 22, 60, 11, '1:22.014', 82014),
	(198, 22, 61, 11, '1:21.727', 81727),
	(198, 22, 62, 11, '1:22.150', 82150),
	(198, 22, 63, 11, '1:22.287', 82287),
	(198, 22, 64, 11, '1:21.881', 81881),
	(198, 22, 65, 11, '1:21.740', 81740),
	(198, 22, 66, 11, '1:21.719', 81719),
	(198, 22, 67, 11, '1:21.636', 81636),
	(198, 22, 68, 11, '1:23.401', 83401),
	(198, 22, 69, 10, '1:22.435', 82435),
	(198, 23, 1, 6, '1:24.127', 84127),
	(198, 23, 2, 6, '1:20.096', 80096),
	(198, 23, 3, 6, '1:19.577', 79577),
	(198, 23, 4, 6, '1:19.695', 79695),
	(198, 23, 5, 6, '1:19.846', 79846),
	(198, 23, 6, 6, '1:19.637', 79637),
	(198, 23, 7, 6, '1:20.158', 80158),
	(198, 23, 8, 6, '1:20.131', 80131),
	(198, 23, 9, 6, '1:20.154', 80154),
	(198, 23, 10, 6, '1:19.904', 79904),
	(198, 23, 11, 6, '1:19.837', 79837),
	(198, 23, 12, 6, '1:20.053', 80053),
	(198, 23, 13, 6, '1:20.440', 80440),
	(198, 23, 14, 6, '1:20.450', 80450),
	(198, 23, 15, 6, '1:20.237', 80237),
	(198, 23, 16, 7, '1:24.181', 84181),
	(198, 23, 17, 11, '1:40.367', 100367),
	(198, 23, 18, 20, '2:25.185', 145185),
	(198, 23, 19, 21, '3:33.452', 213452),
	(198, 23, 20, 20, '1:21.027', 81027),
	(198, 23, 21, 20, '1:20.753', 80753),
	(198, 23, 22, 20, '1:22.367', 82367),
	(198, 23, 23, 20, '1:22.074', 82074),
	(198, 23, 24, 20, '1:22.737', 82737),
	(198, 23, 25, 20, '1:23.070', 83070),
	(198, 23, 26, 20, '1:21.305', 81305),
	(198, 23, 27, 20, '1:22.498', 82498),
	(198, 23, 28, 20, '1:21.542', 81542),
	(198, 23, 29, 20, '1:21.771', 81771),
	(198, 23, 30, 20, '1:21.580', 81580),
	(198, 23, 31, 20, '1:22.947', 82947),
	(198, 23, 32, 20, '1:21.375', 81375),
	(198, 23, 33, 20, '1:21.296', 81296),
	(198, 23, 34, 20, '1:21.353', 81353),
	(198, 23, 35, 20, '1:24.043', 84043),
	(198, 23, 36, 20, '1:23.110', 83110),
	(198, 23, 37, 20, '1:20.939', 80939),
	(198, 23, 38, 20, '1:20.203', 80203),
	(198, 23, 39, 20, '1:20.525', 80525),
	(198, 23, 40, 20, '1:20.495', 80495),
	(198, 23, 41, 20, '1:19.818', 79818),
	(198, 23, 42, 19, '1:20.113', 80113),
	(198, 23, 43, 19, '1:22.257', 82257),
	(198, 23, 44, 19, '1:20.755', 80755),
	(198, 23, 45, 19, '1:20.764', 80764),
	(198, 23, 46, 19, '1:21.770', 81770),
	(198, 23, 47, 19, '1:20.282', 80282),
	(198, 23, 48, 19, '1:20.200', 80200),
	(198, 23, 49, 19, '1:20.032', 80032),
	(198, 23, 50, 19, '1:19.886', 79886),
	(198, 23, 51, 19, '1:20.857', 80857),
	(198, 23, 52, 19, '1:20.800', 80800),
	(198, 23, 53, 19, '1:24.406', 84406),
	(198, 23, 54, 19, '1:41.457', 101457),
	(198, 23, 55, 19, '1:20.615', 80615),
	(198, 23, 56, 18, '1:19.052', 79052),
	(198, 23, 57, 18, '1:19.825', 79825),
	(198, 23, 58, 18, '1:19.284', 79284),
	(198, 23, 59, 18, '1:19.236', 79236),
	(198, 23, 60, 18, '1:22.757', 82757),
	(198, 23, 61, 17, '1:21.954', 81954),
	(198, 23, 62, 17, '1:20.883', 80883),
	(198, 23, 63, 17, '1:20.885', 80885),
	(198, 23, 64, 17, '1:20.625', 80625),
	(198, 23, 65, 17, '1:20.138', 80138),
	(198, 23, 66, 16, '1:19.426', 79426),
	(198, 23, 67, 16, '1:19.369', 79369),
	(198, 23, 68, 16, '1:20.704', 80704),
	(198, 25, 1, 8, '1:25.324', 85324),
	(198, 25, 2, 8, '1:20.493', 80493),
	(198, 25, 3, 8, '1:20.179', 80179),
	(198, 25, 4, 8, '1:20.147', 80147),
	(198, 25, 5, 8, '1:19.654', 79654),
	(198, 25, 6, 8, '1:19.910', 79910),
	(198, 25, 7, 8, '1:20.000', 80000),
	(198, 25, 8, 8, '1:20.330', 80330),
	(198, 25, 9, 8, '1:20.424', 80424),
	(198, 25, 10, 8, '1:20.219', 80219),
	(198, 25, 11, 8, '1:19.905', 79905),
	(198, 25, 12, 8, '1:19.940', 79940),
	(198, 25, 13, 8, '1:20.223', 80223),
	(198, 25, 14, 8, '1:20.444', 80444),
	(198, 25, 15, 7, '1:20.191', 80191),
	(198, 25, 16, 6, '1:20.180', 80180),
	(198, 25, 17, 6, '1:23.214', 83214),
	(198, 25, 18, 10, '1:39.122', 99122),
	(198, 25, 19, 9, '1:19.409', 79409),
	(198, 25, 20, 9, '1:20.225', 80225),
	(198, 25, 21, 8, '1:20.773', 80773),
	(198, 25, 22, 8, '1:20.551', 80551),
	(198, 25, 23, 8, '1:20.952', 80952),
	(198, 25, 24, 6, '1:21.180', 81180),
	(198, 25, 25, 6, '1:21.049', 81049),
	(198, 25, 26, 6, '1:20.900', 80900),
	(198, 25, 27, 6, '1:19.661', 79661),
	(198, 25, 28, 6, '1:19.914', 79914),
	(198, 25, 29, 6, '1:19.833', 79833),
	(198, 25, 30, 6, '1:19.975', 79975),
	(198, 25, 31, 6, '1:19.620', 79620),
	(198, 25, 32, 6, '1:19.576', 79576),
	(198, 25, 33, 6, '1:19.721', 79721),
	(198, 25, 34, 6, '1:23.224', 83224),
	(198, 25, 35, 7, '1:37.005', 97005),
	(198, 25, 36, 7, '1:19.320', 79320),
	(198, 25, 37, 7, '1:19.690', 79690),
	(198, 25, 38, 7, '1:19.882', 79882),
	(198, 25, 39, 7, '1:19.644', 79644),
	(198, 25, 40, 7, '1:20.159', 80159),
	(198, 25, 41, 7, '1:20.395', 80395),
	(198, 25, 42, 7, '1:20.376', 80376),
	(198, 25, 43, 7, '1:20.470', 80470),
	(198, 25, 44, 7, '1:20.175', 80175),
	(198, 25, 45, 7, '1:20.233', 80233),
	(198, 25, 46, 6, '1:20.558', 80558),
	(198, 25, 47, 6, '1:19.526', 79526),
	(198, 25, 48, 6, '1:19.631', 79631),
	(198, 25, 49, 6, '1:20.191', 80191),
	(198, 25, 50, 6, '1:23.323', 83323),
	(198, 25, 51, 7, '1:38.191', 98191),
	(198, 25, 52, 6, '1:19.845', 79845),
	(198, 25, 53, 6, '1:21.116', 81116),
	(198, 25, 54, 6, '1:19.926', 79926),
	(198, 25, 55, 6, '1:20.095', 80095),
	(198, 25, 56, 6, '1:20.097', 80097),
	(198, 25, 57, 5, '1:20.003', 80003),
	(198, 25, 58, 5, '1:20.379', 80379),
	(198, 25, 59, 5, '1:19.985', 79985),
	(198, 25, 60, 5, '1:19.621', 79621),
	(198, 25, 61, 6, '1:21.011', 81011),
	(198, 25, 62, 6, '1:21.002', 81002),
	(198, 25, 63, 6, '1:22.260', 82260),
	(198, 25, 64, 5, '1:21.562', 81562),
	(198, 25, 65, 5, '1:21.579', 81579),
	(198, 25, 66, 5, '1:20.535', 80535),
	(198, 25, 67, 5, '1:20.696', 80696),
	(198, 25, 68, 5, '1:20.641', 80641),
	(198, 25, 69, 5, '1:20.532', 80532),
	(198, 25, 70, 5, '1:21.400', 81400),
	(198, 30, 1, 1, '1:19.094', 79094),
	(198, 30, 2, 1, '1:17.951', 77951),
	(198, 30, 3, 1, '1:17.819', 77819),
	(198, 30, 4, 1, '1:17.770', 77770),
	(198, 30, 5, 1, '1:18.076', 78076),
	(198, 30, 6, 1, '1:18.122', 78122),
	(198, 30, 7, 1, '1:18.423', 78423),
	(198, 30, 8, 1, '1:18.667', 78667),
	(198, 30, 9, 1, '1:18.546', 78546),
	(198, 30, 10, 1, '1:18.435', 78435),
	(198, 30, 11, 1, '1:18.721', 78721),
	(198, 30, 12, 1, '1:18.578', 78578),
	(198, 30, 13, 1, '1:18.830', 78830),
	(198, 30, 14, 1, '1:19.281', 79281),
	(198, 30, 15, 1, '1:19.785', 79785),
	(198, 30, 16, 1, '1:19.301', 79301),
	(198, 30, 17, 1, '1:20.719', 80719),
	(198, 30, 18, 1, '1:19.693', 79693),
	(198, 30, 19, 1, '1:19.147', 79147),
	(198, 30, 20, 1, '1:18.832', 78832),
	(198, 30, 21, 1, '1:18.939', 78939),
	(198, 30, 22, 1, '1:22.871', 82871),
	(198, 30, 23, 2, '1:39.250', 99250),
	(198, 30, 24, 1, '1:19.193', 79193),
	(198, 30, 25, 1, '1:19.660', 79660),
	(198, 30, 26, 1, '1:19.257', 79257),
	(198, 30, 27, 1, '1:18.984', 78984),
	(198, 30, 28, 1, '1:19.051', 79051),
	(198, 30, 29, 1, '1:19.253', 79253),
	(198, 30, 30, 1, '1:18.751', 78751),
	(198, 30, 31, 1, '1:18.624', 78624),
	(198, 30, 32, 1, '1:18.829', 78829),
	(198, 30, 33, 1, '1:18.750', 78750),
	(198, 30, 34, 1, '1:18.826', 78826),
	(198, 30, 35, 1, '1:19.843', 79843),
	(198, 30, 36, 1, '1:18.899', 78899),
	(198, 30, 37, 1, '1:18.625', 78625),
	(198, 30, 38, 1, '1:19.418', 79418),
	(198, 30, 39, 1, '1:18.497', 78497),
	(198, 30, 40, 1, '1:18.950', 78950),
	(198, 30, 41, 1, '1:19.481', 79481),
	(198, 30, 42, 1, '1:19.844', 79844),
	(198, 30, 43, 1, '1:19.419', 79419),
	(198, 30, 44, 1, '1:18.758', 78758),
	(198, 30, 45, 1, '1:22.395', 82395),
	(198, 30, 46, 1, '1:39.549', 99549),
	(198, 30, 47, 1, '1:19.304', 79304),
	(198, 30, 48, 1, '1:20.140', 80140),
	(198, 30, 49, 1, '1:19.447', 79447),
	(198, 30, 50, 1, '1:18.821', 78821),
	(198, 30, 51, 1, '1:19.062', 79062),
	(198, 30, 52, 1, '1:19.630', 79630),
	(198, 30, 53, 1, '1:19.812', 79812),
	(198, 30, 54, 1, '1:19.148', 79148),
	(198, 30, 55, 1, '1:19.161', 79161),
	(198, 30, 56, 1, '1:18.970', 78970),
	(198, 30, 57, 1, '1:19.330', 79330),
	(198, 30, 58, 1, '1:19.692', 79692),
	(198, 30, 59, 1, '1:19.581', 79581),
	(198, 30, 60, 1, '1:19.509', 79509),
	(198, 30, 61, 1, '1:20.126', 80126),
	(198, 30, 62, 1, '1:20.241', 80241),
	(198, 30, 63, 1, '1:20.408', 80408),
	(198, 30, 64, 1, '1:22.990', 82990),
	(198, 30, 65, 1, '1:22.184', 82184),
	(198, 30, 66, 1, '1:22.050', 82050),
	(198, 30, 67, 1, '1:21.361', 81361),
	(198, 30, 68, 1, '1:20.982', 80982),
	(198, 30, 69, 1, '1:20.897', 80897),
	(198, 30, 70, 1, '1:21.216', 81216),
	(198, 30, 71, 1, '1:21.259', 81259),
	(198, 35, 1, 5, '1:23.246', 83246),
	(198, 35, 2, 5, '1:20.135', 80135),
	(198, 35, 3, 5, '1:19.727', 79727),
	(198, 35, 4, 5, '1:19.695', 79695),
	(198, 35, 5, 5, '1:19.635', 79635),
	(198, 35, 6, 5, '1:19.784', 79784),
	(198, 35, 7, 5, '1:20.049', 80049),
	(198, 35, 8, 5, '1:20.075', 80075),
	(198, 35, 9, 5, '1:20.163', 80163),
	(198, 35, 10, 5, '1:19.958', 79958),
	(198, 35, 11, 5, '1:19.891', 79891),
	(198, 35, 12, 5, '1:20.164', 80164),
	(198, 35, 13, 5, '1:20.115', 80115),
	(198, 35, 14, 5, '1:20.650', 80650),
	(198, 35, 15, 5, '1:20.307', 80307),
	(198, 35, 16, 5, '1:20.180', 80180),
	(198, 35, 17, 5, '1:20.472', 80472),
	(198, 35, 18, 5, '1:20.579', 80579),
	(198, 35, 19, 5, '1:21.259', 81259),
	(198, 35, 20, 5, '1:20.493', 80493),
	(198, 35, 21, 5, '1:20.751', 80751),
	(198, 35, 22, 4, '1:20.183', 80183),
	(198, 35, 23, 3, '1:20.472', 80472),
	(198, 35, 24, 2, '1:24.277', 84277),
	(198, 35, 25, 5, '1:40.206', 100206),
	(198, 35, 26, 5, '1:19.488', 79488),
	(198, 35, 27, 5, '1:19.369', 79369),
	(198, 35, 28, 5, '1:19.714', 79714),
	(198, 35, 29, 5, '1:19.140', 79140),
	(198, 35, 30, 5, '1:19.183', 79183),
	(198, 35, 31, 5, '1:19.611', 79611),
	(198, 35, 32, 5, '1:19.821', 79821),
	(198, 35, 33, 5, '1:19.688', 79688),
	(198, 35, 34, 5, '1:19.800', 79800),
	(198, 35, 35, 5, '1:20.483', 80483),
	(198, 35, 36, 5, '1:21.139', 81139),
	(198, 35, 37, 5, '1:20.504', 80504),
	(198, 35, 38, 5, '1:20.176', 80176),
	(198, 35, 39, 5, '1:19.608', 79608),
	(198, 35, 40, 5, '1:20.037', 80037),
	(198, 35, 41, 5, '1:19.406', 79406),
	(198, 35, 42, 5, '1:18.913', 78913),
	(198, 35, 43, 5, '1:19.361', 79361),
	(198, 35, 44, 5, '1:19.754', 79754),
	(198, 35, 45, 5, '1:19.823', 79823),
	(198, 35, 46, 5, '1:20.865', 80865),
	(198, 35, 47, 5, '1:20.088', 80088),
	(198, 35, 48, 5, '1:24.396', 84396),
	(198, 35, 49, 5, '1:40.080', 100080),
	(198, 35, 50, 5, '1:19.654', 79654),
	(198, 35, 51, 5, '1:19.658', 79658),
	(198, 35, 52, 5, '1:20.837', 80837),
	(198, 35, 53, 5, '1:20.389', 80389),
	(198, 35, 54, 5, '1:19.888', 79888),
	(198, 35, 55, 5, '1:19.813', 79813),
	(198, 35, 56, 4, '1:21.388', 81388),
	(198, 35, 57, 4, '1:20.800', 80800),
	(198, 35, 58, 4, '1:21.043', 81043),
	(198, 35, 59, 4, '1:20.183', 80183),
	(198, 35, 60, 4, '1:19.535', 79535),
	(198, 35, 61, 4, '1:19.334', 79334),
	(198, 35, 62, 4, '1:19.585', 79585),
	(198, 35, 63, 4, '1:21.952', 81952),
	(198, 35, 64, 4, '1:22.620', 82620),
	(198, 35, 65, 4, '1:21.243', 81243),
	(198, 35, 66, 4, '1:20.862', 80862),
	(198, 35, 67, 4, '1:20.679', 80679),
	(198, 35, 68, 4, '1:22.779', 82779),
	(198, 35, 69, 4, '1:21.672', 81672),
	(198, 35, 70, 4, '1:22.035', 82035),
	(198, 35, 71, 4, '1:23.130', 83130),
	(198, 44, 1, 14, '1:29.038', 89038),
	(198, 44, 2, 13, '1:22.008', 82008),
	(198, 44, 3, 13, '1:21.269', 81269),
	(198, 44, 4, 13, '1:22.079', 82079),
	(198, 44, 5, 14, '1:22.223', 82223),
	(198, 44, 6, 14, '1:22.203', 82203),
	(198, 44, 7, 14, '1:22.121', 82121),
	(198, 44, 8, 14, '1:22.025', 82025),
	(198, 44, 9, 14, '1:21.881', 81881),
	(198, 44, 10, 14, '1:21.784', 81784),
	(198, 44, 11, 14, '1:21.748', 81748),
	(198, 44, 12, 14, '1:21.728', 81728),
	(198, 44, 13, 14, '1:21.590', 81590),
	(198, 44, 14, 14, '1:21.817', 81817),
	(198, 44, 15, 14, '1:21.733', 81733),
	(198, 44, 16, 14, '1:21.376', 81376),
	(198, 44, 17, 14, '1:21.651', 81651),
	(198, 44, 18, 12, '1:21.567', 81567),
	(198, 44, 19, 12, '1:21.659', 81659),
	(198, 44, 20, 12, '1:21.625', 81625),
	(198, 44, 21, 11, '1:21.600', 81600),
	(198, 44, 22, 11, '1:21.730', 81730),
	(198, 44, 23, 12, '1:22.753', 82753),
	(198, 44, 24, 11, '1:22.243', 82243),
	(198, 44, 25, 10, '1:21.379', 81379),
	(198, 44, 26, 10, '1:21.154', 81154),
	(198, 44, 27, 10, '1:21.360', 81360),
	(198, 44, 28, 10, '1:21.757', 81757),
	(198, 44, 29, 10, '1:25.979', 85979),
	(198, 44, 30, 12, '1:39.461', 99461),
	(198, 44, 31, 12, '1:20.158', 80158),
	(198, 44, 32, 12, '1:19.953', 79953),
	(198, 44, 33, 12, '1:20.804', 80804),
	(198, 44, 34, 12, '1:20.915', 80915),
	(198, 44, 35, 11, '1:21.416', 81416),
	(198, 44, 36, 11, '1:22.382', 82382),
	(198, 44, 37, 11, '1:21.569', 81569),
	(198, 44, 38, 11, '1:21.277', 81277),
	(198, 44, 39, 11, '1:21.471', 81471),
	(198, 44, 40, 11, '1:22.166', 82166),
	(198, 44, 41, 11, '1:21.280', 81280),
	(198, 44, 42, 11, '1:21.382', 81382),
	(198, 44, 43, 11, '1:22.447', 82447),
	(198, 44, 44, 11, '1:20.703', 80703),
	(198, 44, 45, 12, '1:24.717', 84717),
	(198, 44, 46, 12, '1:40.613', 100613),
	(198, 44, 47, 12, '1:20.681', 80681),
	(198, 44, 48, 12, '1:21.464', 81464),
	(198, 44, 49, 12, '1:22.074', 82074),
	(198, 44, 50, 12, '1:21.181', 81181),
	(198, 44, 51, 12, '1:21.493', 81493),
	(198, 44, 52, 12, '1:23.399', 83399),
	(198, 44, 53, 12, '1:21.844', 81844),
	(198, 44, 54, 12, '1:21.879', 81879),
	(198, 44, 55, 12, '1:21.762', 81762),
	(198, 44, 56, 12, '1:22.294', 82294),
	(198, 44, 57, 12, '1:22.486', 82486),
	(198, 44, 58, 12, '1:22.285', 82285),
	(198, 44, 59, 12, '1:23.655', 83655),
	(198, 44, 60, 12, '1:22.740', 82740),
	(198, 44, 61, 12, '1:22.275', 82275),
	(198, 44, 62, 12, '1:24.363', 84363),
	(198, 44, 63, 12, '1:22.501', 82501),
	(198, 44, 64, 12, '1:22.164', 82164),
	(198, 44, 65, 12, '1:23.152', 83152),
	(198, 44, 66, 12, '1:24.039', 84039),
	(198, 44, 67, 12, '1:24.048', 84048),
	(198, 44, 68, 12, '1:23.045', 83045),
	(198, 44, 69, 11, '1:22.296', 82296),
	(198, 49, 1, 12, '1:27.646', 87646),
	(198, 49, 2, 11, '1:21.346', 81346),
	(198, 49, 3, 11, '1:20.451', 80451),
	(198, 49, 4, 11, '1:20.192', 80192),
	(198, 49, 5, 11, '1:20.676', 80676),
	(198, 49, 6, 11, '1:21.101', 81101),
	(198, 49, 7, 11, '1:20.725', 80725),
	(198, 49, 8, 11, '1:20.837', 80837),
	(198, 49, 9, 11, '1:21.190', 81190),
	(198, 49, 10, 11, '1:20.789', 80789),
	(198, 49, 11, 11, '1:20.794', 80794),
	(198, 49, 12, 11, '1:20.931', 80931),
	(198, 49, 13, 11, '1:21.116', 81116),
	(198, 49, 14, 11, '1:20.731', 80731),
	(198, 49, 15, 11, '1:21.020', 81020),
	(198, 49, 16, 10, '1:21.140', 81140),
	(198, 49, 17, 9, '1:20.554', 80554),
	(198, 49, 18, 8, '1:20.537', 80537),
	(198, 49, 19, 7, '1:20.417', 80417),
	(198, 49, 20, 7, '1:24.152', 84152),
	(198, 49, 21, 12, '1:40.539', 100539),
	(198, 49, 22, 12, '1:20.257', 80257),
	(198, 49, 23, 10, '1:21.551', 81551),
	(198, 49, 24, 10, '1:20.206', 80206),
	(198, 49, 25, 9, '1:20.024', 80024),
	(198, 49, 26, 9, '1:20.342', 80342),
	(198, 49, 27, 9, '1:20.139', 80139),
	(198, 49, 28, 9, '1:20.255', 80255),
	(198, 49, 29, 9, '1:20.411', 80411),
	(198, 49, 30, 9, '1:21.082', 81082),
	(198, 49, 31, 9, '1:20.267', 80267),
	(198, 49, 32, 9, '1:20.117', 80117),
	(198, 49, 33, 8, '1:20.801', 80801),
	(198, 49, 34, 8, '1:21.331', 81331),
	(198, 49, 35, 8, '1:22.106', 82106),
	(198, 49, 36, 8, '1:19.841', 79841),
	(198, 49, 37, 8, '1:20.341', 80341),
	(198, 49, 38, 8, '1:20.384', 80384),
	(198, 49, 39, 8, '1:21.321', 81321),
	(198, 49, 40, 8, '1:21.387', 81387),
	(198, 49, 41, 8, '1:21.510', 81510),
	(198, 49, 42, 8, '1:21.062', 81062),
	(198, 49, 43, 8, '1:21.163', 81163),
	(198, 49, 44, 8, '1:20.608', 80608),
	(198, 49, 45, 8, '1:20.511', 80511),
	(198, 49, 46, 8, '1:19.682', 79682),
	(198, 49, 47, 7, '1:19.532', 79532),
	(198, 49, 48, 7, '1:19.229', 79229),
	(198, 49, 49, 7, '1:19.570', 79570),
	(198, 49, 50, 7, '1:20.172', 80172),
	(198, 49, 51, 6, '1:22.866', 82866),
	(198, 49, 52, 8, '1:40.812', 100812),
	(198, 49, 53, 8, '1:20.088', 80088),
	(198, 49, 54, 8, '1:20.180', 80180),
	(198, 49, 55, 8, '1:20.148', 80148),
	(198, 49, 56, 8, '1:19.664', 79664),
	(198, 49, 57, 8, '1:19.922', 79922),
	(198, 49, 58, 8, '1:19.791', 79791),
	(198, 49, 59, 8, '1:19.657', 79657),
	(198, 49, 60, 8, '1:19.750', 79750),
	(198, 49, 61, 8, '1:20.149', 80149),
	(198, 49, 62, 8, '1:20.410', 80410),
	(198, 49, 63, 8, '1:21.692', 81692),
	(198, 49, 64, 7, '1:21.058', 81058),
	(198, 49, 65, 7, '1:20.656', 80656),
	(198, 49, 66, 7, '1:21.513', 81513),
	(198, 49, 67, 8, '1:25.886', 85886),
	(198, 49, 68, 8, '1:30.415', 90415),
	(198, 50, 1, 16, '1:29.917', 89917),
	(198, 50, 2, 15, '1:22.282', 82282),
	(198, 50, 3, 15, '1:21.629', 81629),
	(198, 50, 4, 15, '1:22.004', 82004),
	(198, 50, 5, 15, '1:22.083', 82083),
	(198, 50, 6, 15, '1:22.130', 82130),
	(198, 50, 7, 15, '1:21.958', 81958),
	(198, 50, 8, 15, '1:22.178', 82178),
	(198, 50, 9, 15, '1:22.262', 82262),
	(198, 50, 10, 15, '1:21.834', 81834),
	(198, 50, 11, 15, '1:22.013', 82013),
	(198, 50, 12, 15, '1:21.963', 81963),
	(198, 50, 13, 15, '1:22.498', 82498),
	(198, 50, 14, 15, '1:22.625', 82625),
	(198, 50, 15, 15, '1:22.108', 82108),
	(198, 50, 16, 15, '1:22.251', 82251),
	(198, 50, 17, 15, '1:22.076', 82076),
	(198, 50, 18, 13, '1:23.051', 83051),
	(198, 50, 19, 13, '1:22.154', 82154),
	(198, 50, 20, 13, '1:22.194', 82194),
	(198, 50, 21, 13, '1:25.835', 85835),
	(198, 50, 22, 16, '1:44.555', 104555),
	(198, 50, 23, 16, '1:21.516', 81516),
	(198, 50, 24, 16, '1:21.371', 81371),
	(198, 50, 25, 16, '1:21.445', 81445),
	(198, 50, 26, 16, '1:21.538', 81538),
	(198, 50, 27, 16, '1:22.004', 82004),
	(198, 50, 28, 16, '1:23.294', 83294),
	(198, 50, 29, 16, '1:21.732', 81732),
	(198, 50, 30, 16, '1:23.345', 83345),
	(198, 50, 31, 16, '1:22.442', 82442),
	(198, 50, 32, 15, '1:23.390', 83390),
	(198, 50, 33, 15, '1:21.867', 81867),
	(198, 50, 34, 15, '1:22.626', 82626),
	(198, 50, 35, 14, '1:22.744', 82744),
	(198, 50, 36, 14, '1:21.939', 81939),
	(198, 50, 37, 14, '1:21.544', 81544),
	(198, 50, 38, 14, '1:21.923', 81923),
	(198, 50, 39, 13, '1:21.932', 81932),
	(198, 50, 40, 13, '1:21.393', 81393),
	(198, 50, 41, 13, '1:21.512', 81512),
	(198, 50, 42, 13, '1:21.832', 81832),
	(198, 50, 43, 13, '1:20.869', 80869),
	(198, 50, 44, 13, '1:21.324', 81324),
	(198, 50, 45, 13, '1:25.436', 85436),
	(198, 50, 46, 14, '1:40.923', 100923),
	(198, 50, 47, 14, '1:20.849', 80849),
	(198, 50, 48, 14, '1:21.286', 81286),
	(198, 50, 49, 14, '1:21.532', 81532),
	(198, 50, 50, 14, '1:22.971', 82971),
	(198, 50, 51, 13, '1:23.006', 83006),
	(198, 50, 52, 13, '1:22.661', 82661),
	(198, 50, 53, 13, '1:21.681', 81681),
	(198, 50, 54, 13, '1:23.964', 83964),
	(198, 50, 55, 13, '1:21.914', 81914),
	(198, 50, 56, 13, '1:22.281', 82281),
	(198, 50, 57, 13, '1:22.480', 82480),
	(198, 50, 58, 13, '1:21.534', 81534),
	(198, 50, 59, 13, '1:21.723', 81723),
	(198, 50, 60, 13, '1:22.060', 82060),
	(198, 50, 61, 13, '1:23.303', 83303),
	(198, 50, 62, 13, '1:22.877', 82877),
	(198, 50, 63, 13, '1:22.427', 82427),
	(198, 50, 64, 13, '1:21.962', 81962),
	(198, 50, 65, 13, '1:21.699', 81699),
	(198, 50, 66, 13, '1:21.680', 81680),
	(198, 50, 67, 13, '1:22.405', 82405),
	(198, 50, 68, 13, '1:21.881', 81881),
	(198, 50, 69, 12, '1:22.084', 82084),
	(198, 55, 1, 9, '1:26.095', 86095),
	(198, 55, 2, 9, '1:20.737', 80737),
	(198, 55, 3, 9, '1:20.288', 80288),
	(198, 55, 4, 9, '1:20.506', 80506),
	(198, 55, 5, 9, '1:20.193', 80193),
	(198, 55, 6, 9, '1:20.116', 80116),
	(198, 55, 7, 9, '1:20.276', 80276),
	(198, 55, 8, 9, '1:20.660', 80660),
	(198, 55, 9, 9, '1:20.410', 80410),
	(198, 55, 10, 9, '1:20.731', 80731),
	(198, 55, 11, 9, '1:20.776', 80776),
	(198, 55, 12, 9, '1:20.222', 80222),
	(198, 55, 13, 9, '1:20.479', 80479),
	(198, 55, 14, 9, '1:20.574', 80574),
	(198, 55, 15, 8, '1:21.608', 81608),
	(198, 55, 16, 8, '1:21.083', 81083),
	(198, 55, 17, 7, '1:20.219', 80219),
	(198, 55, 18, 6, '1:20.435', 80435),
	(198, 55, 19, 6, '1:20.238', 80238),
	(198, 55, 20, 6, '1:20.150', 80150),
	(198, 55, 21, 6, '1:20.168', 80168),
	(198, 55, 22, 5, '1:20.875', 80875),
	(198, 55, 23, 5, '1:24.381', 84381),
	(198, 55, 24, 8, '1:39.434', 99434),
	(198, 55, 25, 7, '1:20.254', 80254),
	(198, 55, 26, 7, '1:20.410', 80410),
	(198, 55, 27, 7, '1:20.532', 80532),
	(198, 55, 28, 7, '1:21.052', 81052),
	(198, 55, 29, 7, '1:20.113', 80113),
	(198, 55, 30, 7, '1:20.604', 80604),
	(198, 55, 31, 7, '1:20.484', 80484),
	(198, 55, 32, 7, '1:22.192', 82192),
	(198, 55, 33, 7, '1:20.583', 80583),
	(198, 55, 34, 7, '1:20.792', 80792),
	(198, 55, 35, 6, '1:20.659', 80659),
	(198, 55, 36, 6, '1:20.783', 80783),
	(198, 55, 37, 6, '1:21.176', 81176),
	(198, 55, 38, 6, '1:20.393', 80393),
	(198, 55, 39, 6, '1:20.116', 80116),
	(198, 55, 40, 6, '1:20.805', 80805),
	(198, 55, 41, 6, '1:20.342', 80342),
	(198, 55, 42, 6, '1:20.430', 80430),
	(198, 55, 43, 6, '1:20.308', 80308),
	(198, 55, 44, 6, '1:20.139', 80139),
	(198, 55, 45, 6, '1:20.380', 80380),
	(198, 55, 46, 7, '1:24.017', 84017),
	(198, 55, 47, 8, '1:39.249', 99249),
	(198, 55, 48, 8, '1:19.660', 79660),
	(198, 55, 49, 8, '1:19.801', 79801),
	(198, 55, 50, 8, '1:22.516', 82516),
	(198, 55, 51, 8, '1:20.436', 80436),
	(198, 55, 52, 7, '1:20.567', 80567),
	(198, 55, 53, 7, '1:20.094', 80094),
	(198, 55, 54, 7, '1:20.178', 80178),
	(198, 55, 55, 7, '1:20.313', 80313),
	(198, 55, 56, 7, '1:20.531', 80531),
	(198, 55, 57, 6, '1:20.881', 80881),
	(198, 55, 58, 7, '1:21.439', 81439),
	(198, 55, 59, 7, '1:20.697', 80697),
	(198, 55, 60, 7, '1:20.289', 80289),
	(198, 55, 61, 7, '1:20.431', 80431),
	(198, 55, 62, 7, '1:20.677', 80677),
	(198, 55, 63, 7, '1:21.255', 81255),
	(198, 55, 64, 6, '1:20.890', 80890),
	(198, 55, 65, 6, '1:20.703', 80703),
	(198, 55, 66, 6, '1:22.437', 82437),
	(198, 55, 67, 6, '1:21.568', 81568),
	(198, 55, 68, 6, '1:20.760', 80760),
	(198, 55, 69, 6, '1:20.424', 80424),
	(198, 55, 70, 7, '1:21.317', 81317),
	(198, 56, 1, 2, '1:20.600', 80600),
	(198, 56, 2, 2, '1:19.150', 79150),
	(198, 56, 3, 2, '1:19.086', 79086),
	(198, 56, 4, 2, '1:19.077', 79077),
	(198, 56, 5, 2, '1:19.232', 79232),
	(198, 56, 6, 2, '1:19.086', 79086),
	(198, 56, 7, 2, '1:19.177', 79177),
	(198, 56, 8, 2, '1:19.034', 79034),
	(198, 56, 9, 2, '1:20.032', 80032),
	(198, 56, 10, 2, '1:19.489', 79489),
	(198, 56, 11, 2, '1:19.498', 79498),
	(198, 56, 12, 2, '1:19.209', 79209),
	(198, 56, 13, 2, '1:19.724', 79724),
	(198, 56, 14, 2, '1:19.360', 79360),
	(198, 56, 15, 2, '1:19.570', 79570),
	(198, 56, 16, 2, '1:19.597', 79597),
	(198, 56, 17, 2, '1:20.076', 80076),
	(198, 56, 18, 2, '1:19.528', 79528),
	(198, 56, 19, 2, '1:20.412', 80412),
	(198, 56, 20, 2, '1:20.427', 80427),
	(198, 56, 21, 2, '1:20.258', 80258),
	(198, 56, 22, 2, '1:21.651', 81651),
	(198, 56, 23, 1, '1:23.555', 83555),
	(198, 56, 24, 3, '1:37.927', 97927),
	(198, 56, 25, 2, '1:18.956', 78956),
	(198, 56, 26, 2, '1:19.013', 79013),
	(198, 56, 27, 2, '1:19.246', 79246),
	(198, 56, 28, 2, '1:19.278', 79278),
	(198, 56, 29, 2, '1:19.860', 79860),
	(198, 56, 30, 2, '1:19.946', 79946),
	(198, 56, 31, 2, '1:20.570', 80570),
	(198, 56, 32, 2, '1:19.141', 79141),
	(198, 56, 33, 2, '1:19.061', 79061),
	(198, 56, 34, 2, '1:19.333', 79333),
	(198, 56, 35, 2, '1:19.382', 79382),
	(198, 56, 36, 2, '1:19.431', 79431),
	(198, 56, 37, 2, '1:19.555', 79555),
	(198, 56, 38, 2, '1:19.692', 79692),
	(198, 56, 39, 2, '1:19.043', 79043),
	(198, 56, 40, 2, '1:19.218', 79218),
	(198, 56, 41, 2, '1:19.183', 79183),
	(198, 56, 42, 2, '1:19.665', 79665),
	(198, 56, 43, 2, '1:22.592', 82592),
	(198, 56, 44, 4, '1:39.470', 99470),
	(198, 56, 45, 4, '1:19.518', 79518),
	(198, 56, 46, 4, '1:20.157', 80157),
	(198, 56, 47, 4, '1:19.031', 79031),
	(198, 56, 48, 4, '1:19.369', 79369),
	(198, 56, 49, 4, '1:19.300', 79300),
	(198, 56, 50, 4, '1:19.330', 79330),
	(198, 56, 51, 4, '1:19.408', 79408),
	(198, 56, 52, 4, '1:19.884', 79884),
	(198, 56, 53, 4, '1:19.807', 79807),
	(198, 56, 54, 4, '1:20.399', 80399),
	(198, 56, 55, 3, '1:20.193', 80193),
	(198, 56, 56, 2, '1:19.741', 79741),
	(198, 56, 57, 2, '1:20.056', 80056),
	(198, 56, 58, 2, '1:19.808', 79808),
	(198, 56, 59, 2, '1:20.162', 80162),
	(198, 56, 60, 2, '1:19.911', 79911),
	(198, 56, 61, 2, '1:19.743', 79743),
	(198, 56, 62, 2, '1:19.789', 79789),
	(198, 56, 63, 2, '1:19.838', 79838),
	(198, 56, 64, 2, '1:21.347', 81347),
	(198, 56, 65, 2, '1:21.268', 81268),
	(198, 56, 66, 2, '1:19.982', 79982),
	(198, 56, 67, 2, '1:19.762', 79762),
	(198, 56, 68, 2, '1:19.788', 79788),
	(198, 56, 69, 2, '1:19.937', 79937),
	(198, 56, 70, 2, '1:20.194', 80194),
	(198, 56, 71, 2, '1:20.490', 80490),
	(198, 57, 1, 3, '1:21.098', 81098),
	(198, 57, 2, 3, '1:19.302', 79302),
	(198, 57, 3, 3, '1:19.036', 79036),
	(198, 57, 4, 3, '1:19.182', 79182),
	(198, 57, 5, 3, '1:19.182', 79182),
	(198, 57, 6, 3, '1:19.291', 79291),
	(198, 57, 7, 3, '1:19.024', 79024),
	(198, 57, 8, 3, '1:19.390', 79390),
	(198, 57, 9, 3, '1:19.458', 79458),
	(198, 57, 10, 3, '1:19.513', 79513),
	(198, 57, 11, 3, '1:19.605', 79605),
	(198, 57, 12, 3, '1:19.134', 79134),
	(198, 57, 13, 3, '1:19.664', 79664),
	(198, 57, 14, 3, '1:19.577', 79577),
	(198, 57, 15, 3, '1:19.475', 79475),
	(198, 57, 16, 3, '1:19.510', 79510),
	(198, 57, 17, 3, '1:20.028', 80028),
	(198, 57, 18, 3, '1:19.628', 79628),
	(198, 57, 19, 3, '1:20.245', 80245),
	(198, 57, 20, 4, '1:27.019', 87019),
	(198, 57, 21, 4, '1:22.714', 82714),
	(198, 57, 22, 6, '1:37.803', 97803),
	(198, 57, 23, 4, '1:20.500', 80500),
	(198, 57, 24, 4, '1:20.060', 80060),
	(198, 57, 25, 3, '1:18.930', 78930),
	(198, 57, 26, 3, '1:18.946', 78946),
	(198, 57, 27, 3, '1:19.445', 79445),
	(198, 57, 28, 3, '1:19.244', 79244),
	(198, 57, 29, 3, '1:19.482', 79482),
	(198, 57, 30, 3, '1:21.152', 81152),
	(198, 57, 31, 3, '1:20.317', 80317),
	(198, 57, 32, 3, '1:20.297', 80297),
	(198, 57, 33, 3, '1:20.007', 80007),
	(198, 57, 34, 3, '1:19.450', 79450),
	(198, 57, 35, 3, '1:19.253', 79253),
	(198, 57, 36, 3, '1:20.192', 80192),
	(198, 57, 37, 3, '1:19.965', 79965),
	(198, 57, 38, 3, '1:19.871', 79871),
	(198, 57, 39, 3, '1:19.036', 79036),
	(198, 57, 40, 3, '1:19.038', 79038),
	(198, 57, 41, 3, '1:19.634', 79634),
	(198, 57, 42, 3, '1:19.828', 79828),
	(198, 57, 43, 3, '1:19.194', 79194),
	(198, 57, 44, 2, '1:18.744', 78744),
	(198, 57, 45, 2, '1:18.708', 78708),
	(198, 57, 46, 2, '1:18.693', 78693),
	(198, 57, 47, 2, '1:19.126', 79126),
	(198, 57, 48, 2, '1:19.151', 79151),
	(198, 57, 49, 2, '1:18.806', 78806),
	(198, 57, 50, 2, '1:19.597', 79597),
	(198, 57, 51, 2, '1:19.183', 79183),
	(198, 57, 52, 2, '1:18.493', 78493),
	(198, 57, 53, 2, '1:19.864', 79864),
	(198, 57, 54, 2, '1:23.096', 83096),
	(198, 57, 55, 4, '1:38.516', 98516),
	(198, 57, 56, 3, '1:19.521', 79521),
	(198, 57, 57, 3, '1:18.827', 78827),
	(198, 57, 58, 3, '1:19.763', 79763),
	(198, 57, 59, 3, '1:20.233', 80233),
	(198, 57, 60, 3, '1:19.951', 79951),
	(198, 57, 61, 3, '1:19.719', 79719),
	(198, 57, 62, 3, '1:19.739', 79739),
	(198, 57, 63, 3, '1:19.868', 79868),
	(198, 57, 64, 3, '1:21.138', 81138),
	(198, 57, 65, 3, '1:21.507', 81507),
	(198, 57, 66, 3, '1:20.071', 80071),
	(198, 57, 67, 3, '1:19.715', 79715),
	(198, 57, 68, 3, '1:19.865', 79865),
	(198, 57, 69, 3, '1:19.979', 79979),
	(198, 57, 70, 3, '1:20.138', 80138),
	(198, 57, 71, 3, '1:20.044', 80044),
	(198, 63, 1, 21, '1:32.365', 92365),
	(198, 63, 2, 21, '1:23.633', 83633),
	(198, 63, 3, 20, '1:22.858', 82858),
	(198, 63, 4, 20, '1:23.456', 83456),
	(198, 63, 5, 20, '1:23.094', 83094),
	(198, 63, 6, 20, '1:23.183', 83183),
	(198, 63, 7, 20, '1:23.476', 83476),
	(198, 63, 8, 19, '1:23.011', 83011),
	(198, 63, 9, 19, '1:22.176', 82176),
	(198, 63, 10, 19, '1:22.549', 82549),
	(198, 63, 11, 19, '1:22.826', 82826),
	(198, 63, 12, 19, '1:22.788', 82788),
	(198, 63, 13, 19, '1:22.951', 82951),
	(198, 63, 14, 19, '1:23.031', 83031),
	(198, 63, 15, 19, '1:23.043', 83043),
	(198, 63, 16, 17, '1:23.223', 83223),
	(198, 63, 17, 17, '1:23.691', 83691),
	(198, 63, 18, 16, '1:22.430', 82430),
	(198, 63, 19, 16, '1:22.194', 82194),
	(198, 63, 20, 15, '1:22.228', 82228),
	(198, 63, 21, 15, '1:22.325', 82325),
	(198, 63, 22, 14, '1:22.373', 82373),
	(198, 63, 23, 14, '1:22.401', 82401),
	(198, 63, 24, 14, '1:23.081', 83081),
	(198, 63, 25, 14, '1:22.368', 82368),
	(198, 63, 26, 14, '1:22.312', 82312),
	(198, 63, 27, 14, '1:22.593', 82593),
	(198, 63, 28, 14, '1:22.303', 82303),
	(198, 63, 29, 14, '1:22.363', 82363),
	(198, 63, 30, 14, '1:23.564', 83564),
	(198, 63, 31, 15, '1:25.830', 85830),
	(198, 63, 32, 16, '1:43.139', 103139),
	(198, 63, 33, 16, '1:21.595', 81595),
	(198, 63, 34, 16, '1:21.671', 81671),
	(198, 63, 35, 16, '1:21.974', 81974),
	(198, 63, 36, 15, '1:23.546', 83546),
	(198, 63, 37, 15, '1:22.964', 82964),
	(198, 63, 38, 15, '1:22.035', 82035),
	(198, 63, 39, 16, '1:24.397', 84397),
	(198, 63, 40, 15, '1:22.689', 82689),
	(198, 63, 41, 15, '1:22.304', 82304),
	(198, 63, 42, 15, '1:22.260', 82260),
	(198, 63, 43, 15, '1:22.133', 82133),
	(198, 63, 44, 15, '1:22.391', 82391),
	(198, 63, 45, 15, '1:22.220', 82220),
	(198, 63, 46, 15, '1:22.899', 82899),
	(198, 63, 47, 15, '1:23.368', 83368),
	(198, 63, 48, 15, '1:22.723', 82723),
	(198, 63, 49, 15, '1:23.567', 83567),
	(198, 63, 50, 15, '1:22.155', 82155),
	(198, 63, 51, 15, '1:23.146', 83146),
	(198, 63, 52, 14, '1:22.251', 82251),
	(198, 63, 53, 14, '1:22.378', 82378),
	(198, 63, 54, 14, '1:22.928', 82928),
	(198, 63, 55, 14, '1:24.685', 84685),
	(198, 63, 56, 14, '1:22.761', 82761),
	(198, 63, 57, 14, '1:22.836', 82836),
	(198, 63, 58, 14, '1:22.012', 82012),
	(198, 63, 59, 14, '1:21.543', 81543),
	(198, 63, 60, 14, '1:21.684', 81684),
	(198, 63, 61, 14, '1:21.502', 81502),
	(198, 63, 62, 14, '1:22.729', 82729),
	(198, 63, 63, 14, '1:23.611', 83611),
	(198, 63, 64, 14, '1:22.572', 82572),
	(198, 63, 65, 14, '1:22.971', 82971),
	(198, 63, 66, 14, '1:22.736', 82736),
	(198, 63, 67, 14, '1:24.309', 84309),
	(198, 63, 68, 14, '1:22.892', 82892),
	(198, 63, 69, 13, '1:24.021', 84021),
	(198, 64, 1, 19, '1:31.639', 91639),
	(198, 64, 2, 19, '1:23.467', 83467),
	(198, 64, 3, 18, '1:22.583', 82583),
	(198, 64, 4, 18, '1:23.499', 83499),
	(198, 64, 5, 18, '1:23.170', 83170),
	(198, 64, 6, 18, '1:23.149', 83149),
	(198, 64, 7, 18, '1:23.241', 83241),
	(198, 64, 8, 18, '1:22.963', 82963),
	(198, 64, 9, 18, '1:22.709', 82709),
	(198, 64, 10, 18, '1:22.945', 82945),
	(198, 64, 11, 18, '1:22.708', 82708),
	(198, 64, 12, 18, '1:22.916', 82916),
	(198, 64, 13, 18, '1:22.921', 82921),
	(198, 64, 14, 18, '1:22.938', 82938),
	(198, 64, 15, 18, '1:23.112', 83112),
	(198, 64, 16, 16, '1:23.247', 83247),
	(198, 64, 17, 16, '1:23.688', 83688),
	(198, 64, 18, 15, '1:22.333', 82333),
	(198, 64, 19, 15, '1:22.337', 82337),
	(198, 64, 20, 14, '1:22.130', 82130),
	(198, 64, 21, 14, '1:22.332', 82332),
	(198, 64, 22, 13, '1:22.404', 82404),
	(198, 64, 23, 13, '1:22.451', 82451),
	(198, 64, 24, 13, '1:23.030', 83030),
	(198, 64, 25, 13, '1:22.422', 82422),
	(198, 64, 26, 13, '1:22.308', 82308),
	(198, 64, 27, 13, '1:22.559', 82559),
	(198, 64, 28, 13, '1:22.359', 82359),
	(198, 64, 29, 13, '1:22.163', 82163),
	(198, 64, 30, 13, '1:23.746', 83746),
	(198, 64, 31, 13, '1:22.160', 82160),
	(198, 64, 32, 13, '1:23.704', 83704),
	(198, 64, 33, 13, '1:23.938', 83938),
	(198, 64, 34, 13, '1:22.544', 82544),
	(198, 64, 35, 13, '1:22.000', 82000),
	(198, 64, 36, 13, '1:21.848', 81848),
	(198, 64, 37, 13, '1:23.647', 83647),
	(198, 64, 38, 13, '1:21.765', 81765),
	(198, 64, 39, 14, '1:25.561', 85561),
	(198, 64, 40, 16, '1:44.815', 104815),
	(198, 64, 41, 16, '1:21.953', 81953),
	(198, 64, 42, 16, '1:21.992', 81992),
	(198, 64, 43, 16, '1:21.918', 81918),
	(198, 64, 44, 16, '1:22.990', 82990),
	(198, 64, 45, 16, '1:22.794', 82794),
	(198, 64, 46, 16, '1:24.033', 84033),
	(198, 64, 47, 16, '1:23.215', 83215),
	(198, 64, 48, 16, '1:24.816', 84816),
	(198, 64, 49, 16, '1:23.591', 83591),
	(198, 64, 50, 16, '1:23.113', 83113),
	(198, 64, 51, 16, '1:22.344', 82344),
	(198, 64, 52, 15, '1:22.463', 82463),
	(198, 64, 53, 15, '1:23.654', 83654),
	(198, 64, 54, 16, '1:25.182', 85182),
	(198, 64, 55, 16, '1:23.139', 83139),
	(198, 64, 56, 16, '1:22.452', 82452),
	(198, 64, 57, 16, '1:22.777', 82777),
	(198, 64, 58, 16, '1:22.476', 82476),
	(198, 64, 59, 16, '1:22.242', 82242),
	(198, 64, 60, 16, '1:22.552', 82552),
	(198, 64, 61, 15, '1:27.134', 87134),
	(198, 64, 62, 15, '1:24.582', 84582),
	(198, 64, 63, 15, '1:22.833', 82833),
	(198, 64, 64, 15, '1:27.600', 87600),
	(198, 64, 65, 15, '1:23.596', 83596),
	(198, 64, 66, 15, '1:22.808', 82808),
	(198, 64, 67, 15, '1:23.087', 83087),
	(198, 64, 68, 15, '1:23.356', 83356),
	(198, 64, 69, 14, '1:23.052', 83052),
	(198, 65, 1, 15, '1:29.360', 89360),
	(198, 65, 2, 14, '1:22.032', 82032),
	(198, 65, 3, 14, '1:21.290', 81290),
	(198, 65, 4, 14, '1:22.020', 82020),
	(198, 65, 5, 13, '1:21.113', 81113),
	(198, 65, 6, 12, '1:20.837', 80837),
	(198, 65, 7, 12, '1:20.675', 80675),
	(198, 65, 8, 12, '1:20.686', 80686),
	(198, 65, 9, 12, '1:21.136', 81136),
	(198, 65, 10, 12, '1:20.823', 80823),
	(198, 65, 11, 12, '1:20.982', 80982),
	(198, 65, 12, 12, '1:20.499', 80499),
	(198, 65, 13, 12, '1:20.866', 80866),
	(198, 65, 14, 12, '1:20.762', 80762),
	(198, 65, 15, 12, '1:21.140', 81140),
	(198, 65, 16, 12, '1:21.216', 81216),
	(198, 65, 17, 10, '1:21.050', 81050),
	(198, 65, 18, 9, '1:21.000', 81000),
	(198, 65, 19, 8, '1:20.647', 80647),
	(198, 65, 20, 8, '1:20.702', 80702),
	(198, 65, 21, 7, '1:20.725', 80725),
	(198, 65, 22, 7, '1:20.607', 80607),
	(198, 65, 23, 7, '1:20.795', 80795),
	(198, 65, 24, 7, '1:27.061', 87061),
	(198, 65, 25, 12, '1:58.759', 118759),
	(198, 65, 26, 12, '1:20.529', 80529),
	(198, 65, 27, 12, '1:20.336', 80336),
	(198, 65, 28, 12, '1:20.522', 80522),
	(198, 65, 29, 12, '1:20.667', 80667),
	(198, 65, 30, 11, '1:20.242', 80242),
	(198, 65, 31, 11, '1:20.408', 80408),
	(198, 65, 32, 11, '1:20.726', 80726),
	(198, 65, 33, 11, '1:21.032', 81032),
	(198, 65, 34, 11, '1:21.324', 81324),
	(198, 65, 35, 9, '1:20.562', 80562),
	(198, 65, 36, 9, '1:20.261', 80261),
	(198, 65, 37, 9, '1:20.310', 80310),
	(198, 65, 38, 9, '1:20.031', 80031),
	(198, 65, 39, 9, '1:20.200', 80200),
	(198, 65, 40, 9, '1:19.809', 79809),
	(198, 65, 41, 9, '1:21.684', 81684),
	(198, 65, 42, 9, '1:19.821', 79821),
	(198, 65, 43, 9, '1:20.313', 80313),
	(198, 65, 44, 9, '1:20.011', 80011),
	(198, 65, 45, 9, '1:19.915', 79915),
	(198, 65, 46, 9, '1:20.215', 80215),
	(198, 65, 47, 9, '1:26.747', 86747),
	(198, 65, 48, 10, '1:39.840', 99840),
	(198, 65, 49, 10, '1:19.967', 79967),
	(198, 65, 50, 10, '1:19.980', 79980),
	(198, 65, 51, 10, '1:19.771', 79771),
	(198, 65, 52, 10, '1:20.099', 80099),
	(198, 65, 53, 9, '1:20.138', 80138),
	(198, 65, 54, 9, '1:20.547', 80547),
	(198, 65, 55, 9, '1:20.686', 80686),
	(198, 65, 56, 9, '1:29.368', 89368),
	(198, 65, 57, 9, '1:20.053', 80053),
	(198, 65, 58, 9, '1:21.145', 81145),
	(198, 65, 59, 9, '1:20.325', 80325),
	(198, 65, 60, 9, '1:20.251', 80251),
	(198, 65, 61, 9, '1:20.949', 80949),
	(198, 65, 62, 9, '1:25.428', 85428),
	(198, 65, 63, 9, '1:21.738', 81738),
	(198, 65, 64, 9, '1:20.718', 80718),
	(198, 65, 65, 9, '1:20.375', 80375),
	(198, 65, 66, 9, '1:20.367', 80367),
	(198, 65, 67, 9, '1:20.157', 80157),
	(198, 65, 68, 9, '1:21.250', 81250),
	(198, 65, 69, 8, '1:20.469', 80469),
	(198, 65, 70, 8, '1:21.347', 81347),
	(198, 68, 1, 18, '1:31.082', 91082),
	(198, 68, 2, 17, '1:22.937', 82937),
	(198, 68, 3, 17, '1:22.453', 82453),
	(198, 68, 4, 17, '1:22.588', 82588),
	(198, 68, 5, 17, '1:22.504', 82504),
	(198, 68, 6, 17, '1:22.675', 82675),
	(198, 68, 7, 16, '1:21.349', 81349),
	(198, 68, 8, 16, '1:21.240', 81240),
	(198, 68, 9, 16, '1:21.901', 81901),
	(198, 68, 10, 16, '1:21.519', 81519),
	(198, 68, 11, 16, '1:22.279', 82279),
	(198, 68, 12, 16, '1:22.024', 82024),
	(198, 68, 13, 16, '1:22.000', 82000),
	(198, 68, 14, 16, '1:22.279', 82279),
	(198, 68, 15, 16, '1:26.539', 86539),
	(198, 68, 16, 20, '1:41.017', 101017),
	(198, 68, 17, 19, '1:20.582', 80582),
	(198, 68, 18, 18, '1:21.311', 81311),
	(198, 68, 19, 18, '1:21.281', 81281),
	(198, 68, 20, 17, '1:21.492', 81492),
	(198, 68, 21, 16, '1:23.670', 83670),
	(198, 68, 22, 15, '1:22.997', 82997),
	(198, 68, 23, 15, '1:22.163', 82163),
	(198, 68, 24, 15, '1:22.177', 82177),
	(198, 68, 25, 15, '1:22.044', 82044),
	(198, 68, 26, 15, '1:22.095', 82095),
	(198, 68, 27, 15, '1:21.723', 81723),
	(198, 68, 28, 15, '1:21.734', 81734),
	(198, 68, 29, 15, '1:22.837', 82837),
	(198, 68, 30, 15, '1:22.076', 82076),
	(198, 68, 31, 14, '1:23.758', 83758),
	(198, 68, 32, 14, '1:22.217', 82217),
	(198, 68, 33, 14, '1:23.657', 83657),
	(198, 68, 34, 14, '1:22.594', 82594),
	(198, 68, 35, 15, '1:26.333', 86333),
	(198, 68, 36, 16, '1:41.943', 101943),
	(198, 68, 37, 16, '1:20.299', 80299),
	(198, 68, 38, 16, '1:21.817', 81817),
	(198, 68, 39, 15, '1:21.093', 81093),
	(198, 68, 40, 14, '1:20.789', 80789),
	(198, 68, 41, 14, '1:21.875', 81875),
	(198, 68, 42, 14, '1:21.353', 81353),
	(198, 68, 43, 14, '1:24.321', 84321),
	(198, 68, 44, 14, '1:21.187', 81187),
	(198, 68, 45, 14, '1:21.280', 81280),
	(198, 68, 46, 13, '1:21.155', 81155),
	(198, 68, 47, 13, '1:20.853', 80853),
	(198, 68, 48, 13, '1:21.225', 81225),
	(198, 68, 49, 13, '1:21.263', 81263),
	(198, 68, 50, 13, '1:21.197', 81197),
	(198, 68, 51, 14, '1:26.907', 86907),
	(198, 68, 52, 16, '1:41.803', 101803),
	(198, 68, 53, 16, '1:21.652', 81652),
	(198, 68, 54, 15, '1:22.751', 82751),
	(198, 68, 55, 15, '1:22.520', 82520),
	(198, 68, 56, 15, '1:21.501', 81501),
	(198, 68, 57, 15, '1:21.924', 81924),
	(198, 68, 58, 15, '1:21.447', 81447),
	(198, 68, 59, 15, '1:21.518', 81518),
	(198, 68, 60, 15, '1:21.582', 81582),
	(198, 71, 1, 7, '1:24.778', 84778),
	(198, 71, 2, 7, '1:20.358', 80358),
	(198, 71, 3, 7, '1:20.011', 80011),
	(198, 71, 4, 7, '1:19.490', 79490),
	(198, 71, 5, 7, '1:19.629', 79629),
	(198, 71, 6, 7, '1:19.644', 79644),
	(198, 71, 7, 7, '1:20.059', 80059),
	(198, 71, 8, 7, '1:20.105', 80105),
	(198, 71, 9, 7, '1:21.072', 81072),
	(198, 71, 10, 7, '1:19.936', 79936),
	(198, 71, 11, 7, '1:19.829', 79829),
	(198, 71, 12, 7, '1:19.715', 79715),
	(198, 71, 13, 7, '1:19.722', 79722),
	(198, 71, 14, 7, '1:21.303', 81303),
	(198, 71, 15, 9, '1:28.816', 88816),
	(198, 71, 16, 11, '1:27.900', 87900),
	(198, 71, 17, 13, '1:33.828', 93828),
	(198, 71, 18, 14, '1:41.908', 101908),
	(198, 71, 19, 14, '1:26.788', 86788),
	(198, 73, 1, 17, '1:30.708', 90708),
	(198, 73, 2, 16, '1:22.950', 82950),
	(198, 73, 3, 16, '1:22.435', 82435),
	(198, 73, 4, 16, '1:22.529', 82529),
	(198, 73, 5, 16, '1:22.594', 82594),
	(198, 73, 6, 16, '1:22.620', 82620),
	(198, 73, 7, 17, '1:24.501', 84501),
	(198, 73, 8, 17, '1:22.833', 82833),
	(198, 73, 9, 17, '1:23.056', 83056),
	(198, 73, 10, 17, '1:22.895', 82895),
	(198, 73, 11, 17, '1:23.181', 83181),
	(198, 73, 12, 17, '1:23.122', 83122),
	(198, 73, 13, 17, '1:23.187', 83187),
	(198, 73, 14, 17, '1:23.156', 83156),
	(198, 73, 15, 17, '1:23.170', 83170),
	(198, 73, 16, 19, '1:27.226', 87226),
	(198, 74, 1, 22, '1:33.238', 93238),
	(198, 74, 2, 22, '1:24.079', 84079),
	(198, 74, 3, 21, '1:23.373', 83373),
	(198, 74, 4, 21, '1:24.005', 84005),
	(198, 74, 5, 21, '1:23.457', 83457),
	(198, 74, 6, 21, '1:24.115', 84115),
	(198, 74, 7, 21, '1:23.842', 83842),
	(198, 74, 8, 21, '1:23.988', 83988),
	(198, 74, 9, 21, '1:23.885', 83885),
	(198, 74, 10, 21, '1:23.307', 83307),
	(198, 74, 11, 21, '1:23.424', 83424),
	(198, 74, 12, 21, '1:23.284', 83284),
	(198, 74, 13, 21, '1:23.612', 83612),
	(198, 74, 14, 21, '1:25.321', 85321),
	(198, 74, 15, 21, '1:24.080', 84080),
	(198, 74, 16, 21, '1:26.779', 86779),
	(198, 74, 17, 20, '1:23.621', 83621),
	(198, 74, 18, 19, '1:29.077', 89077),
	(198, 74, 19, 19, '1:23.598', 83598),
	(198, 74, 20, 18, '1:23.456', 83456),
	(198, 74, 21, 18, '1:24.570', 84570),
	(198, 74, 22, 18, '1:25.066', 85066),
	(198, 74, 23, 18, '1:24.969', 84969),
	(198, 74, 24, 19, '1:25.469', 85469),
	(198, 74, 25, 18, '1:24.256', 84256),
	(198, 74, 26, 18, '1:23.418', 83418),
	(198, 74, 27, 18, '1:24.605', 84605),
	(198, 74, 28, 18, '1:23.287', 83287),
	(198, 74, 29, 18, '1:24.429', 84429),
	(198, 74, 30, 18, '1:23.292', 83292),
	(198, 74, 31, 18, '1:23.168', 83168),
	(198, 74, 32, 18, '1:23.277', 83277),
	(198, 74, 33, 19, '1:25.190', 85190),
	(198, 74, 34, 19, '1:22.761', 82761),
	(198, 74, 35, 19, '1:26.841', 86841),
	(198, 74, 36, 19, '1:48.080', 108080),
	(198, 74, 37, 19, '1:23.193', 83193),
	(198, 74, 38, 19, '1:24.114', 84114),
	(198, 74, 39, 19, '1:23.784', 83784),
	(198, 74, 40, 19, '1:23.113', 83113),
	(198, 74, 41, 19, '1:24.550', 84550),
	(198, 75, 1, 20, '1:32.024', 92024),
	(198, 75, 2, 20, '1:23.630', 83630),
	(198, 75, 3, 19, '1:22.724', 82724),
	(198, 75, 4, 19, '1:23.564', 83564),
	(198, 75, 5, 19, '1:23.100', 83100),
	(198, 75, 6, 19, '1:23.222', 83222),
	(198, 75, 7, 19, '1:23.464', 83464),
	(198, 75, 8, 20, '1:24.635', 84635),
	(198, 75, 9, 20, '1:22.999', 82999),
	(198, 75, 10, 20, '1:22.951', 82951),
	(198, 75, 11, 20, '1:22.470', 82470),
	(198, 75, 12, 20, '1:22.555', 82555),
	(198, 75, 13, 20, '1:22.428', 82428),
	(198, 75, 14, 20, '1:23.742', 83742),
	(198, 75, 15, 20, '1:22.676', 82676),
	(198, 75, 16, 18, '1:23.599', 83599),
	(198, 75, 17, 18, '1:23.082', 83082),
	(198, 75, 18, 17, '1:22.589', 82589),
	(198, 75, 19, 17, '1:22.386', 82386),
	(198, 75, 20, 16, '1:22.165', 82165),
	(198, 75, 21, 17, '1:25.821', 85821),
	(198, 75, 22, 17, '1:45.538', 105538),
	(198, 75, 23, 17, '1:22.017', 82017),
	(198, 75, 24, 17, '1:22.646', 82646),
	(198, 75, 25, 17, '1:22.234', 82234),
	(198, 75, 26, 17, '1:22.313', 82313),
	(198, 75, 27, 17, '1:22.913', 82913),
	(198, 75, 28, 17, '1:23.544', 83544),
	(198, 75, 29, 17, '1:22.919', 82919),
	(198, 75, 30, 17, '1:22.817', 82817),
	(198, 75, 31, 17, '1:23.161', 83161),
	(198, 75, 32, 17, '1:24.462', 84462),
	(198, 75, 33, 17, '1:22.893', 82893),
	(198, 75, 34, 17, '1:24.429', 84429),
	(198, 75, 35, 17, '1:22.715', 82715),
	(198, 75, 36, 17, '1:23.258', 83258),
	(198, 75, 37, 17, '1:22.725', 82725),
	(198, 75, 38, 17, '1:22.657', 82657),
	(198, 75, 39, 17, '1:22.847', 82847),
	(198, 75, 40, 17, '1:22.842', 82842),
	(198, 75, 41, 17, '1:22.196', 82196),
	(198, 75, 42, 17, '1:21.883', 81883),
	(198, 75, 43, 18, '1:26.274', 86274),
	(198, 75, 44, 18, '1:45.197', 105197),
	(198, 75, 45, 18, '1:22.318', 82318),
	(198, 75, 46, 18, '1:22.320', 82320),
	(198, 75, 47, 18, '1:22.024', 82024),
	(198, 75, 48, 18, '1:22.164', 82164),
	(198, 75, 49, 18, '1:22.303', 82303),
	(198, 75, 50, 18, '1:22.335', 82335),
	(198, 75, 51, 18, '1:22.499', 82499),
	(198, 75, 52, 18, '1:22.653', 82653),
	(198, 75, 53, 18, '1:22.444', 82444),
	(198, 75, 54, 18, '1:22.658', 82658),
	(198, 75, 55, 18, '1:23.464', 83464),
	(198, 75, 56, 17, '1:23.181', 83181),
	(198, 75, 57, 17, '1:22.376', 82376),
	(198, 75, 58, 17, '1:21.942', 81942),
	(198, 75, 59, 17, '1:22.056', 82056),
	(198, 75, 60, 17, '1:23.775', 83775),
	(198, 75, 61, 16, '1:25.803', 85803),
	(198, 75, 62, 16, '1:24.067', 84067),
	(198, 75, 63, 16, '1:23.843', 83843),
	(198, 75, 64, 16, '1:23.324', 83324),
	(198, 75, 65, 16, '1:23.315', 83315),
	(199, 14, 1, 3, '1:41.619', 101619),
	(199, 14, 2, 3, '1:36.200', 96200),
	(199, 14, 3, 3, '1:36.120', 96120),
	(199, 14, 4, 3, '1:37.994', 97994),
	(199, 14, 5, 2, '1:38.663', 98663),
	(199, 14, 6, 2, '1:37.414', 97414),
	(199, 14, 7, 2, '1:37.795', 97795),
	(199, 14, 8, 2, '1:36.547', 96547),
	(199, 14, 9, 2, '1:36.703', 96703),
	(199, 14, 10, 2, '1:36.375', 96375),
	(199, 14, 11, 2, '1:36.891', 96891),
	(199, 14, 12, 2, '1:37.369', 97369),
	(199, 14, 13, 2, '1:36.344', 96344),
	(199, 14, 14, 2, '1:38.252', 98252),
	(199, 14, 15, 2, '1:36.762', 96762),
	(199, 14, 16, 2, '1:38.774', 98774),
	(199, 14, 17, 2, '1:39.716', 99716),
	(199, 14, 18, 2, '1:41.228', 101228),
	(199, 14, 19, 2, '1:41.536', 101536),
	(199, 14, 20, 2, '1:42.988', 102988),
	(199, 14, 21, 2, '1:49.210', 109210),
	(199, 14, 22, 2, '2:00.622', 120622),
	(199, 14, 23, 2, '1:40.617', 100617),
	(199, 14, 24, 2, '1:40.310', 100310),
	(199, 14, 25, 2, '1:40.025', 100025),
	(199, 14, 26, 2, '1:40.176', 100176),
	(199, 14, 27, 2, '1:41.092', 101092),
	(199, 14, 28, 2, '1:40.032', 100032),
	(199, 14, 29, 2, '1:39.349', 99349),
	(199, 14, 30, 2, '1:39.815', 99815),
	(199, 14, 31, 2, '1:40.011', 100011),
	(199, 14, 32, 2, '1:39.136', 99136),
	(199, 14, 33, 2, '1:38.412', 98412),
	(199, 14, 34, 2, '1:38.124', 98124),
	(199, 14, 35, 2, '1:37.872', 97872),
	(199, 14, 36, 2, '1:38.191', 98191),
	(199, 14, 37, 2, '1:40.372', 100372),
	(199, 15, 1, 15, '1:53.515', 113515),
	(199, 15, 2, 15, '1:44.272', 104272),
	(199, 15, 3, 16, '1:45.537', 105537),
	(199, 15, 4, 18, '1:48.066', 108066),
	(199, 15, 5, 18, '1:45.807', 105807),
	(199, 15, 6, 18, '1:45.165', 105165),
	(199, 15, 7, 18, '1:45.321', 105321),
	(199, 15, 8, 18, '1:44.591', 104591),
	(199, 15, 9, 19, '1:46.479', 106479),
	(199, 15, 10, 20, '1:46.013', 106013),
	(199, 15, 11, 20, '1:47.196', 107196),
	(199, 15, 12, 20, '1:48.018', 108018),
	(199, 15, 13, 21, '1:50.270', 110270),
	(199, 15, 14, 20, '1:46.214', 106214),
	(199, 15, 15, 20, '1:46.302', 106302),
	(199, 15, 16, 19, '1:46.563', 106563),
	(199, 15, 17, 17, '1:49.581', 109581),
	(199, 15, 18, 17, '1:47.517', 107517),
	(199, 15, 19, 17, '1:48.709', 108709),
	(199, 15, 20, 17, '1:48.743', 108743),
	(199, 15, 21, 15, '1:49.485', 109485),
	(199, 15, 22, 15, '1:45.670', 105670),
	(199, 15, 23, 16, '1:54.004', 114004),
	(199, 15, 24, 20, '2:35.531', 155531),
	(199, 15, 25, 20, '1:45.328', 105328),
	(199, 15, 26, 20, '1:44.600', 104600),
	(199, 15, 27, 20, '1:45.891', 105891),
	(199, 15, 28, 18, '1:44.254', 104254),
	(199, 15, 29, 18, '1:44.083', 104083),
	(199, 15, 30, 16, '1:44.963', 104963),
	(199, 15, 31, 16, '1:44.412', 104412),
	(199, 15, 32, 16, '1:48.071', 108071),
	(199, 15, 33, 16, '1:45.024', 105024),
	(199, 15, 34, 16, '1:45.057', 105057),
	(199, 15, 35, 15, '1:49.380', 109380),
	(199, 15, 36, 15, '1:48.436', 108436),
	(199, 15, 37, 15, '1:45.531', 105531),
	(199, 21, 1, 11, '1:49.749', 109749),
	(199, 21, 2, 11, '1:38.870', 98870),
	(199, 21, 3, 11, '1:38.978', 98978),
	(199, 21, 4, 11, '1:38.775', 98775),
	(199, 21, 5, 11, '1:40.049', 100049),
	(199, 21, 6, 11, '1:39.552', 99552),
	(199, 21, 7, 11, '1:38.997', 98997),
	(199, 21, 8, 11, '1:38.919', 98919),
	(199, 21, 9, 11, '1:38.424', 98424),
	(199, 21, 10, 11, '1:39.172', 99172),
	(199, 21, 11, 11, '1:38.774', 98774),
	(199, 21, 12, 11, '1:38.714', 98714),
	(199, 21, 13, 11, '1:38.864', 98864),
	(199, 21, 14, 10, '1:39.250', 99250),
	(199, 21, 15, 10, '1:39.972', 99972),
	(199, 21, 16, 9, '1:40.624', 100624),
	(199, 21, 17, 9, '1:44.214', 104214),
	(199, 21, 18, 9, '1:51.320', 111320),
	(199, 21, 19, 11, '2:05.647', 125647),
	(199, 21, 20, 11, '1:45.046', 105046),
	(199, 21, 21, 10, '1:44.202', 104202),
	(199, 21, 22, 10, '1:44.436', 104436),
	(199, 21, 23, 10, '1:43.122', 103122),
	(199, 21, 24, 10, '1:42.980', 102980),
	(199, 21, 25, 10, '1:43.315', 103315),
	(199, 21, 26, 10, '1:43.134', 103134),
	(199, 21, 27, 9, '1:43.195', 103195),
	(199, 21, 28, 9, '1:42.930', 102930),
	(199, 21, 29, 9, '1:41.845', 101845),
	(199, 21, 30, 9, '1:41.497', 101497),
	(199, 21, 31, 9, '1:41.914', 101914),
	(199, 21, 32, 8, '1:41.584', 101584),
	(199, 21, 33, 8, '1:40.516', 100516),
	(199, 21, 34, 8, '1:41.077', 101077),
	(199, 21, 35, 8, '1:43.394', 103394),
	(199, 21, 36, 7, '1:41.030', 101030),
	(199, 21, 37, 7, '1:44.426', 104426),
	(199, 21, 38, 6, '1:41.644', 101644),
	(199, 21, 39, 5, '1:42.713', 102713),
	(199, 21, 40, 5, '1:43.362', 103362),
	(199, 21, 41, 4, '1:50.683', 110683),
	(199, 21, 42, 5, '1:58.844', 118844),
	(199, 21, 43, 5, '2:17.745', 137745),
	(199, 21, 44, 5, '2:39.579', 159579),
	(199, 21, 45, 5, '2:54.399', 174399),
	(199, 21, 46, 5, '2:46.851', 166851),
	(199, 21, 47, 5, '2:44.712', 164712),
	(199, 21, 48, 5, '2:42.940', 162940),
	(199, 21, 49, 5, '1:53.456', 113456),
	(199, 21, 50, 5, '1:47.187', 107187),
	(199, 21, 51, 5, '1:45.026', 105026),
	(199, 21, 52, 5, '1:43.844', 103844),
	(199, 21, 53, 5, '1:43.804', 103804),
	(199, 21, 54, 4, '1:43.243', 103243),
	(199, 21, 55, 5, '1:45.327', 105327),
	(199, 21, 56, 5, '1:43.680', 103680),
	(199, 21, 57, 5, '1:43.375', 103375),
	(199, 21, 58, 5, '1:44.305', 104305),
	(199, 21, 59, 5, '1:45.321', 105321),
	(199, 22, 1, 22, '2:03.384', 123384),
	(199, 22, 2, 22, '1:48.308', 108308),
	(199, 22, 3, 22, '1:44.194', 104194),
	(199, 22, 4, 22, '1:43.143', 103143),
	(199, 22, 5, 22, '1:45.288', 105288),
	(199, 22, 6, 22, '1:46.843', 106843),
	(199, 22, 7, 21, '1:45.316', 105316),
	(199, 22, 8, 20, '1:42.919', 102919),
	(199, 22, 9, 20, '1:40.910', 100910),
	(199, 22, 10, 19, '1:41.009', 101009),
	(199, 22, 11, 19, '1:40.097', 100097),
	(199, 22, 12, 19, '1:41.820', 101820),
	(199, 22, 13, 19, '1:43.371', 103371),
	(199, 22, 14, 18, '1:44.234', 104234),
	(199, 22, 15, 18, '1:48.155', 108155),
	(199, 22, 16, 16, '1:55.065', 115065),
	(199, 22, 17, 18, '2:05.121', 125121),
	(199, 22, 18, 20, '2:13.398', 133398),
	(199, 22, 19, 20, '1:47.911', 107911),
	(199, 22, 20, 20, '1:48.331', 108331),
	(199, 22, 21, 20, '1:46.650', 106650),
	(199, 22, 22, 20, '1:45.560', 105560),
	(199, 22, 23, 19, '1:46.315', 106315),
	(199, 22, 24, 17, '1:46.012', 106012),
	(199, 22, 25, 16, '1:46.722', 106722),
	(199, 22, 26, 16, '1:45.508', 105508),
	(199, 22, 27, 16, '1:44.334', 104334),
	(199, 22, 28, 14, '1:43.792', 103792),
	(199, 22, 29, 14, '1:43.972', 103972),
	(199, 22, 30, 13, '1:43.880', 103880),
	(199, 22, 31, 13, '1:43.903', 103903),
	(199, 22, 32, 13, '1:44.465', 104465),
	(199, 22, 33, 13, '1:43.282', 103282),
	(199, 22, 34, 13, '1:43.250', 103250),
	(199, 22, 35, 13, '1:43.479', 103479),
	(199, 22, 36, 13, '1:43.084', 103084),
	(199, 22, 37, 13, '1:42.567', 102567),
	(199, 22, 38, 12, '1:43.411', 103411),
	(199, 22, 39, 11, '1:47.020', 107020),
	(199, 23, 1, 14, '1:52.331', 112331),
	(199, 23, 2, 14, '1:38.376', 98376),
	(199, 23, 3, 13, '1:39.907', 99907),
	(199, 23, 4, 13, '1:39.337', 99337),
	(199, 23, 5, 12, '1:40.546', 100546),
	(199, 23, 6, 12, '1:39.074', 99074),
	(199, 23, 7, 12, '1:38.254', 98254),
	(199, 23, 8, 12, '1:37.700', 97700),
	(199, 23, 9, 12, '1:37.389', 97389),
	(199, 23, 10, 12, '1:39.802', 99802),
	(199, 23, 11, 12, '1:38.149', 98149),
	(199, 23, 12, 12, '1:38.436', 98436),
	(199, 23, 13, 12, '1:45.301', 105301),
	(199, 23, 14, 13, '1:58.607', 118607),
	(199, 23, 15, 13, '1:37.754', 97754),
	(199, 23, 16, 12, '1:39.376', 99376),
	(199, 23, 17, 12, '1:41.329', 101329),
	(199, 23, 18, 12, '1:42.066', 102066),
	(199, 23, 19, 10, '1:42.776', 102776),
	(199, 23, 20, 7, '1:44.302', 104302),
	(199, 23, 21, 7, '1:44.002', 104002),
	(199, 23, 22, 7, '1:43.206', 103206),
	(199, 23, 23, 7, '1:45.139', 105139),
	(199, 23, 24, 7, '1:42.188', 102188),
	(199, 23, 25, 7, '1:42.690', 102690),
	(199, 23, 26, 7, '1:42.173', 102173),
	(199, 23, 27, 6, '1:42.234', 102234),
	(199, 23, 28, 6, '1:42.262', 102262),
	(199, 23, 29, 6, '1:41.683', 101683),
	(199, 23, 30, 6, '1:41.971', 101971),
	(199, 23, 31, 6, '1:42.163', 102163),
	(199, 23, 32, 6, '1:41.588', 101588),
	(199, 23, 33, 6, '1:41.336', 101336),
	(199, 23, 34, 6, '1:43.459', 103459),
	(199, 23, 35, 7, '1:49.970', 109970),
	(199, 23, 36, 9, '2:10.616', 130616),
	(199, 23, 37, 9, '1:43.878', 103878),
	(199, 23, 38, 8, '1:45.446', 105446),
	(199, 23, 39, 8, '1:48.053', 108053),
	(199, 23, 40, 8, '2:11.135', 131135),
	(199, 23, 41, 8, '2:14.161', 134161),
	(199, 23, 42, 7, '2:01.648', 121648),
	(199, 23, 43, 7, '2:01.724', 121724),
	(199, 23, 44, 7, '2:06.840', 126840),
	(199, 23, 45, 7, '2:21.404', 141404),
	(199, 23, 46, 7, '2:45.608', 165608),
	(199, 23, 47, 7, '2:45.393', 165393),
	(199, 23, 48, 7, '2:40.848', 160848),
	(199, 23, 49, 7, '1:53.300', 113300),
	(199, 23, 50, 7, '1:47.525', 107525),
	(199, 23, 51, 7, '1:46.402', 106402),
	(199, 23, 52, 7, '1:46.433', 106433),
	(199, 23, 53, 7, '1:45.855', 105855),
	(199, 23, 54, 6, '1:47.897', 107897),
	(199, 23, 55, 6, '1:46.314', 106314),
	(199, 23, 56, 6, '1:46.133', 106133),
	(199, 23, 57, 6, '1:47.198', 107198),
	(199, 23, 58, 6, '1:47.109', 107109),
	(199, 23, 59, 6, '1:46.280', 106280),
	(199, 25, 1, 9, '1:47.927', 107927),
	(199, 25, 2, 10, '1:39.412', 99412),
	(199, 25, 3, 10, '1:38.545', 98545),
	(199, 25, 4, 10, '1:39.014', 99014),
	(199, 25, 5, 10, '1:39.212', 99212),
	(199, 25, 6, 10, '1:39.786', 99786),
	(199, 25, 7, 10, '1:39.760', 99760),
	(199, 25, 8, 10, '1:39.129', 99129),
	(199, 25, 9, 10, '1:38.641', 98641),
	(199, 25, 10, 10, '1:38.579', 98579),
	(199, 25, 11, 10, '1:38.340', 98340),
	(199, 25, 12, 10, '1:37.982', 97982),
	(199, 25, 13, 10, '1:38.835', 98835),
	(199, 25, 14, 9, '1:38.324', 98324),
	(199, 25, 15, 9, '1:39.184', 99184),
	(199, 25, 16, 8, '1:40.536', 100536),
	(199, 25, 17, 8, '1:41.809', 101809),
	(199, 25, 18, 8, '1:45.473', 105473),
	(199, 25, 19, 8, '1:52.579', 112579),
	(199, 25, 20, 10, '2:08.365', 128365),
	(199, 25, 21, 9, '1:44.814', 104814),
	(199, 25, 22, 9, '1:45.174', 105174),
	(199, 25, 23, 9, '1:42.972', 102972),
	(199, 25, 24, 9, '1:43.013', 103013),
	(199, 25, 25, 9, '1:43.165', 103165),
	(199, 25, 26, 9, '1:43.427', 103427),
	(199, 25, 27, 8, '1:43.119', 103119),
	(199, 25, 28, 8, '1:42.606', 102606),
	(199, 25, 29, 8, '1:41.930', 101930),
	(199, 25, 30, 8, '1:41.513', 101513),
	(199, 25, 31, 8, '1:42.167', 102167),
	(199, 25, 32, 9, '1:43.832', 103832),
	(199, 25, 33, 9, '1:41.379', 101379),
	(199, 25, 34, 9, '1:41.520', 101520),
	(199, 25, 35, 9, '1:42.643', 102643),
	(199, 25, 36, 8, '1:44.831', 104831),
	(199, 25, 37, 8, '1:42.536', 102536),
	(199, 25, 38, 7, '1:44.308', 104308),
	(199, 25, 39, 6, '1:42.314', 102314),
	(199, 25, 40, 6, '2:07.396', 127396),
	(199, 25, 41, 6, '2:17.696', 137696),
	(199, 25, 42, 6, '2:00.637', 120637),
	(199, 25, 43, 6, '2:04.873', 124873),
	(199, 25, 44, 6, '2:08.026', 128026),
	(199, 25, 45, 6, '2:42.280', 162280),
	(199, 25, 46, 6, '2:45.818', 165818),
	(199, 25, 47, 6, '2:45.182', 165182),
	(199, 25, 48, 6, '2:42.552', 162552),
	(199, 25, 49, 6, '1:53.235', 113235),
	(199, 25, 50, 6, '1:47.780', 107780),
	(199, 25, 51, 6, '1:44.920', 104920),
	(199, 25, 52, 6, '1:44.443', 104443),
	(199, 25, 53, 6, '1:43.331', 103331),
	(199, 25, 54, 5, '1:42.697', 102697),
	(199, 25, 55, 4, '1:42.632', 102632),
	(199, 25, 56, 4, '1:42.977', 102977),
	(199, 25, 57, 4, '1:43.385', 103385),
	(199, 25, 58, 4, '1:45.912', 105912),
	(199, 25, 59, 4, '1:44.936', 104936),
	(199, 30, 1, 2, '1:40.460', 100460),
	(199, 30, 2, 2, '1:36.300', 96300),
	(199, 30, 3, 2, '1:36.312', 96312),
	(199, 30, 4, 2, '1:38.332', 98332),
	(199, 30, 5, 3, '1:40.703', 100703),
	(199, 30, 6, 3, '1:39.367', 99367),
	(199, 30, 7, 3, '1:38.683', 98683),
	(199, 30, 8, 3, '1:37.623', 97623),
	(199, 30, 9, 3, '1:36.295', 96295),
	(199, 30, 10, 3, '1:36.650', 96650),
	(199, 30, 11, 3, '1:37.090', 97090),
	(199, 30, 12, 3, '1:35.704', 95704),
	(199, 30, 13, 3, '1:37.778', 97778),
	(199, 30, 14, 3, '1:36.078', 96078),
	(199, 30, 15, 3, '1:37.192', 97192),
	(199, 30, 16, 3, '1:39.022', 99022),
	(199, 30, 17, 3, '1:41.358', 101358),
	(199, 30, 18, 3, '1:44.508', 104508),
	(199, 30, 19, 3, '1:51.640', 111640),
	(199, 30, 20, 5, '2:00.580', 120580),
	(199, 30, 21, 5, '1:40.872', 100872),
	(199, 30, 22, 3, '1:39.900', 99900),
	(199, 30, 23, 3, '1:39.741', 99741),
	(199, 30, 24, 3, '1:39.734', 99734),
	(199, 30, 25, 3, '1:39.385', 99385),
	(199, 30, 26, 3, '1:40.965', 100965),
	(199, 30, 27, 3, '1:41.726', 101726),
	(199, 30, 28, 3, '1:40.618', 100618),
	(199, 30, 29, 3, '1:41.196', 101196),
	(199, 30, 30, 3, '1:39.957', 99957),
	(199, 30, 31, 3, '1:39.569', 99569),
	(199, 30, 32, 3, '1:40.067', 100067),
	(199, 30, 33, 3, '1:40.132', 100132),
	(199, 30, 34, 3, '1:39.455', 99455),
	(199, 30, 35, 3, '1:39.447', 99447),
	(199, 30, 36, 3, '1:40.238', 100238),
	(199, 30, 37, 3, '1:42.309', 102309),
	(199, 30, 38, 2, '1:41.310', 101310),
	(199, 30, 39, 2, '1:44.985', 104985),
	(199, 30, 40, 2, '1:57.117', 117117),
	(199, 30, 41, 2, '2:06.069', 126069),
	(199, 30, 42, 2, '1:49.476', 109476),
	(199, 30, 43, 2, '1:55.325', 115325),
	(199, 30, 44, 2, '2:04.411', 124411),
	(199, 30, 45, 2, '2:10.187', 130187),
	(199, 30, 46, 2, '2:42.319', 162319),
	(199, 30, 47, 2, '2:46.480', 166480),
	(199, 30, 48, 2, '2:44.879', 164879),
	(199, 30, 49, 2, '2:42.631', 162631),
	(199, 30, 50, 2, '1:44.094', 104094),
	(199, 30, 51, 1, '1:42.292', 102292),
	(199, 30, 52, 1, '1:41.987', 101987),
	(199, 30, 53, 1, '1:41.750', 101750),
	(199, 30, 54, 1, '1:42.611', 102611),
	(199, 30, 55, 1, '1:42.011', 102011),
	(199, 30, 56, 1, '1:41.545', 101545),
	(199, 30, 57, 1, '1:41.899', 101899),
	(199, 30, 58, 1, '1:42.302', 102302),
	(199, 30, 59, 1, '1:42.350', 102350),
	(199, 30, 60, 1, '1:47.435', 107435),
	(199, 35, 1, 5, '1:44.253', 104253),
	(199, 35, 2, 5, '1:37.326', 97326),
	(199, 35, 3, 5, '1:37.780', 97780),
	(199, 35, 4, 5, '1:38.347', 98347),
	(199, 35, 5, 6, '1:41.329', 101329),
	(199, 35, 6, 6, '1:40.515', 100515),
	(199, 35, 7, 6, '1:40.112', 100112),
	(199, 35, 8, 7, '1:40.260', 100260),
	(199, 35, 9, 7, '1:38.449', 98449),
	(199, 35, 10, 7, '1:38.088', 98088),
	(199, 35, 11, 7, '1:37.918', 97918),
	(199, 35, 12, 7, '1:37.199', 97199),
	(199, 35, 13, 7, '1:37.671', 97671),
	(199, 35, 14, 7, '1:38.444', 98444),
	(199, 35, 15, 7, '1:39.456', 99456),
	(199, 35, 16, 6, '1:39.835', 99835),
	(199, 35, 17, 6, '1:44.627', 104627),
	(199, 35, 18, 6, '1:46.903', 106903),
	(199, 35, 19, 7, '1:54.390', 114390),
	(199, 35, 20, 9, '2:07.766', 127766),
	(199, 35, 21, 8, '1:44.304', 104304),
	(199, 35, 22, 8, '1:43.884', 103884),
	(199, 35, 23, 8, '1:41.681', 101681),
	(199, 35, 24, 8, '1:41.413', 101413),
	(199, 35, 25, 8, '1:42.083', 102083),
	(199, 35, 26, 8, '1:41.444', 101444),
	(199, 35, 27, 7, '1:41.938', 101938),
	(199, 35, 28, 7, '1:42.645', 102645),
	(199, 35, 29, 7, '1:41.862', 101862),
	(199, 35, 30, 7, '1:41.367', 101367),
	(199, 35, 31, 7, '1:41.064', 101064),
	(199, 35, 32, 7, '1:40.946', 100946),
	(199, 35, 33, 7, '1:41.323', 101323),
	(199, 35, 34, 7, '1:42.436', 102436),
	(199, 35, 35, 6, '1:42.041', 102041),
	(199, 35, 36, 6, '1:40.612', 100612),
	(199, 35, 37, 6, '1:48.433', 108433),
	(199, 35, 38, 5, '1:45.140', 105140),
	(199, 35, 39, 7, '1:55.647', 115647),
	(199, 35, 40, 7, '2:20.512', 140512),
	(199, 35, 41, 7, '2:17.336', 137336),
	(199, 35, 42, 8, '2:17.479', 137479),
	(199, 35, 43, 8, '1:59.821', 119821),
	(199, 35, 44, 8, '2:05.627', 125627),
	(199, 35, 45, 8, '2:21.859', 141859),
	(199, 35, 46, 8, '2:45.218', 165218),
	(199, 35, 47, 8, '2:45.147', 165147),
	(199, 35, 48, 8, '2:40.611', 160611),
	(199, 35, 49, 8, '1:53.194', 113194),
	(199, 35, 50, 8, '1:48.435', 108435),
	(199, 35, 51, 8, '1:46.182', 106182),
	(199, 35, 52, 8, '2:03.594', 123594),
	(199, 35, 53, 8, '1:46.066', 106066),
	(199, 35, 54, 7, '1:47.265', 107265),
	(199, 35, 55, 7, '1:47.427', 107427),
	(199, 35, 56, 7, '1:47.129', 107129),
	(199, 35, 57, 7, '1:48.439', 108439),
	(199, 35, 58, 7, '1:48.475', 108475),
	(199, 35, 59, 7, '1:50.133', 110133),
	(199, 44, 1, 19, '1:58.746', 118746),
	(199, 44, 2, 17, '1:43.202', 103202),
	(199, 44, 3, 17, '1:42.456', 102456),
	(199, 44, 4, 16, '1:42.975', 102975),
	(199, 44, 5, 16, '1:42.878', 102878),
	(199, 44, 6, 16, '1:43.067', 103067),
	(199, 44, 7, 16, '1:44.458', 104458),
	(199, 44, 8, 16, '1:42.519', 102519),
	(199, 44, 9, 16, '1:43.422', 103422),
	(199, 44, 10, 16, '1:42.452', 102452),
	(199, 44, 11, 16, '1:42.346', 102346),
	(199, 44, 12, 16, '1:42.771', 102771),
	(199, 44, 13, 16, '1:42.969', 102969),
	(199, 44, 14, 15, '1:44.168', 104168),
	(199, 44, 15, 15, '1:46.433', 106433),
	(199, 44, 16, 14, '1:44.071', 104071),
	(199, 44, 17, 13, '1:46.591', 106591),
	(199, 44, 18, 13, '1:46.790', 106790),
	(199, 44, 19, 13, '1:45.536', 105536),
	(199, 44, 20, 13, '1:46.948', 106948),
	(199, 44, 21, 13, '1:45.057', 105057),
	(199, 44, 22, 13, '1:45.647', 105647),
	(199, 44, 23, 13, '1:44.484', 104484),
	(199, 44, 24, 13, '1:43.740', 103740),
	(199, 44, 25, 13, '1:43.898', 103898),
	(199, 44, 26, 13, '1:50.895', 110895),
	(199, 44, 27, 13, '2:08.816', 128816),
	(199, 44, 28, 11, '1:45.316', 105316),
	(199, 44, 29, 11, '1:43.331', 103331),
	(199, 44, 30, 11, '1:42.903', 102903),
	(199, 44, 31, 11, '1:43.537', 103537),
	(199, 44, 32, 11, '1:43.329', 103329),
	(199, 44, 33, 11, '1:43.170', 103170),
	(199, 44, 34, 11, '1:45.295', 105295),
	(199, 44, 35, 11, '1:46.488', 106488),
	(199, 44, 36, 11, '1:44.153', 104153),
	(199, 44, 37, 11, '1:47.643', 107643),
	(199, 44, 38, 10, '1:45.714', 105714),
	(199, 44, 39, 10, '1:48.586', 108586),
	(199, 44, 40, 9, '1:56.666', 116666),
	(199, 49, 1, 6, '1:45.650', 105650),
	(199, 49, 2, 6, '1:36.884', 96884),
	(199, 49, 3, 6, '1:37.545', 97545),
	(199, 49, 4, 6, '1:38.298', 98298),
	(199, 49, 5, 5, '1:40.260', 100260),
	(199, 49, 6, 5, '1:39.724', 99724),
	(199, 49, 7, 5, '1:39.173', 99173),
	(199, 49, 8, 5, '1:38.974', 98974),
	(199, 49, 9, 5, '1:37.868', 97868),
	(199, 49, 10, 5, '1:38.131', 98131),
	(199, 49, 11, 5, '1:38.323', 98323),
	(199, 49, 12, 6, '1:38.559', 98559),
	(199, 49, 13, 6, '1:37.723', 97723),
	(199, 49, 14, 6, '1:38.704', 98704),
	(199, 49, 15, 6, '1:39.304', 99304),
	(199, 50, 1, 17, '1:57.584', 117584),
	(199, 50, 2, 19, '1:47.733', 107733),
	(199, 50, 3, 19, '1:44.267', 104267),
	(199, 50, 4, 19, '1:44.135', 104135),
	(199, 50, 5, 19, '1:45.942', 105942),
	(199, 50, 6, 19, '1:45.360', 105360),
	(199, 50, 7, 19, '1:44.821', 104821),
	(199, 50, 8, 19, '1:43.237', 103237),
	(199, 50, 9, 18, '1:43.342', 103342),
	(199, 50, 10, 18, '1:41.809', 101809),
	(199, 50, 11, 18, '1:41.430', 101430),
	(199, 50, 12, 18, '1:41.114', 101114),
	(199, 50, 13, 18, '1:42.747', 102747),
	(199, 50, 14, 17, '1:45.700', 105700),
	(199, 50, 15, 17, '1:49.592', 109592),
	(199, 50, 16, 17, '2:01.310', 121310),
	(199, 50, 17, 19, '2:10.366', 130366),
	(199, 50, 18, 18, '1:46.271', 106271),
	(199, 50, 19, 18, '1:48.139', 108139),
	(199, 50, 20, 18, '1:45.979', 105979),
	(199, 50, 21, 17, '1:45.759', 105759),
	(199, 50, 22, 16, '1:46.779', 106779),
	(199, 50, 23, 15, '1:45.391', 105391),
	(199, 50, 24, 15, '1:45.508', 105508),
	(199, 50, 25, 15, '1:45.228', 105228),
	(199, 50, 26, 15, '1:45.126', 105126),
	(199, 50, 27, 15, '1:44.739', 104739),
	(199, 50, 28, 13, '1:44.722', 104722),
	(199, 50, 29, 13, '1:46.010', 106010),
	(199, 50, 30, 12, '1:43.583', 103583),
	(199, 50, 31, 12, '1:44.380', 104380),
	(199, 50, 32, 12, '1:43.477', 103477),
	(199, 50, 33, 12, '1:43.135', 103135),
	(199, 50, 34, 12, '1:43.719', 103719),
	(199, 50, 35, 12, '1:43.194', 103194),
	(199, 50, 36, 12, '1:43.318', 103318),
	(199, 50, 37, 12, '1:43.784', 103784),
	(199, 50, 38, 11, '1:43.993', 103993),
	(199, 55, 1, 4, '1:43.259', 103259),
	(199, 55, 2, 4, '1:37.572', 97572),
	(199, 55, 3, 4, '1:37.257', 97257),
	(199, 55, 4, 4, '1:37.691', 97691),
	(199, 55, 5, 4, '1:38.968', 98968),
	(199, 55, 6, 4, '1:39.005', 99005),
	(199, 55, 7, 4, '1:38.823', 98823),
	(199, 55, 8, 4, '1:38.286', 98286),
	(199, 55, 9, 4, '1:37.312', 97312),
	(199, 55, 10, 4, '1:37.400', 97400),
	(199, 55, 11, 4, '1:37.202', 97202),
	(199, 55, 12, 4, '1:38.190', 98190),
	(199, 55, 13, 4, '1:38.462', 98462),
	(199, 55, 14, 4, '1:38.288', 98288),
	(199, 55, 15, 4, '1:38.932', 98932),
	(199, 55, 16, 4, '1:41.351', 101351),
	(199, 55, 17, 4, '1:41.940', 101940),
	(199, 55, 18, 4, '1:42.994', 102994),
	(199, 55, 19, 4, '1:44.386', 104386),
	(199, 55, 20, 3, '1:42.896', 102896),
	(199, 55, 21, 3, '1:43.796', 103796),
	(199, 55, 22, 4, '1:50.530', 110530),
	(199, 55, 23, 6, '2:03.400', 123400),
	(199, 55, 24, 6, '1:41.884', 101884),
	(199, 55, 25, 6, '1:42.551', 102551),
	(199, 55, 26, 6, '1:42.834', 102834),
	(199, 55, 27, 5, '1:44.844', 104844),
	(199, 55, 28, 5, '1:41.473', 101473),
	(199, 55, 29, 5, '1:42.111', 102111),
	(199, 55, 30, 5, '1:41.103', 101103),
	(199, 55, 31, 5, '1:41.555', 101555),
	(199, 55, 32, 5, '1:41.888', 101888),
	(199, 55, 33, 5, '1:41.894', 101894),
	(199, 55, 34, 5, '1:40.750', 100750),
	(199, 55, 35, 5, '1:40.770', 100770),
	(199, 55, 36, 5, '1:40.833', 100833),
	(199, 55, 37, 5, '1:41.239', 101239),
	(199, 55, 38, 4, '1:42.874', 102874),
	(199, 55, 39, 4, '1:45.971', 105971),
	(199, 55, 40, 4, '1:59.444', 119444),
	(199, 55, 41, 5, '2:09.486', 129486),
	(199, 55, 42, 4, '1:52.469', 112469),
	(199, 55, 43, 4, '2:00.456', 120456),
	(199, 55, 44, 4, '2:21.384', 141384),
	(199, 55, 45, 4, '2:04.427', 124427),
	(199, 55, 46, 4, '1:58.564', 118564),
	(199, 55, 47, 4, '2:23.741', 143741),
	(199, 55, 48, 4, '2:45.507', 165507),
	(199, 55, 49, 4, '2:40.293', 160293),
	(199, 55, 50, 4, '1:50.643', 110643),
	(199, 55, 51, 4, '1:49.803', 109803),
	(199, 55, 52, 4, '1:48.361', 108361),
	(199, 55, 53, 4, '2:12.513', 132513),
	(199, 56, 1, 10, '1:48.098', 108098),
	(199, 56, 2, 9, '1:37.332', 97332),
	(199, 56, 3, 9, '1:38.036', 98036),
	(199, 56, 4, 8, '1:37.854', 97854),
	(199, 56, 5, 8, '1:39.538', 99538),
	(199, 56, 6, 8, '1:40.048', 100048),
	(199, 56, 7, 8, '1:39.935', 99935),
	(199, 56, 8, 6, '1:38.380', 98380),
	(199, 56, 9, 6, '1:36.664', 96664),
	(199, 56, 10, 6, '1:37.030', 97030),
	(199, 56, 11, 6, '1:38.039', 98039),
	(199, 56, 12, 5, '1:36.530', 96530),
	(199, 56, 13, 5, '1:37.966', 97966),
	(199, 56, 14, 5, '1:38.287', 98287),
	(199, 56, 15, 5, '1:37.553', 97553),
	(199, 56, 16, 5, '1:39.572', 99572),
	(199, 56, 17, 5, '1:42.347', 102347),
	(199, 56, 18, 5, '1:43.299', 103299),
	(199, 56, 19, 5, '1:44.999', 104999),
	(199, 56, 20, 4, '1:42.859', 102859),
	(199, 56, 21, 4, '1:43.420', 103420),
	(199, 56, 22, 5, '1:48.563', 108563),
	(199, 56, 23, 5, '1:59.642', 119642),
	(199, 56, 24, 4, '1:40.204', 100204),
	(199, 56, 25, 4, '1:39.374', 99374),
	(199, 56, 26, 4, '1:40.550', 100550),
	(199, 56, 27, 4, '1:40.417', 100417),
	(199, 56, 28, 4, '1:39.853', 99853),
	(199, 56, 29, 4, '1:40.146', 100146),
	(199, 56, 30, 4, '1:42.457', 102457),
	(199, 56, 31, 4, '1:39.275', 99275),
	(199, 56, 32, 4, '1:39.405', 99405),
	(199, 56, 33, 4, '1:40.258', 100258),
	(199, 56, 34, 4, '1:41.214', 101214),
	(199, 56, 35, 4, '1:39.985', 99985),
	(199, 56, 36, 4, '1:40.823', 100823),
	(199, 56, 37, 4, '1:40.025', 100025),
	(199, 56, 38, 3, '1:43.662', 103662),
	(199, 56, 39, 3, '1:52.902', 112902),
	(199, 56, 40, 3, '2:03.339', 123339),
	(199, 56, 41, 3, '1:44.670', 104670),
	(199, 56, 42, 3, '1:49.695', 109695),
	(199, 56, 43, 3, '1:58.094', 118094),
	(199, 56, 44, 3, '2:01.800', 121800),
	(199, 56, 45, 3, '2:02.380', 122380),
	(199, 56, 46, 3, '2:33.650', 153650),
	(199, 56, 47, 3, '2:45.994', 165994),
	(199, 56, 48, 3, '2:45.248', 165248),
	(199, 56, 49, 3, '2:41.911', 161911),
	(199, 56, 50, 3, '1:47.447', 107447),
	(199, 56, 51, 3, '1:45.700', 105700),
	(199, 56, 52, 3, '1:43.693', 103693),
	(199, 56, 53, 3, '1:44.043', 104043),
	(199, 56, 54, 3, '1:45.067', 105067),
	(199, 56, 55, 3, '1:44.110', 104110),
	(199, 56, 56, 3, '1:43.956', 103956),
	(199, 56, 57, 3, '1:44.618', 104618),
	(199, 56, 58, 3, '1:46.079', 106079),
	(199, 56, 59, 3, '1:46.026', 106026),
	(199, 56, 60, 3, '1:47.589', 107589),
	(199, 57, 1, 1, '1:40.085', 100085),
	(199, 57, 2, 1, '1:35.961', 95961),
	(199, 57, 3, 1, '1:35.989', 95989),
	(199, 57, 4, 1, '1:36.217', 96217),
	(199, 57, 5, 1, '1:36.857', 96857),
	(199, 57, 6, 1, '1:37.599', 97599),
	(199, 57, 7, 1, '1:37.429', 97429),
	(199, 57, 8, 1, '1:37.456', 97456),
	(199, 57, 9, 1, '1:37.265', 97265),
	(199, 57, 10, 1, '1:36.709', 96709),
	(199, 57, 11, 1, '1:36.858', 96858),
	(199, 57, 12, 1, '1:37.073', 97073),
	(199, 57, 13, 1, '1:36.583', 96583),
	(199, 57, 14, 1, '1:36.863', 96863),
	(199, 57, 15, 1, '1:38.506', 98506),
	(199, 57, 16, 1, '1:38.178', 98178),
	(199, 57, 17, 1, '1:39.942', 99942),
	(199, 57, 18, 1, '1:41.073', 101073),
	(199, 57, 19, 1, '1:41.221', 101221),
	(199, 57, 20, 1, '1:41.865', 101865),
	(199, 57, 21, 1, '1:42.572', 102572),
	(199, 57, 22, 1, '1:43.080', 103080),
	(199, 57, 23, 1, '1:46.965', 106965),
	(199, 57, 24, 1, '2:00.717', 120717),
	(199, 57, 25, 1, '1:40.896', 100896),
	(199, 57, 26, 1, '1:40.857', 100857),
	(199, 57, 27, 1, '1:41.765', 101765),
	(199, 57, 28, 1, '1:39.659', 99659),
	(199, 57, 29, 1, '1:39.495', 99495),
	(199, 57, 30, 1, '1:39.099', 99099),
	(199, 57, 31, 1, '1:39.059', 99059),
	(199, 57, 32, 1, '1:38.268', 98268),
	(199, 57, 33, 1, '1:38.264', 98264),
	(199, 57, 34, 1, '1:37.705', 97705),
	(199, 57, 35, 1, '1:38.179', 98179),
	(199, 57, 36, 1, '1:38.738', 98738),
	(199, 57, 37, 1, '1:40.069', 100069),
	(199, 57, 38, 1, '1:38.864', 98864),
	(199, 57, 39, 1, '1:40.239', 100239),
	(199, 57, 40, 1, '1:46.354', 106354),
	(199, 57, 41, 1, '2:03.714', 123714),
	(199, 57, 42, 1, '1:49.756', 109756),
	(199, 57, 43, 1, '1:58.710', 118710),
	(199, 57, 44, 1, '2:08.773', 128773),
	(199, 57, 45, 1, '2:30.593', 150593),
	(199, 57, 46, 1, '2:54.054', 174054),
	(199, 57, 47, 1, '2:46.634', 166634),
	(199, 57, 48, 1, '2:44.264', 164264),
	(199, 57, 49, 1, '2:43.081', 163081),
	(199, 57, 50, 1, '1:45.293', 105293),
	(199, 57, 51, 2, '1:46.827', 106827),
	(199, 57, 52, 2, '1:44.283', 104283),
	(199, 57, 53, 2, '1:45.589', 105589),
	(199, 57, 54, 2, '1:45.171', 105171),
	(199, 57, 55, 2, '1:44.542', 104542),
	(199, 57, 56, 2, '1:44.535', 104535),
	(199, 57, 57, 2, '1:42.760', 102760),
	(199, 57, 58, 2, '1:44.149', 104149),
	(199, 57, 59, 2, '1:45.129', 105129),
	(199, 57, 60, 2, '1:46.486', 106486),
	(199, 63, 1, 12, '1:50.336', 110336),
	(199, 63, 2, 12, '1:39.382', 99382),
	(199, 63, 3, 12, '1:39.955', 99955),
	(199, 63, 4, 12, '1:40.115', 100115),
	(199, 63, 5, 13, '1:41.713', 101713),
	(199, 63, 6, 13, '1:41.057', 101057),
	(199, 63, 7, 13, '1:40.171', 100171),
	(199, 63, 8, 13, '1:39.275', 99275),
	(199, 63, 9, 13, '1:38.160', 98160),
	(199, 63, 10, 13, '1:38.349', 98349),
	(199, 63, 11, 13, '1:38.978', 98978),
	(199, 63, 12, 13, '1:38.726', 98726),
	(199, 63, 13, 13, '1:39.114', 99114),
	(199, 63, 14, 11, '1:39.326', 99326),
	(199, 63, 15, 11, '1:40.823', 100823),
	(199, 63, 16, 10, '1:41.228', 101228),
	(199, 63, 17, 11, '1:44.636', 104636),
	(199, 63, 18, 10, '1:46.037', 106037),
	(199, 63, 19, 9, '1:45.506', 105506),
	(199, 63, 20, 8, '1:51.109', 111109),
	(199, 63, 21, 11, '2:05.143', 125143),
	(199, 63, 22, 11, '1:46.160', 106160),
	(199, 63, 23, 11, '1:46.726', 106726),
	(199, 63, 24, 11, '1:46.534', 106534),
	(199, 63, 25, 11, '1:43.787', 103787),
	(199, 63, 26, 11, '1:43.736', 103736),
	(199, 63, 27, 11, '1:44.380', 104380),
	(199, 64, 1, 13, '1:51.061', 111061),
	(199, 64, 2, 13, '1:39.443', 99443),
	(199, 64, 3, 14, '1:40.112', 100112),
	(199, 64, 4, 14, '1:40.870', 100870),
	(199, 64, 5, 14, '1:40.501', 100501),
	(199, 64, 6, 14, '1:40.899', 100899),
	(199, 64, 7, 14, '1:40.213', 100213),
	(199, 64, 8, 14, '1:39.676', 99676),
	(199, 64, 9, 14, '1:38.868', 98868),
	(199, 64, 10, 14, '1:37.887', 97887),
	(199, 64, 11, 14, '1:38.412', 98412),
	(199, 64, 12, 14, '1:38.772', 98772),
	(199, 64, 13, 14, '1:39.147', 99147),
	(199, 64, 14, 12, '1:39.247', 99247),
	(199, 64, 15, 12, '1:40.647', 100647),
	(199, 64, 16, 11, '1:41.091', 101091),
	(199, 64, 17, 10, '1:44.077', 104077),
	(199, 64, 18, 11, '1:51.656', 111656),
	(199, 64, 19, 12, '2:09.630', 129630),
	(199, 64, 20, 12, '1:47.119', 107119),
	(199, 64, 21, 12, '1:45.975', 105975),
	(199, 64, 22, 12, '1:45.525', 105525),
	(199, 64, 23, 12, '1:45.163', 105163),
	(199, 64, 24, 12, '1:47.690', 107690),
	(199, 64, 25, 12, '1:46.413', 106413),
	(199, 64, 26, 12, '1:47.164', 107164),
	(199, 64, 27, 12, '1:45.353', 105353),
	(199, 64, 28, 10, '1:46.024', 106024),
	(199, 64, 29, 10, '1:44.716', 104716),
	(199, 64, 30, 10, '1:43.617', 103617),
	(199, 64, 31, 10, '1:42.881', 102881),
	(199, 64, 32, 10, '1:43.766', 103766),
	(199, 64, 33, 10, '1:43.141', 103141),
	(199, 64, 34, 10, '1:45.075', 105075),
	(199, 64, 35, 10, '1:44.036', 104036),
	(199, 64, 36, 10, '1:43.941', 103941),
	(199, 64, 37, 10, '1:46.636', 106636),
	(199, 64, 38, 9, '1:47.839', 107839),
	(199, 64, 39, 9, '2:04.734', 124734),
	(199, 64, 40, 12, '6:22.273', 382273),
	(199, 64, 41, 11, '2:22.313', 142313),
	(199, 64, 42, 11, '2:04.947', 124947),
	(199, 64, 43, 11, '2:01.385', 121385),
	(199, 64, 44, 11, '2:03.392', 123392),
	(199, 64, 45, 11, '2:45.354', 165354),
	(199, 65, 1, 8, '1:46.899', 106899),
	(199, 65, 2, 8, '1:38.310', 98310),
	(199, 65, 3, 8, '1:38.158', 98158),
	(199, 65, 4, 9, '1:39.794', 99794),
	(199, 65, 5, 9, '1:39.457', 99457),
	(199, 65, 6, 9, '1:40.083', 100083),
	(199, 65, 7, 9, '1:40.268', 100268),
	(199, 65, 8, 9, '1:39.048', 99048),
	(199, 65, 9, 9, '1:38.453', 98453),
	(199, 65, 10, 9, '1:38.123', 98123),
	(199, 65, 11, 9, '1:37.849', 97849),
	(199, 65, 12, 9, '1:37.343', 97343),
	(199, 65, 13, 9, '1:38.612', 98612),
	(199, 65, 14, 8, '1:38.695', 98695),
	(199, 65, 15, 8, '1:39.119', 99119),
	(199, 65, 16, 7, '1:40.974', 100974),
	(199, 65, 17, 7, '1:43.001', 103001),
	(199, 65, 18, 7, '1:45.617', 105617),
	(199, 65, 19, 6, '1:46.046', 106046),
	(199, 65, 20, 6, '1:45.639', 105639),
	(199, 65, 21, 6, '1:45.786', 105786),
	(199, 65, 22, 6, '1:44.707', 104707),
	(199, 65, 23, 4, '1:43.922', 103922),
	(199, 65, 24, 5, '1:43.352', 103352),
	(199, 65, 25, 5, '1:42.907', 102907),
	(199, 65, 26, 5, '1:42.802', 102802),
	(199, 65, 27, 10, '2:18.152', 138152),
	(199, 68, 1, 16, '1:56.865', 116865),
	(199, 68, 2, 16, '1:43.599', 103599),
	(199, 68, 3, 15, '1:42.388', 102388),
	(199, 68, 4, 15, '1:41.629', 101629),
	(199, 68, 5, 15, '1:42.223', 102223),
	(199, 68, 6, 15, '1:42.504', 102504),
	(199, 68, 7, 15, '1:42.441', 102441),
	(199, 68, 8, 15, '1:42.085', 102085),
	(199, 68, 9, 15, '1:42.219', 102219),
	(199, 68, 10, 15, '1:41.933', 101933),
	(199, 68, 11, 15, '1:42.943', 102943),
	(199, 68, 12, 15, '1:42.048', 102048),
	(199, 68, 13, 15, '1:43.188', 103188),
	(199, 68, 14, 14, '1:43.799', 103799),
	(199, 68, 15, 14, '1:46.498', 106498),
	(199, 68, 16, 13, '1:49.682', 109682),
	(199, 68, 17, 14, '1:53.262', 113262),
	(199, 68, 18, 14, '1:53.645', 113645),
	(199, 68, 19, 14, '1:53.643', 113643),
	(199, 68, 20, 14, '2:02.648', 122648),
	(199, 68, 21, 18, '2:14.699', 134699),
	(199, 68, 22, 18, '1:50.396', 110396),
	(199, 68, 23, 18, '1:50.622', 110622),
	(199, 68, 24, 18, '1:48.747', 108747),
	(199, 68, 25, 18, '1:51.746', 111746),
	(199, 68, 26, 17, '1:47.673', 107673),
	(199, 68, 27, 17, '1:48.234', 108234),
	(199, 68, 28, 15, '1:48.926', 108926),
	(199, 68, 29, 15, '1:48.177', 108177),
	(199, 68, 30, 15, '1:47.916', 107916),
	(199, 68, 31, 15, '1:49.195', 109195),
	(199, 68, 32, 15, '1:47.587', 107587),
	(199, 68, 33, 15, '1:49.347', 109347),
	(199, 68, 34, 15, '1:47.008', 107008),
	(199, 68, 35, 16, '1:54.964', 114964),
	(199, 68, 36, 16, '1:50.874', 110874),
	(199, 68, 37, 16, '1:50.005', 110005),
	(199, 68, 38, 14, '1:49.572', 109572),
	(199, 68, 39, 13, '1:57.130', 117130),
	(199, 68, 40, 11, '2:09.048', 129048),
	(199, 68, 41, 10, '2:13.466', 133466),
	(199, 68, 42, 10, '2:09.681', 129681),
	(199, 68, 43, 10, '2:46.773', 166773),
	(199, 68, 44, 10, '2:51.919', 171919),
	(199, 68, 45, 10, '2:45.442', 165442),
	(199, 68, 46, 10, '2:40.679', 160679),
	(199, 68, 47, 10, '1:54.840', 114840),
	(199, 68, 48, 10, '1:49.512', 109512),
	(199, 68, 49, 10, '1:53.549', 113549),
	(199, 68, 50, 10, '1:56.374', 116374),
	(199, 68, 51, 10, '1:50.345', 110345),
	(199, 68, 52, 10, '1:53.469', 113469),
	(199, 68, 53, 10, '1:53.655', 113655),
	(199, 68, 54, 9, '1:52.983', 112983),
	(199, 68, 55, 9, '1:56.151', 116151),
	(199, 68, 56, 9, '2:17.801', 137801),
	(199, 71, 1, 7, '1:46.491', 106491),
	(199, 71, 2, 7, '1:37.519', 97519),
	(199, 71, 3, 7, '1:37.336', 97336),
	(199, 71, 4, 7, '1:38.484', 98484),
	(199, 71, 5, 7, '1:39.722', 99722),
	(199, 71, 6, 7, '1:41.289', 101289),
	(199, 71, 7, 7, '1:39.353', 99353),
	(199, 71, 8, 8, '1:40.168', 100168),
	(199, 71, 9, 8, '1:38.924', 98924),
	(199, 71, 10, 8, '1:38.033', 98033),
	(199, 71, 11, 8, '1:37.705', 97705),
	(199, 71, 12, 8, '1:37.223', 97223),
	(199, 71, 13, 8, '1:37.721', 97721),
	(199, 73, 1, 18, '1:58.442', 118442),
	(199, 73, 2, 18, '1:45.374', 105374),
	(199, 73, 3, 18, '1:42.195', 102195),
	(199, 73, 4, 17, '1:43.661', 103661),
	(199, 73, 5, 17, '1:41.820', 101820),
	(199, 73, 6, 17, '1:42.175', 102175),
	(199, 73, 7, 17, '1:50.858', 110858),
	(199, 73, 8, 17, '1:41.285', 101285),
	(199, 73, 9, 17, '1:41.028', 101028),
	(199, 73, 10, 17, '1:40.948', 100948),
	(199, 73, 11, 17, '1:42.341', 102341),
	(199, 73, 12, 17, '1:42.747', 102747),
	(199, 73, 13, 17, '1:42.462', 102462),
	(199, 73, 14, 16, '1:43.319', 103319),
	(199, 73, 15, 16, '1:46.679', 106679),
	(199, 73, 16, 15, '1:46.003', 106003),
	(199, 73, 17, 15, '1:50.382', 110382),
	(199, 73, 18, 15, '1:59.515', 119515),
	(199, 73, 19, 16, '2:13.018', 133018),
	(199, 73, 20, 16, '1:49.321', 109321),
	(199, 73, 21, 16, '1:52.914', 112914),
	(199, 73, 22, 17, '1:51.133', 111133),
	(199, 73, 23, 17, '1:51.632', 111632),
	(199, 73, 24, 16, '1:51.648', 111648),
	(199, 73, 25, 17, '1:54.408', 114408),
	(199, 73, 26, 18, '1:50.943', 110943),
	(199, 73, 27, 18, '1:49.499', 109499),
	(199, 73, 28, 16, '1:49.467', 109467),
	(199, 73, 29, 16, '1:48.559', 108559),
	(199, 74, 1, 20, '2:00.305', 120305),
	(199, 74, 2, 20, '1:46.157', 106157),
	(199, 74, 3, 20, '1:44.700', 104700),
	(199, 74, 4, 20, '1:44.757', 104757),
	(199, 74, 5, 20, '1:46.107', 106107),
	(199, 74, 6, 20, '1:46.299', 106299),
	(199, 74, 7, 22, '1:48.521', 108521),
	(199, 74, 8, 22, '1:46.175', 106175),
	(199, 74, 9, 22, '1:45.869', 105869),
	(199, 74, 10, 22, '1:51.486', 111486),
	(199, 74, 11, 22, '1:45.193', 105193),
	(199, 74, 12, 22, '1:50.426', 110426),
	(199, 74, 13, 22, '1:45.859', 105859),
	(199, 74, 14, 21, '1:47.335', 107335),
	(199, 74, 15, 21, '1:46.440', 106440),
	(199, 74, 16, 20, '1:49.637', 109637),
	(199, 74, 17, 20, '1:50.391', 110391),
	(199, 74, 18, 19, '1:49.389', 109389),
	(199, 74, 19, 19, '1:48.645', 108645),
	(199, 74, 20, 19, '1:48.596', 108596),
	(199, 74, 21, 19, '1:50.428', 110428),
	(199, 74, 22, 19, '1:47.044', 107044),
	(199, 74, 23, 20, '1:49.477', 109477),
	(199, 74, 24, 19, '1:50.443', 110443),
	(199, 74, 25, 19, '1:49.352', 109352),
	(199, 74, 26, 19, '1:47.976', 107976),
	(199, 74, 27, 19, '1:48.928', 108928),
	(199, 74, 28, 17, '1:50.101', 110101),
	(199, 74, 29, 17, '1:48.143', 108143),
	(199, 75, 1, 21, '2:02.118', 122118),
	(199, 75, 2, 21, '1:45.429', 105429),
	(199, 75, 3, 21, '1:44.521', 104521),
	(199, 75, 4, 21, '1:44.580', 104580),
	(199, 75, 5, 21, '1:45.983', 105983),
	(199, 75, 6, 21, '1:46.382', 106382),
	(199, 75, 7, 20, '1:46.465', 106465),
	(199, 75, 8, 21, '1:44.654', 104654),
	(199, 75, 9, 21, '1:43.990', 103990),
	(199, 75, 10, 21, '1:44.038', 104038),
	(199, 75, 11, 21, '1:45.010', 105010),
	(199, 75, 12, 21, '1:46.940', 106940),
	(199, 75, 13, 20, '1:44.678', 104678),
	(199, 75, 14, 19, '1:46.043', 106043),
	(199, 75, 15, 19, '1:45.585', 105585),
	(199, 75, 16, 18, '1:47.107', 107107),
	(199, 75, 17, 16, '1:48.107', 108107),
	(199, 75, 18, 16, '1:46.514', 106514),
	(199, 75, 19, 15, '1:46.828', 106828),
	(199, 75, 20, 15, '1:46.811', 106811),
	(199, 75, 21, 14, '1:45.899', 105899),
	(199, 75, 22, 14, '1:48.352', 108352),
	(199, 75, 23, 14, '1:45.667', 105667),
	(199, 75, 24, 14, '1:46.357', 106357),
	(199, 75, 25, 14, '1:46.465', 106465),
	(199, 75, 26, 14, '1:47.011', 107011),
	(199, 75, 27, 14, '1:45.370', 105370),
	(199, 75, 28, 12, '1:44.694', 104694),
	(199, 75, 29, 12, '1:51.686', 111686),
	(199, 75, 30, 14, '2:12.184', 132184),
	(199, 75, 31, 14, '1:46.147', 106147),
	(199, 75, 32, 14, '1:44.338', 104338),
	(199, 75, 33, 14, '1:43.755', 103755),
	(199, 75, 34, 14, '1:44.249', 104249),
	(199, 75, 35, 14, '1:44.461', 104461),
	(199, 75, 36, 14, '1:45.664', 105664),
	(199, 75, 37, 14, '1:45.862', 105862),
	(199, 75, 38, 13, '1:46.370', 106370),
	(199, 75, 39, 12, '1:52.568', 112568),
	(199, 75, 40, 10, '1:57.837', 117837),
	(199, 75, 41, 9, '2:27.524', 147524),
	(199, 75, 42, 9, '2:19.404', 139404),
	(199, 75, 43, 9, '2:03.083', 123083),
	(199, 75, 44, 9, '2:00.001', 120001),
	(199, 75, 45, 9, '2:24.437', 144437),
	(199, 75, 46, 9, '2:45.442', 165442),
	(199, 75, 47, 9, '2:40.581', 160581),
	(199, 75, 48, 9, '2:10.552', 130552),
	(199, 75, 49, 9, '1:51.974', 111974),
	(199, 75, 50, 9, '1:49.064', 109064),
	(199, 75, 51, 9, '1:47.726', 107726),
	(199, 75, 52, 9, '1:48.160', 108160),
	(199, 75, 53, 9, '1:49.300', 109300),
	(199, 75, 54, 8, '1:46.611', 106611),
	(199, 75, 55, 8, '1:45.465', 105465),
	(199, 75, 56, 8, '1:45.659', 105659),
	(199, 75, 57, 8, '1:46.453', 106453),
	(199, 75, 58, 8, '1:48.203', 108203),
	(200, 14, 1, 17, '1:41.431', 101431),
	(200, 14, 2, 19, '2:04.750', 124750),
	(200, 14, 3, 17, '1:50.238', 110238),
	(200, 14, 4, 14, '1:18.418', 78418),
	(200, 14, 5, 14, '1:18.577', 78577),
	(200, 14, 6, 13, '1:16.703', 76703),
	(200, 14, 7, 13, '1:16.713', 76713),
	(200, 14, 8, 12, '1:16.469', 76469),
	(200, 14, 9, 10, '1:15.842', 75842),
	(200, 14, 10, 9, '1:15.111', 75111),
	(200, 14, 11, 9, '1:14.701', 74701),
	(200, 14, 12, 9, '1:14.893', 74893),
	(200, 14, 13, 9, '1:15.586', 75586),
	(200, 14, 14, 8, '1:15.503', 75503),
	(200, 14, 15, 8, '1:15.609', 75609),
	(200, 14, 16, 7, '1:15.216', 75216),
	(200, 14, 17, 6, '1:15.503', 75503),
	(200, 14, 18, 5, '1:15.183', 75183),
	(200, 14, 19, 4, '1:14.293', 74293),
	(200, 14, 20, 4, '1:13.531', 73531),
	(200, 14, 21, 4, '1:13.372', 73372),
	(200, 14, 22, 3, '1:13.562', 73562),
	(200, 14, 23, 3, '1:14.185', 74185),
	(200, 14, 24, 3, '1:13.898', 73898),
	(200, 14, 25, 3, '1:13.491', 73491),
	(200, 14, 26, 3, '1:13.381', 73381),
	(200, 14, 27, 3, '1:14.750', 74750),
	(200, 14, 28, 2, '1:13.891', 73891),
	(200, 14, 29, 2, '1:13.299', 73299),
	(200, 14, 30, 2, '1:12.878', 72878),
	(200, 14, 31, 2, '1:13.043', 73043),
	(200, 14, 32, 2, '1:14.052', 74052),
	(200, 14, 33, 2, '1:13.529', 73529),
	(200, 14, 34, 2, '1:13.575', 73575),
	(200, 14, 35, 1, '1:13.866', 73866),
	(200, 14, 36, 1, '1:16.980', 76980),
	(200, 14, 37, 2, '1:36.260', 96260),
	(200, 14, 38, 2, '1:15.012', 75012),
	(200, 14, 39, 2, '1:14.757', 74757),
	(200, 14, 40, 2, '1:14.766', 74766),
	(200, 14, 41, 2, '1:15.948', 75948),
	(200, 14, 42, 2, '1:15.047', 75047),
	(200, 14, 43, 2, '1:15.121', 75121),
	(200, 14, 44, 2, '1:15.268', 75268),
	(200, 14, 45, 2, '1:18.676', 78676),
	(200, 14, 46, 2, '1:14.823', 74823),
	(200, 14, 47, 2, '1:14.597', 74597),
	(200, 14, 48, 2, '1:14.978', 74978),
	(200, 14, 49, 2, '1:14.637', 74637),
	(200, 14, 50, 2, '1:14.206', 74206),
	(200, 14, 51, 2, '1:14.287', 74287),
	(200, 14, 52, 2, '1:14.249', 74249),
	(200, 14, 53, 2, '1:14.401', 74401),
	(200, 14, 54, 2, '1:15.760', 75760),
	(200, 14, 55, 2, '1:14.827', 74827),
	(200, 14, 56, 2, '1:14.411', 74411),
	(200, 14, 57, 2, '1:14.498', 74498),
	(200, 14, 58, 2, '1:14.762', 74762),
	(200, 14, 59, 2, '1:15.302', 75302),
	(200, 14, 60, 2, '1:16.480', 76480),
	(200, 14, 61, 2, '1:14.488', 74488),
	(200, 14, 62, 2, '1:14.192', 74192),
	(200, 14, 63, 2, '1:14.889', 74889),
	(200, 14, 64, 2, '1:14.752', 74752),
	(200, 14, 65, 2, '1:14.709', 74709),
	(200, 14, 66, 2, '1:14.827', 74827),
	(200, 14, 67, 2, '1:14.607', 74607),
	(200, 14, 68, 2, '1:13.931', 73931),
	(200, 14, 69, 2, '1:15.059', 75059),
	(200, 14, 70, 2, '1:14.381', 74381),
	(200, 14, 71, 2, '1:14.445', 74445),
	(200, 15, 1, 12, '1:34.882', 94882),
	(200, 15, 2, 12, '2:05.433', 125433),
	(200, 15, 3, 12, '1:53.683', 113683),
	(200, 15, 4, 10, '1:18.789', 78789),
	(200, 15, 5, 10, '1:17.383', 77383),
	(200, 15, 6, 10, '1:17.012', 77012),
	(200, 15, 7, 10, '1:17.244', 77244),
	(200, 15, 8, 10, '1:16.991', 76991),
	(200, 15, 9, 9, '1:17.143', 77143),
	(200, 15, 10, 10, '1:17.760', 77760),
	(200, 15, 11, 10, '1:16.633', 76633),
	(200, 15, 12, 10, '1:16.071', 76071),
	(200, 15, 13, 10, '1:15.996', 75996),
	(200, 15, 14, 10, '1:16.006', 76006),
	(200, 15, 15, 10, '1:15.820', 75820),
	(200, 15, 16, 10, '1:16.092', 76092),
	(200, 15, 17, 9, '1:17.260', 77260),
	(200, 15, 18, 9, '1:16.075', 76075),
	(200, 15, 19, 8, '1:15.972', 75972),
	(200, 15, 20, 7, '1:16.721', 76721),
	(200, 15, 21, 7, '1:15.961', 75961),
	(200, 15, 22, 5, '1:17.302', 77302),
	(200, 15, 23, 5, '1:16.637', 76637),
	(200, 15, 24, 5, '1:16.646', 76646),
	(200, 15, 25, 5, '1:16.471', 76471),
	(200, 15, 26, 5, '1:16.956', 76956),
	(200, 15, 27, 5, '1:17.419', 77419),
	(200, 15, 28, 5, '1:16.284', 76284),
	(200, 15, 29, 5, '1:15.834', 75834),
	(200, 15, 30, 5, '1:16.166', 76166),
	(200, 15, 31, 5, '1:16.155', 76155),
	(200, 15, 32, 5, '1:16.513', 76513),
	(200, 15, 33, 5, '1:16.250', 76250),
	(200, 15, 34, 5, '1:16.040', 76040),
	(200, 15, 35, 7, '1:19.033', 79033),
	(200, 15, 36, 7, '1:16.173', 76173),
	(200, 15, 37, 7, '1:16.233', 76233),
	(200, 15, 38, 8, '1:19.676', 79676),
	(200, 15, 39, 10, '1:38.396', 98396),
	(200, 15, 40, 10, '1:16.509', 76509),
	(200, 15, 41, 10, '1:16.566', 76566),
	(200, 15, 42, 10, '1:16.462', 76462),
	(200, 15, 43, 10, '1:16.378', 76378),
	(200, 15, 44, 10, '1:16.348', 76348),
	(200, 15, 45, 10, '1:16.788', 76788),
	(200, 15, 46, 10, '1:16.123', 76123),
	(200, 15, 47, 10, '1:16.840', 76840),
	(200, 15, 48, 10, '1:19.023', 79023),
	(200, 15, 49, 10, '1:16.641', 76641),
	(200, 15, 50, 10, '1:16.222', 76222),
	(200, 15, 51, 10, '1:16.244', 76244),
	(200, 15, 52, 10, '1:16.605', 76605),
	(200, 15, 53, 10, '1:16.494', 76494),
	(200, 15, 54, 10, '1:16.177', 76177),
	(200, 15, 55, 10, '1:15.893', 75893),
	(200, 15, 56, 10, '1:16.167', 76167),
	(200, 15, 57, 10, '1:15.789', 75789),
	(200, 15, 58, 10, '1:16.147', 76147),
	(200, 15, 59, 10, '1:15.709', 75709),
	(200, 15, 60, 10, '1:15.947', 75947),
	(200, 15, 61, 10, '1:15.821', 75821),
	(200, 15, 62, 10, '1:15.876', 75876),
	(200, 15, 63, 10, '1:15.829', 75829),
	(200, 15, 64, 10, '1:15.917', 75917),
	(200, 15, 65, 10, '1:16.046', 76046),
	(200, 15, 66, 10, '1:16.360', 76360),
	(200, 15, 67, 10, '1:16.104', 76104),
	(200, 15, 68, 10, '1:20.252', 80252),
	(200, 15, 69, 10, '1:18.200', 78200),
	(200, 15, 70, 10, '1:18.949', 78949),
	(200, 21, 1, 3, '1:28.168', 88168),
	(200, 21, 2, 3, '2:03.034', 123034),
	(200, 21, 3, 3, '1:57.414', 117414),
	(200, 21, 4, 2, '1:16.974', 76974),
	(200, 21, 5, 3, '1:17.085', 77085),
	(200, 21, 6, 3, '1:15.614', 75614),
	(200, 21, 7, 3, '1:15.239', 75239),
	(200, 21, 8, 3, '1:15.305', 75305),
	(200, 21, 9, 3, '1:15.314', 75314),
	(200, 21, 10, 3, '1:15.162', 75162),
	(200, 21, 11, 3, '1:15.049', 75049),
	(200, 21, 12, 3, '1:14.702', 74702),
	(200, 21, 13, 3, '1:15.319', 75319),
	(200, 21, 14, 3, '1:14.507', 74507),
	(200, 21, 15, 3, '1:14.458', 74458),
	(200, 21, 16, 3, '1:14.324', 74324),
	(200, 21, 17, 2, '1:14.448', 74448),
	(200, 21, 18, 2, '1:14.310', 74310),
	(200, 21, 19, 2, '1:14.083', 74083),
	(200, 21, 20, 2, '1:14.044', 74044),
	(200, 21, 21, 2, '1:16.482', 76482),
	(200, 22, 1, 4, '1:28.643', 88643),
	(200, 22, 2, 4, '2:03.616', 123616),
	(200, 22, 3, 4, '1:56.798', 116798),
	(200, 22, 4, 4, '1:17.935', 77935),
	(200, 22, 5, 4, '1:16.822', 76822),
	(200, 22, 6, 4, '1:16.914', 76914),
	(200, 22, 7, 4, '1:17.622', 77622),
	(200, 22, 8, 9, '1:20.891', 80891),
	(200, 23, 1, 8, '1:31.473', 91473),
	(200, 23, 2, 8, '2:05.121', 125121),
	(200, 23, 3, 8, '1:55.663', 115663),
	(200, 23, 4, 8, '1:18.092', 78092),
	(200, 23, 5, 8, '1:16.646', 76646),
	(200, 23, 6, 8, '1:16.887', 76887),
	(200, 23, 7, 8, '1:16.572', 76572),
	(200, 23, 8, 7, '1:17.532', 77532),
	(200, 23, 9, 7, '1:16.555', 76555),
	(200, 23, 10, 7, '1:16.109', 76109),
	(200, 23, 11, 7, '1:15.819', 75819),
	(200, 23, 12, 7, '1:16.103', 76103),
	(200, 23, 13, 7, '1:15.888', 75888),
	(200, 23, 14, 7, '1:15.745', 75745),
	(200, 23, 15, 7, '1:16.024', 76024),
	(200, 23, 16, 8, '1:16.478', 76478),
	(200, 23, 17, 7, '1:15.712', 75712),
	(200, 23, 18, 6, '1:15.599', 75599),
	(200, 23, 19, 6, '1:14.979', 74979),
	(200, 23, 20, 6, '1:15.060', 75060),
	(200, 23, 21, 6, '1:15.136', 75136),
	(200, 23, 22, 4, '1:15.171', 75171),
	(200, 23, 23, 4, '1:15.402', 75402),
	(200, 23, 24, 4, '1:14.366', 74366),
	(200, 23, 25, 4, '1:14.042', 74042),
	(200, 23, 26, 4, '1:16.921', 76921),
	(200, 23, 27, 4, '1:35.386', 95386),
	(200, 23, 28, 4, '1:14.763', 74763),
	(200, 23, 29, 4, '1:14.281', 74281),
	(200, 23, 30, 4, '1:14.634', 74634),
	(200, 23, 31, 4, '1:14.390', 74390),
	(200, 23, 32, 4, '1:15.321', 75321),
	(200, 23, 33, 4, '1:15.390', 75390),
	(200, 23, 34, 4, '1:14.662', 74662),
	(200, 23, 35, 4, '1:14.340', 74340),
	(200, 23, 36, 4, '1:14.114', 74114),
	(200, 23, 37, 4, '1:14.355', 74355),
	(200, 23, 38, 4, '1:14.647', 74647),
	(200, 23, 39, 4, '1:14.336', 74336),
	(200, 23, 40, 4, '1:14.195', 74195),
	(200, 23, 41, 4, '1:14.953', 74953),
	(200, 23, 42, 4, '1:14.478', 74478),
	(200, 23, 43, 4, '1:17.949', 77949),
	(200, 23, 44, 4, '1:35.358', 95358),
	(200, 23, 45, 4, '1:15.226', 75226),
	(200, 23, 46, 4, '1:15.065', 75065),
	(200, 23, 47, 4, '1:14.959', 74959),
	(200, 23, 48, 4, '1:14.858', 74858),
	(200, 23, 49, 4, '1:15.006', 75006),
	(200, 23, 50, 4, '1:14.315', 74315),
	(200, 23, 51, 4, '1:14.854', 74854),
	(200, 23, 52, 4, '1:15.405', 75405),
	(200, 23, 53, 4, '1:16.287', 76287),
	(200, 23, 54, 4, '1:15.796', 75796),
	(200, 23, 55, 5, '1:16.267', 76267),
	(200, 23, 56, 5, '1:16.033', 76033),
	(200, 23, 57, 5, '1:15.219', 75219),
	(200, 23, 58, 5, '1:15.379', 75379),
	(200, 23, 59, 5, '1:14.729', 74729),
	(200, 23, 60, 5, '1:14.847', 74847),
	(200, 23, 61, 5, '1:14.397', 74397),
	(200, 23, 62, 5, '1:15.228', 75228),
	(200, 23, 63, 5, '1:14.397', 74397),
	(200, 23, 64, 5, '1:14.608', 74608),
	(200, 23, 65, 5, '1:14.269', 74269),
	(200, 23, 66, 5, '1:15.328', 75328),
	(200, 23, 67, 5, '1:15.924', 75924),
	(200, 23, 68, 5, '1:14.173', 74173),
	(200, 23, 69, 5, '1:13.972', 73972),
	(200, 23, 70, 5, '1:14.605', 74605),
	(200, 23, 71, 5, '1:16.948', 76948),
	(200, 25, 1, 11, '1:34.239', 94239),
	(200, 25, 2, 11, '2:04.949', 124949),
	(200, 25, 3, 11, '1:54.287', 114287),
	(200, 25, 4, 17, '1:24.048', 84048),
	(200, 25, 5, 17, '1:19.125', 79125),
	(200, 25, 6, 17, '1:17.442', 77442),
	(200, 25, 7, 17, '1:18.057', 78057),
	(200, 25, 8, 17, '1:18.303', 78303),
	(200, 25, 9, 15, '1:17.116', 77116),
	(200, 25, 10, 15, '1:16.826', 76826),
	(200, 25, 11, 15, '1:16.416', 76416),
	(200, 25, 12, 15, '1:16.571', 76571),
	(200, 25, 13, 15, '1:16.438', 76438),
	(200, 25, 14, 15, '1:16.524', 76524),
	(200, 25, 15, 15, '1:16.290', 76290),
	(200, 25, 16, 15, '1:16.477', 76477),
	(200, 25, 17, 13, '1:17.971', 77971),
	(200, 25, 18, 13, '1:16.358', 76358),
	(200, 25, 19, 12, '1:15.955', 75955),
	(200, 25, 20, 11, '1:15.763', 75763),
	(200, 25, 21, 11, '1:15.517', 75517),
	(200, 25, 22, 10, '1:19.248', 79248),
	(200, 25, 23, 13, '1:36.778', 96778),
	(200, 25, 24, 13, '1:15.367', 75367),
	(200, 25, 25, 13, '1:14.938', 74938),
	(200, 25, 26, 13, '1:16.664', 76664),
	(200, 25, 27, 12, '1:16.029', 76029),
	(200, 25, 28, 12, '1:16.200', 76200),
	(200, 25, 29, 12, '1:16.663', 76663),
	(200, 25, 30, 12, '1:15.939', 75939),
	(200, 25, 31, 12, '1:17.841', 77841),
	(200, 25, 32, 12, '1:16.443', 76443),
	(200, 25, 33, 11, '1:15.827', 75827),
	(200, 25, 34, 11, '1:15.445', 75445),
	(200, 25, 35, 11, '1:15.207', 75207),
	(200, 25, 36, 11, '1:14.999', 74999),
	(200, 25, 37, 11, '1:14.862', 74862),
	(200, 25, 38, 10, '1:14.969', 74969),
	(200, 25, 39, 8, '1:14.866', 74866),
	(200, 25, 40, 8, '1:14.935', 74935),
	(200, 25, 41, 8, '1:15.067', 75067),
	(200, 25, 42, 8, '1:15.071', 75071),
	(200, 25, 43, 8, '1:14.490', 74490),
	(200, 25, 44, 8, '1:14.882', 74882),
	(200, 25, 45, 8, '1:15.065', 75065),
	(200, 25, 46, 7, '1:14.693', 74693),
	(200, 25, 47, 7, '1:14.562', 74562),
	(200, 25, 48, 7, '1:17.703', 77703),
	(200, 25, 49, 9, '1:35.498', 95498),
	(200, 25, 50, 9, '1:15.019', 75019),
	(200, 25, 51, 9, '1:15.043', 75043),
	(200, 25, 52, 9, '1:15.019', 75019),
	(200, 25, 53, 9, '1:16.906', 76906),
	(200, 25, 54, 9, '1:15.246', 75246),
	(200, 25, 55, 9, '1:16.466', 76466),
	(200, 25, 56, 9, '1:14.840', 74840),
	(200, 25, 57, 9, '1:14.818', 74818),
	(200, 25, 58, 9, '1:14.686', 74686),
	(200, 25, 59, 9, '1:15.022', 75022),
	(200, 25, 60, 9, '1:15.085', 75085),
	(200, 25, 61, 9, '1:14.893', 74893),
	(200, 25, 62, 9, '1:15.624', 75624),
	(200, 25, 63, 9, '1:14.707', 74707),
	(200, 25, 64, 9, '1:14.603', 74603),
	(200, 25, 65, 9, '1:14.185', 74185),
	(200, 25, 66, 9, '1:14.312', 74312),
	(200, 25, 67, 9, '1:14.051', 74051),
	(200, 25, 68, 9, '1:14.456', 74456),
	(200, 25, 69, 9, '1:14.667', 74667),
	(200, 25, 70, 9, '1:14.040', 74040),
	(200, 30, 1, 2, '1:27.736', 87736),
	(200, 30, 2, 2, '2:02.853', 122853),
	(200, 30, 3, 2, '1:57.737', 117737),
	(200, 30, 4, 3, '1:17.643', 77643),
	(200, 30, 5, 2, '1:15.719', 75719),
	(200, 30, 6, 2, '1:14.835', 74835),
	(200, 30, 7, 2, '1:15.829', 75829),
	(200, 30, 8, 2, '1:15.166', 75166),
	(200, 30, 9, 2, '1:15.211', 75211),
	(200, 30, 10, 2, '1:14.770', 74770),
	(200, 30, 11, 2, '1:14.597', 74597),
	(200, 30, 12, 2, '1:14.765', 74765),
	(200, 30, 13, 2, '1:14.323', 74323),
	(200, 30, 14, 2, '1:14.443', 74443),
	(200, 30, 15, 2, '1:13.918', 73918),
	(200, 30, 16, 2, '1:13.839', 73839),
	(200, 30, 17, 3, '1:24.543', 84543),
	(200, 30, 18, 8, '1:34.186', 94186),
	(200, 30, 19, 16, '1:46.967', 106967),
	(200, 30, 20, 16, '1:14.110', 74110),
	(200, 30, 21, 16, '1:14.692', 74692),
	(200, 30, 22, 13, '1:14.713', 74713),
	(200, 30, 23, 11, '1:15.359', 75359),
	(200, 30, 24, 10, '1:13.890', 73890),
	(200, 30, 25, 10, '1:14.831', 74831),
	(200, 30, 26, 9, '1:14.215', 74215),
	(200, 30, 27, 9, '1:13.790', 73790),
	(200, 30, 28, 9, '1:13.873', 73873),
	(200, 30, 29, 9, '1:14.030', 74030),
	(200, 30, 30, 8, '1:14.726', 74726),
	(200, 30, 31, 8, '1:14.940', 74940),
	(200, 30, 32, 7, '1:15.512', 75512),
	(200, 30, 33, 7, '1:16.287', 76287),
	(200, 30, 34, 6, '1:15.741', 75741),
	(200, 30, 35, 5, '1:13.628', 73628),
	(200, 30, 36, 5, '1:14.803', 74803),
	(200, 30, 37, 5, '1:13.521', 73521),
	(200, 30, 38, 5, '1:13.223', 73223),
	(200, 30, 39, 5, '1:13.288', 73288),
	(200, 30, 40, 5, '1:13.359', 73359),
	(200, 30, 41, 5, '1:13.029', 73029),
	(200, 30, 42, 5, '1:15.587', 75587),
	(200, 30, 43, 7, '1:35.657', 95657),
	(200, 30, 44, 6, '1:14.387', 74387),
	(200, 30, 45, 6, '1:14.848', 74848),
	(200, 30, 46, 5, '1:14.244', 74244),
	(200, 30, 47, 5, '1:14.430', 74430),
	(200, 30, 48, 5, '1:14.158', 74158),
	(200, 30, 49, 5, '1:14.648', 74648),
	(200, 30, 50, 5, '1:14.364', 74364),
	(200, 30, 51, 5, '1:14.643', 74643),
	(200, 30, 52, 5, '1:16.433', 76433),
	(200, 30, 53, 5, '1:14.890', 74890),
	(200, 30, 54, 5, '1:15.912', 75912),
	(200, 30, 55, 4, '1:14.913', 74913),
	(200, 30, 56, 4, '1:14.133', 74133),
	(200, 30, 57, 4, '1:14.062', 74062),
	(200, 30, 58, 4, '1:13.895', 73895),
	(200, 30, 59, 4, '1:14.132', 74132),
	(200, 30, 60, 4, '1:13.885', 73885),
	(200, 30, 61, 4, '1:14.108', 74108),
	(200, 30, 62, 4, '1:13.562', 73562),
	(200, 30, 63, 4, '1:13.559', 73559),
	(200, 30, 64, 4, '1:13.611', 73611),
	(200, 30, 65, 4, '1:13.996', 73996),
	(200, 30, 66, 4, '1:14.002', 74002),
	(200, 30, 67, 4, '1:15.065', 75065),
	(200, 30, 68, 3, '1:15.317', 75317),
	(200, 30, 69, 3, '1:14.618', 74618),
	(200, 30, 70, 3, '1:15.513', 75513),
	(200, 30, 71, 3, '1:15.967', 75967),
	(200, 35, 1, 13, '1:36.008', 96008),
	(200, 35, 2, 14, '2:05.259', 125259),
	(200, 35, 3, 13, '1:53.179', 113179),
	(200, 35, 4, 11, '1:18.948', 78948),
	(200, 35, 5, 11, '1:17.563', 77563),
	(200, 35, 6, 11, '1:17.391', 77391),
	(200, 35, 7, 11, '1:17.328', 77328),
	(200, 35, 8, 11, '1:17.209', 77209),
	(200, 35, 9, 11, '1:17.621', 77621),
	(200, 35, 10, 11, '1:16.504', 76504),
	(200, 35, 11, 11, '1:16.523', 76523),
	(200, 35, 12, 11, '1:16.292', 76292),
	(200, 35, 13, 11, '1:16.117', 76117),
	(200, 35, 14, 11, '1:16.167', 76167),
	(200, 35, 15, 11, '1:15.906', 75906),
	(200, 35, 16, 11, '1:15.840', 75840),
	(200, 35, 17, 10, '1:17.354', 77354),
	(200, 35, 18, 10, '1:15.860', 75860),
	(200, 35, 19, 9, '1:15.745', 75745),
	(200, 35, 20, 8, '1:16.422', 76422),
	(200, 35, 21, 8, '1:16.151', 76151),
	(200, 35, 22, 6, '1:17.172', 77172),
	(200, 35, 23, 6, '1:16.555', 76555),
	(200, 35, 24, 6, '1:16.634', 76634),
	(200, 35, 25, 6, '1:16.612', 76612),
	(200, 35, 26, 6, '1:21.262', 81262),
	(200, 35, 27, 6, '1:15.550', 75550),
	(200, 35, 28, 6, '1:14.773', 74773),
	(200, 35, 29, 6, '1:14.966', 74966),
	(200, 35, 30, 6, '1:16.042', 76042),
	(200, 35, 31, 6, '1:16.163', 76163),
	(200, 35, 32, 6, '1:16.443', 76443),
	(200, 35, 33, 6, '1:16.295', 76295),
	(200, 35, 34, 7, '1:16.462', 76462),
	(200, 35, 35, 6, '1:16.458', 76458),
	(200, 35, 36, 6, '1:14.726', 74726),
	(200, 35, 37, 6, '1:14.248', 74248),
	(200, 35, 38, 6, '1:14.391', 74391),
	(200, 35, 39, 6, '1:14.376', 74376),
	(200, 35, 40, 6, '1:14.405', 74405),
	(200, 35, 41, 6, '1:14.493', 74493),
	(200, 35, 42, 6, '1:14.789', 74789),
	(200, 35, 43, 5, '1:17.725', 77725),
	(200, 35, 44, 7, '1:37.351', 97351),
	(200, 35, 45, 7, '1:15.004', 75004),
	(200, 35, 46, 6, '1:15.139', 75139),
	(200, 35, 47, 6, '1:14.874', 74874),
	(200, 35, 48, 6, '1:14.912', 74912),
	(200, 35, 49, 6, '1:15.020', 75020),
	(200, 35, 50, 6, '1:15.450', 75450),
	(200, 35, 51, 6, '1:15.934', 75934),
	(200, 35, 52, 6, '1:15.867', 75867),
	(200, 35, 53, 6, '1:16.245', 76245),
	(200, 35, 54, 6, '1:14.781', 74781),
	(200, 35, 55, 6, '1:14.586', 74586),
	(200, 35, 56, 6, '1:14.736', 74736),
	(200, 35, 57, 6, '1:14.393', 74393),
	(200, 35, 58, 6, '1:14.135', 74135),
	(200, 35, 59, 6, '1:14.319', 74319),
	(200, 35, 60, 6, '1:13.998', 73998),
	(200, 35, 61, 6, '1:13.952', 73952),
	(200, 35, 62, 6, '1:13.896', 73896),
	(200, 35, 63, 6, '1:13.880', 73880),
	(200, 35, 64, 6, '1:13.942', 73942),
	(200, 35, 65, 6, '1:13.823', 73823),
	(200, 35, 66, 6, '1:13.730', 73730),
	(200, 35, 67, 6, '1:13.891', 73891),
	(200, 35, 68, 6, '1:14.373', 74373),
	(200, 35, 69, 6, '1:14.550', 74550),
	(200, 35, 70, 6, '1:13.836', 73836),
	(200, 35, 71, 6, '1:14.745', 74745),
	(200, 49, 1, 7, '1:30.398', 90398),
	(200, 49, 2, 7, '2:05.453', 125453),
	(200, 49, 3, 7, '1:55.668', 115668),
	(200, 49, 4, 7, '1:17.700', 77700),
	(200, 49, 5, 7, '1:17.132', 77132),
	(200, 49, 6, 7, '1:16.849', 76849),
	(200, 49, 7, 7, '1:16.864', 76864),
	(200, 49, 8, 6, '1:17.471', 77471),
	(200, 49, 9, 6, '1:16.475', 76475),
	(200, 49, 10, 6, '1:16.072', 76072),
	(200, 49, 11, 6, '1:15.945', 75945),
	(200, 49, 12, 6, '1:16.002', 76002),
	(200, 49, 13, 6, '1:15.914', 75914),
	(200, 49, 14, 6, '1:15.801', 75801),
	(200, 49, 15, 6, '1:15.874', 75874),
	(200, 49, 16, 6, '1:15.446', 75446),
	(200, 50, 1, 10, '1:33.219', 93219),
	(200, 50, 2, 10, '2:05.234', 125234),
	(200, 50, 3, 10, '1:54.511', 114511),
	(200, 50, 4, 12, '1:21.183', 81183),
	(200, 50, 5, 12, '1:17.635', 77635),
	(200, 50, 6, 12, '1:17.549', 77549),
	(200, 50, 7, 12, '1:17.225', 77225),
	(200, 50, 8, 13, '1:17.954', 77954),
	(200, 50, 9, 12, '1:17.005', 77005),
	(200, 50, 10, 12, '1:17.091', 77091),
	(200, 50, 11, 12, '1:16.727', 76727),
	(200, 50, 12, 12, '1:16.483', 76483),
	(200, 50, 13, 12, '1:16.458', 76458),
	(200, 50, 14, 12, '1:16.462', 76462),
	(200, 50, 15, 12, '1:16.740', 76740),
	(200, 50, 16, 12, '1:16.904', 76904),
	(200, 50, 17, 11, '1:17.973', 77973),
	(200, 50, 18, 11, '1:17.574', 77574),
	(200, 50, 19, 10, '1:16.098', 76098),
	(200, 50, 20, 9, '1:16.437', 76437),
	(200, 50, 21, 9, '1:16.133', 76133),
	(200, 50, 22, 7, '1:16.788', 76788),
	(200, 50, 23, 7, '1:16.653', 76653),
	(200, 50, 24, 7, '1:16.144', 76144),
	(200, 50, 25, 9, '1:18.237', 78237),
	(200, 50, 26, 12, '1:36.601', 96601),
	(200, 50, 27, 11, '1:16.149', 76149),
	(200, 50, 28, 11, '1:16.313', 76313),
	(200, 50, 29, 11, '1:16.311', 76311),
	(200, 50, 30, 11, '1:16.266', 76266),
	(200, 50, 31, 11, '1:17.830', 77830),
	(200, 50, 32, 11, '1:16.285', 76285),
	(200, 50, 33, 12, '1:17.845', 77845),
	(200, 50, 34, 12, '1:16.577', 76577),
	(200, 50, 35, 12, '1:16.241', 76241),
	(200, 50, 36, 12, '1:16.837', 76837),
	(200, 50, 37, 12, '1:16.314', 76314),
	(200, 50, 38, 12, '1:16.107', 76107),
	(200, 50, 39, 11, '1:16.193', 76193),
	(200, 50, 40, 11, '1:15.968', 75968),
	(200, 50, 41, 11, '1:15.934', 75934),
	(200, 50, 42, 11, '1:16.051', 76051),
	(200, 50, 43, 11, '1:15.610', 75610),
	(200, 50, 44, 11, '1:15.866', 75866),
	(200, 50, 45, 11, '1:16.668', 76668),
	(200, 50, 46, 11, '1:18.016', 78016),
	(200, 50, 47, 12, '1:35.853', 95853),
	(200, 50, 48, 12, '1:16.473', 76473),
	(200, 50, 49, 12, '1:16.296', 76296),
	(200, 50, 50, 12, '1:16.343', 76343),
	(200, 50, 51, 12, '1:16.696', 76696),
	(200, 55, 1, 5, '1:29.224', 89224),
	(200, 55, 2, 5, '2:04.666', 124666),
	(200, 55, 3, 5, '1:56.259', 116259),
	(200, 55, 4, 5, '1:17.693', 77693),
	(200, 55, 5, 5, '1:17.116', 77116),
	(200, 55, 6, 5, '1:17.086', 77086),
	(200, 55, 7, 5, '1:16.908', 76908),
	(200, 55, 8, 5, '1:18.249', 78249),
	(200, 55, 9, 5, '1:16.272', 76272),
	(200, 55, 10, 5, '1:16.154', 76154),
	(200, 55, 11, 5, '1:15.835', 75835),
	(200, 55, 12, 5, '1:15.880', 75880),
	(200, 55, 13, 5, '1:16.010', 76010),
	(200, 55, 14, 5, '1:15.796', 75796),
	(200, 55, 15, 5, '1:15.658', 75658),
	(200, 55, 16, 5, '1:15.637', 75637),
	(200, 55, 17, 5, '1:15.580', 75580),
	(200, 55, 18, 4, '1:16.176', 76176),
	(200, 55, 19, 5, '1:16.258', 76258),
	(200, 55, 20, 5, '1:14.980', 74980),
	(200, 55, 21, 5, '1:14.791', 74791),
	(200, 56, 1, 6, '1:29.971', 89971),
	(200, 56, 2, 6, '2:05.308', 125308),
	(200, 56, 3, 6, '1:55.474', 115474),
	(200, 56, 4, 6, '1:17.738', 77738),
	(200, 56, 5, 6, '1:16.880', 76880),
	(200, 56, 6, 6, '1:17.018', 77018),
	(200, 56, 7, 6, '1:16.888', 76888),
	(200, 56, 8, 4, '1:17.027', 77027),
	(200, 56, 9, 4, '1:15.008', 75008),
	(200, 56, 10, 4, '1:15.014', 75014),
	(200, 56, 11, 4, '1:14.793', 74793),
	(200, 56, 12, 4, '1:14.630', 74630),
	(200, 56, 13, 4, '1:14.822', 74822),
	(200, 56, 14, 4, '1:14.722', 74722),
	(200, 56, 15, 4, '1:14.655', 74655),
	(200, 56, 16, 4, '1:14.376', 74376),
	(200, 56, 17, 4, '1:15.018', 75018),
	(200, 56, 18, 3, '1:16.043', 76043),
	(200, 56, 19, 3, '1:15.013', 75013),
	(200, 56, 20, 3, '1:14.609', 74609),
	(200, 56, 21, 3, '1:14.261', 74261),
	(200, 56, 22, 2, '1:14.457', 74457),
	(200, 56, 23, 2, '1:15.556', 75556),
	(200, 56, 24, 2, '1:14.855', 74855),
	(200, 56, 25, 2, '1:14.607', 74607),
	(200, 56, 26, 2, '1:14.624', 74624),
	(200, 56, 27, 2, '1:14.926', 74926),
	(200, 56, 28, 3, '1:16.753', 76753),
	(200, 56, 29, 3, '1:34.836', 94836),
	(200, 56, 30, 3, '1:14.953', 74953),
	(200, 56, 31, 3, '1:15.047', 75047),
	(200, 56, 32, 3, '1:15.901', 75901),
	(200, 56, 33, 3, '1:15.360', 75360),
	(200, 56, 34, 3, '1:14.921', 74921),
	(200, 56, 35, 3, '1:14.517', 74517),
	(200, 56, 36, 3, '1:14.836', 74836),
	(200, 56, 37, 3, '1:14.674', 74674),
	(200, 56, 38, 3, '1:14.588', 74588),
	(200, 56, 39, 3, '1:15.343', 75343),
	(200, 56, 40, 3, '1:14.693', 74693),
	(200, 56, 41, 3, '1:14.863', 74863),
	(200, 56, 42, 3, '1:14.589', 74589),
	(200, 56, 43, 3, '1:14.358', 74358),
	(200, 56, 44, 3, '1:14.294', 74294),
	(200, 56, 45, 3, '1:14.825', 74825),
	(200, 56, 46, 3, '1:15.076', 75076),
	(200, 56, 47, 3, '1:14.589', 74589),
	(200, 56, 48, 3, '1:15.095', 75095),
	(200, 56, 49, 3, '1:15.197', 75197),
	(200, 56, 50, 3, '1:14.372', 74372),
	(200, 56, 51, 3, '1:14.326', 74326),
	(200, 56, 52, 3, '1:16.713', 76713),
	(200, 56, 53, 3, '1:34.409', 94409),
	(200, 56, 54, 3, '1:15.980', 75980),
	(200, 56, 55, 3, '1:15.040', 75040),
	(200, 56, 56, 3, '1:14.879', 74879),
	(200, 56, 57, 3, '1:14.123', 74123),
	(200, 56, 58, 3, '1:14.066', 74066),
	(200, 56, 59, 3, '1:15.031', 75031),
	(200, 56, 60, 3, '1:14.525', 74525),
	(200, 56, 61, 3, '1:16.250', 76250),
	(200, 56, 62, 3, '1:16.059', 76059),
	(200, 56, 63, 3, '1:16.111', 76111),
	(200, 56, 64, 3, '1:16.365', 76365),
	(200, 56, 65, 3, '1:15.316', 75316),
	(200, 56, 66, 3, '1:15.060', 75060),
	(200, 56, 67, 3, '1:15.255', 75255),
	(200, 56, 68, 4, '1:16.681', 76681),
	(200, 56, 69, 4, '1:14.891', 74891),
	(200, 56, 70, 4, '1:16.109', 76109),
	(200, 56, 71, 4, '1:18.901', 78901),
	(200, 57, 1, 1, '1:26.870', 86870),
	(200, 57, 2, 1, '2:02.887', 122887),
	(200, 57, 3, 1, '1:58.227', 118227),
	(200, 57, 4, 1, '1:16.820', 76820),
	(200, 57, 5, 1, '1:15.561', 75561),
	(200, 57, 6, 1, '1:15.473', 75473),
	(200, 57, 7, 1, '1:16.116', 76116),
	(200, 57, 8, 1, '1:15.135', 75135),
	(200, 57, 9, 1, '1:15.154', 75154),
	(200, 57, 10, 1, '1:14.674', 74674),
	(200, 57, 11, 1, '1:14.688', 74688),
	(200, 57, 12, 1, '1:14.594', 74594),
	(200, 57, 13, 1, '1:14.249', 74249),
	(200, 57, 14, 1, '1:14.098', 74098),
	(200, 57, 15, 1, '1:13.966', 73966),
	(200, 57, 16, 1, '1:13.807', 73807),
	(200, 57, 17, 1, '1:13.851', 73851),
	(200, 57, 18, 1, '1:14.732', 74732),
	(200, 57, 19, 1, '1:14.474', 74474),
	(200, 57, 20, 1, '1:13.976', 73976),
	(200, 57, 21, 1, '1:13.515', 73515),
	(200, 57, 22, 1, '1:13.618', 73618),
	(200, 57, 23, 1, '1:14.988', 74988),
	(200, 57, 24, 1, '1:14.129', 74129),
	(200, 57, 25, 1, '1:13.940', 73940),
	(200, 57, 26, 1, '1:14.416', 74416),
	(200, 57, 27, 1, '1:15.009', 75009),
	(200, 57, 28, 1, '1:14.416', 74416),
	(200, 57, 29, 1, '1:13.523', 73523),
	(200, 57, 30, 1, '1:13.430', 73430),
	(200, 57, 31, 1, '1:13.412', 73412),
	(200, 57, 32, 1, '1:13.418', 73418),
	(200, 57, 33, 1, '1:13.921', 73921),
	(200, 57, 34, 1, '1:17.901', 77901),
	(200, 57, 35, 2, '1:38.052', 98052),
	(200, 57, 36, 2, '1:14.869', 74869),
	(200, 57, 37, 1, '1:15.209', 75209),
	(200, 57, 38, 1, '1:14.920', 74920),
	(200, 57, 39, 1, '1:14.936', 74936),
	(200, 57, 40, 1, '1:15.022', 75022),
	(200, 57, 41, 1, '1:14.881', 74881),
	(200, 57, 42, 1, '1:14.999', 74999),
	(200, 57, 43, 1, '1:14.882', 74882),
	(200, 57, 44, 1, '1:14.914', 74914),
	(200, 57, 45, 1, '1:15.023', 75023),
	(200, 57, 46, 1, '1:14.871', 74871),
	(200, 57, 47, 1, '1:14.706', 74706),
	(200, 57, 48, 1, '1:14.569', 74569),
	(200, 57, 49, 1, '1:14.784', 74784),
	(200, 57, 50, 1, '1:14.858', 74858),
	(200, 57, 51, 1, '1:14.677', 74677),
	(200, 57, 52, 1, '1:15.218', 75218),
	(200, 57, 53, 1, '1:16.071', 76071),
	(200, 57, 54, 1, '1:16.530', 76530),
	(200, 57, 55, 1, '1:15.291', 75291),
	(200, 57, 56, 1, '1:15.224', 75224),
	(200, 57, 57, 1, '1:14.685', 74685),
	(200, 57, 58, 1, '1:14.512', 74512),
	(200, 57, 59, 1, '1:14.575', 74575),
	(200, 57, 60, 1, '1:14.991', 74991),
	(200, 57, 61, 1, '1:14.889', 74889),
	(200, 57, 62, 1, '1:14.993', 74993),
	(200, 57, 63, 1, '1:15.269', 75269),
	(200, 57, 64, 1, '1:15.031', 75031),
	(200, 57, 65, 1, '1:14.635', 74635),
	(200, 57, 66, 1, '1:14.393', 74393),
	(200, 57, 67, 1, '1:14.985', 74985),
	(200, 57, 68, 1, '1:15.251', 75251),
	(200, 57, 69, 1, '1:15.093', 75093),
	(200, 57, 70, 1, '1:15.502', 75502),
	(200, 57, 71, 1, '1:21.788', 81788),
	(200, 63, 1, 20, '1:57.393', 117393),
	(200, 64, 1, 15, '1:40.264', 100264),
	(200, 64, 2, 16, '2:02.090', 122090),
	(200, 64, 3, 18, '1:55.088', 115088),
	(200, 65, 1, 18, '1:41.791', 101791),
	(200, 65, 2, 18, '2:03.418', 123418),
	(200, 65, 3, 16, '1:51.158', 111158),
	(200, 65, 4, 16, '1:19.889', 79889),
	(200, 65, 5, 16, '1:18.755', 78755),
	(200, 65, 6, 16, '1:18.326', 78326),
	(200, 65, 7, 16, '1:18.046', 78046),
	(200, 65, 8, 15, '1:17.679', 77679),
	(200, 65, 9, 14, '1:17.133', 77133),
	(200, 65, 10, 14, '1:17.036', 77036),
	(200, 65, 11, 14, '1:16.817', 76817),
	(200, 65, 12, 14, '1:16.703', 76703),
	(200, 65, 13, 14, '1:16.553', 76553),
	(200, 65, 14, 14, '1:16.431', 76431),
	(200, 65, 15, 14, '1:16.528', 76528),
	(200, 65, 16, 14, '1:16.526', 76526),
	(200, 65, 17, 12, '1:17.607', 77607),
	(200, 65, 18, 12, '1:16.572', 76572),
	(200, 65, 19, 11, '1:15.938', 75938),
	(200, 65, 20, 10, '1:15.714', 75714),
	(200, 65, 21, 10, '1:15.666', 75666),
	(200, 65, 22, 8, '1:15.952', 75952),
	(200, 65, 23, 8, '1:16.223', 76223),
	(200, 65, 24, 8, '1:16.092', 76092),
	(200, 65, 25, 7, '1:16.127', 76127),
	(200, 65, 26, 7, '1:15.748', 75748),
	(200, 65, 27, 7, '1:15.794', 75794),
	(200, 65, 28, 7, '1:15.510', 75510),
	(200, 65, 29, 7, '1:15.510', 75510),
	(200, 65, 30, 7, '1:15.304', 75304),
	(200, 65, 31, 7, '1:15.193', 75193),
	(200, 65, 32, 8, '1:16.449', 76449),
	(200, 65, 33, 8, '1:16.310', 76310),
	(200, 65, 34, 8, '1:16.493', 76493),
	(200, 65, 35, 8, '1:18.263', 78263),
	(200, 65, 36, 8, '1:15.935', 75935),
	(200, 65, 37, 9, '1:18.229', 78229),
	(200, 65, 38, 11, '1:36.133', 96133),
	(200, 65, 39, 9, '1:15.411', 75411),
	(200, 65, 40, 9, '1:15.613', 75613),
	(200, 65, 41, 9, '1:15.413', 75413),
	(200, 65, 42, 9, '1:15.981', 75981),
	(200, 65, 43, 9, '1:16.003', 76003),
	(200, 65, 44, 9, '1:15.794', 75794),
	(200, 65, 45, 9, '1:16.228', 76228),
	(200, 65, 46, 9, '1:16.180', 76180),
	(200, 65, 47, 9, '1:15.966', 75966),
	(200, 65, 48, 9, '1:15.645', 75645),
	(200, 65, 49, 8, '1:15.368', 75368),
	(200, 65, 50, 8, '1:15.315', 75315),
	(200, 65, 51, 8, '1:15.302', 75302),
	(200, 65, 52, 8, '1:15.104', 75104),
	(200, 65, 53, 8, '1:16.055', 76055),
	(200, 65, 54, 8, '1:15.101', 75101),
	(200, 65, 55, 8, '1:15.620', 75620),
	(200, 65, 56, 8, '1:15.344', 75344),
	(200, 65, 57, 8, '1:15.529', 75529),
	(200, 65, 58, 8, '1:16.794', 76794),
	(200, 65, 59, 8, '1:16.258', 76258),
	(200, 65, 60, 8, '1:15.575', 75575),
	(200, 65, 61, 8, '1:14.909', 74909),
	(200, 65, 62, 8, '1:14.805', 74805),
	(200, 65, 63, 8, '1:14.639', 74639),
	(200, 65, 64, 8, '1:15.231', 75231),
	(200, 65, 65, 8, '1:14.913', 74913),
	(200, 65, 66, 8, '1:15.307', 75307),
	(200, 65, 67, 8, '1:15.411', 75411),
	(200, 65, 68, 8, '1:15.508', 75508),
	(200, 65, 69, 8, '1:15.046', 75046),
	(200, 65, 70, 8, '1:15.970', 75970),
	(200, 71, 1, 9, '1:32.482', 92482),
	(200, 71, 2, 9, '2:04.911', 124911),
	(200, 71, 3, 9, '1:55.233', 115233),
	(200, 71, 4, 9, '1:18.148', 78148),
	(200, 71, 5, 9, '1:16.689', 76689),
	(200, 71, 6, 9, '1:17.149', 77149),
	(200, 71, 7, 9, '1:16.397', 76397),
	(200, 71, 8, 8, '1:17.352', 77352),
	(200, 71, 9, 8, '1:16.589', 76589),
	(200, 71, 10, 8, '1:16.100', 76100),
	(200, 71, 11, 8, '1:15.979', 75979),
	(200, 71, 12, 8, '1:16.357', 76357),
	(200, 71, 13, 8, '1:15.672', 75672),
	(200, 71, 14, 9, '1:16.545', 76545),
	(200, 71, 15, 9, '1:15.671', 75671),
	(200, 71, 16, 9, '1:16.063', 76063),
	(200, 71, 17, 8, '1:15.827', 75827),
	(200, 71, 18, 7, '1:15.373', 75373),
	(200, 71, 19, 7, '1:18.081', 78081),
	(200, 71, 20, 12, '1:34.964', 94964),
	(200, 71, 21, 12, '1:15.204', 75204),
	(200, 71, 22, 9, '1:15.933', 75933),
	(200, 71, 23, 9, '1:15.709', 75709),
	(200, 71, 24, 9, '1:16.016', 76016),
	(200, 71, 25, 8, '1:15.512', 75512),
	(200, 71, 26, 8, '1:15.615', 75615),
	(200, 71, 27, 8, '1:15.842', 75842),
	(200, 71, 28, 8, '1:15.188', 75188),
	(200, 71, 29, 8, '1:15.523', 75523),
	(200, 71, 30, 9, '1:16.511', 76511),
	(200, 71, 31, 9, '1:15.627', 75627),
	(200, 71, 32, 9, '1:15.295', 75295),
	(200, 71, 33, 9, '1:15.903', 75903),
	(200, 71, 34, 9, '1:16.032', 76032),
	(200, 71, 35, 9, '1:18.205', 78205),
	(200, 71, 36, 9, '1:16.034', 76034),
	(200, 71, 37, 8, '1:16.118', 76118),
	(200, 71, 38, 7, '1:16.011', 76011),
	(200, 71, 39, 7, '1:17.026', 77026),
	(200, 71, 40, 7, '1:14.444', 74444),
	(200, 71, 41, 7, '1:14.484', 74484),
	(200, 71, 42, 7, '1:14.887', 74887),
	(200, 71, 43, 6, '1:14.340', 74340),
	(200, 71, 44, 5, '1:14.676', 74676),
	(200, 71, 45, 5, '1:17.371', 77371),
	(200, 71, 46, 8, '1:34.853', 94853),
	(200, 71, 47, 8, '1:15.221', 75221),
	(200, 71, 48, 8, '1:15.073', 75073),
	(200, 71, 49, 7, '1:15.159', 75159),
	(200, 71, 50, 7, '1:14.862', 74862),
	(200, 71, 51, 7, '1:15.181', 75181),
	(200, 71, 52, 7, '1:15.331', 75331),
	(200, 71, 53, 7, '1:16.383', 76383),
	(200, 71, 54, 7, '1:15.010', 75010),
	(200, 71, 55, 7, '1:15.612', 75612),
	(200, 71, 56, 7, '1:15.073', 75073),
	(200, 71, 57, 7, '1:14.828', 74828),
	(200, 71, 58, 7, '1:14.563', 74563),
	(200, 71, 59, 7, '1:14.976', 74976),
	(200, 71, 60, 7, '1:14.674', 74674),
	(200, 71, 61, 7, '1:14.601', 74601),
	(200, 71, 62, 7, '1:14.412', 74412),
	(200, 71, 63, 7, '1:14.135', 74135),
	(200, 71, 64, 7, '1:14.603', 74603),
	(200, 71, 65, 7, '1:15.068', 75068),
	(200, 71, 66, 7, '1:14.399', 74399),
	(200, 71, 67, 7, '1:14.377', 74377),
	(200, 71, 68, 7, '1:15.432', 75432),
	(200, 71, 69, 7, '1:14.955', 74955),
	(200, 71, 70, 7, '1:15.768', 75768),
	(200, 71, 71, 7, '1:18.073', 78073),
	(200, 73, 1, 14, '1:39.409', 99409),
	(200, 73, 2, 15, '2:02.488', 122488),
	(200, 73, 3, 14, '1:53.231', 113231),
	(200, 73, 4, 13, '1:19.292', 79292),
	(200, 73, 5, 13, '1:18.642', 78642),
	(200, 73, 6, 14, '1:18.318', 78318),
	(200, 73, 7, 14, '1:17.664', 77664),
	(200, 73, 8, 14, '1:17.566', 77566),
	(200, 73, 9, 13, '1:17.452', 77452),
	(200, 73, 10, 13, '1:17.116', 77116),
	(200, 73, 11, 13, '1:17.283', 77283),
	(200, 73, 12, 13, '1:17.055', 77055),
	(200, 73, 13, 13, '1:16.612', 76612),
	(200, 73, 14, 13, '1:16.556', 76556),
	(200, 73, 15, 13, '1:16.790', 76790),
	(200, 73, 16, 13, '1:16.659', 76659),
	(200, 73, 17, 14, '1:19.338', 79338),
	(200, 73, 18, 14, '1:18.092', 78092),
	(200, 73, 19, 13, '1:17.285', 77285),
	(200, 73, 20, 13, '1:17.199', 77199),
	(200, 73, 21, 13, '1:19.340', 79340),
	(200, 73, 22, 14, '1:39.288', 99288),
	(200, 73, 23, 14, '1:17.082', 77082),
	(200, 73, 24, 14, '1:16.370', 76370),
	(200, 73, 25, 14, '1:16.390', 76390),
	(200, 73, 26, 14, '1:18.300', 78300),
	(200, 73, 27, 13, '1:17.152', 77152),
	(200, 73, 28, 13, '1:16.100', 76100),
	(200, 73, 29, 13, '1:16.413', 76413),
	(200, 73, 30, 13, '1:16.507', 76507),
	(200, 73, 31, 13, '1:16.369', 76369),
	(200, 73, 32, 13, '1:17.395', 77395),
	(200, 73, 33, 13, '1:16.840', 76840),
	(200, 73, 34, 13, '1:16.581', 76581),
	(200, 73, 35, 13, '1:16.282', 76282),
	(200, 73, 36, 13, '1:16.532', 76532),
	(200, 73, 37, 13, '1:16.950', 76950),
	(200, 73, 38, 13, '1:18.128', 78128),
	(200, 73, 39, 13, '1:16.768', 76768),
	(200, 73, 40, 13, '1:16.738', 76738),
	(200, 73, 41, 13, '1:16.518', 76518),
	(200, 73, 42, 13, '1:17.583', 77583),
	(200, 73, 43, 13, '1:16.703', 76703),
	(200, 73, 44, 13, '1:16.509', 76509),
	(200, 73, 45, 13, '1:16.451', 76451),
	(200, 73, 46, 13, '1:16.191', 76191),
	(200, 73, 47, 13, '1:17.744', 77744),
	(200, 73, 48, 13, '1:20.046', 80046),
	(200, 73, 49, 13, '1:39.448', 99448),
	(200, 73, 50, 13, '1:16.526', 76526),
	(200, 73, 51, 13, '1:19.696', 79696),
	(200, 73, 52, 12, '1:19.370', 79370),
	(200, 73, 53, 12, '1:16.803', 76803),
	(200, 73, 54, 12, '1:16.486', 76486),
	(200, 73, 55, 12, '1:16.441', 76441),
	(200, 73, 56, 12, '1:16.434', 76434),
	(200, 73, 57, 12, '1:16.652', 76652),
	(200, 73, 58, 12, '1:21.329', 81329),
	(200, 73, 59, 12, '1:18.059', 78059),
	(200, 73, 60, 12, '1:16.831', 76831),
	(200, 73, 61, 12, '1:18.102', 78102),
	(200, 73, 62, 12, '1:17.219', 77219),
	(200, 73, 63, 12, '1:16.721', 76721),
	(200, 73, 64, 12, '1:17.033', 77033),
	(200, 73, 65, 12, '1:17.203', 77203),
	(200, 73, 66, 12, '1:17.607', 77607),
	(200, 73, 67, 12, '1:18.040', 78040),
	(200, 73, 68, 12, '1:18.989', 78989),
	(200, 73, 69, 12, '3:19.888', 199888),
	(200, 74, 1, 19, '1:52.050', 112050),
	(200, 74, 2, 13, '1:49.051', 109051),
	(200, 74, 3, 19, '2:02.877', 122877),
	(200, 74, 4, 18, '1:24.966', 84966),
	(200, 74, 5, 18, '1:17.754', 77754),
	(200, 74, 6, 18, '1:18.005', 78005),
	(200, 74, 7, 18, '1:17.541', 77541),
	(200, 74, 8, 18, '1:17.702', 77702),
	(200, 74, 9, 17, '1:17.769', 77769),
	(200, 74, 10, 17, '1:17.491', 77491),
	(200, 74, 11, 17, '1:17.280', 77280),
	(200, 74, 12, 17, '1:16.740', 76740),
	(200, 74, 13, 17, '1:16.601', 76601),
	(200, 74, 14, 17, '1:16.508', 76508),
	(200, 74, 15, 17, '1:16.311', 76311),
	(200, 74, 16, 17, '1:16.085', 76085),
	(200, 74, 17, 16, '1:16.658', 76658),
	(200, 74, 18, 16, '1:15.866', 75866),
	(200, 74, 19, 15, '1:15.769', 75769),
	(200, 74, 20, 15, '1:16.242', 76242),
	(200, 74, 21, 15, '1:16.004', 76004),
	(200, 74, 22, 12, '1:16.194', 76194),
	(200, 74, 23, 12, '1:17.508', 77508),
	(200, 74, 24, 12, '1:16.246', 76246),
	(200, 74, 25, 12, '1:16.411', 76411),
	(200, 74, 26, 11, '1:19.756', 79756),
	(200, 74, 27, 14, '1:37.875', 97875),
	(200, 74, 28, 14, '1:16.497', 76497),
	(200, 74, 29, 14, '1:16.732', 76732),
	(200, 74, 30, 14, '1:16.525', 76525),
	(200, 75, 1, 16, '1:41.147', 101147),
	(200, 75, 2, 17, '2:02.222', 122222),
	(200, 75, 3, 15, '1:52.600', 112600),
	(200, 75, 4, 15, '1:19.983', 79983),
	(200, 75, 5, 15, '1:18.583', 78583),
	(200, 75, 6, 15, '1:18.141', 78141),
	(200, 75, 7, 15, '1:18.192', 78192),
	(200, 75, 8, 16, '1:19.233', 79233),
	(200, 75, 9, 16, '1:19.151', 79151),
	(200, 75, 10, 16, '1:17.617', 77617),
	(200, 75, 11, 16, '1:17.268', 77268),
	(200, 75, 12, 16, '1:17.122', 77122),
	(200, 75, 13, 16, '1:16.982', 76982),
	(200, 75, 14, 16, '1:17.000', 77000),
	(200, 75, 15, 16, '1:17.043', 77043),
	(200, 75, 16, 16, '1:16.931', 76931),
	(200, 75, 17, 15, '1:17.274', 77274),
	(200, 75, 18, 15, '1:17.008', 77008),
	(200, 75, 19, 14, '1:16.633', 76633),
	(200, 75, 20, 14, '1:16.666', 76666),
	(200, 75, 21, 14, '1:16.678', 76678),
	(200, 75, 22, 11, '1:17.256', 77256),
	(200, 75, 23, 10, '1:16.966', 76966),
	(200, 75, 24, 11, '1:17.192', 77192),
	(200, 75, 25, 11, '1:16.312', 76312),
	(200, 75, 26, 10, '1:16.416', 76416),
	(200, 75, 27, 10, '1:18.072', 78072),
	(200, 75, 28, 10, '1:15.916', 75916),
	(200, 75, 29, 10, '1:15.923', 75923),
	(200, 75, 30, 10, '1:16.146', 76146),
	(200, 75, 31, 10, '1:15.848', 75848),
	(200, 75, 32, 10, '1:15.970', 75970),
	(200, 75, 33, 10, '1:15.962', 75962),
	(200, 75, 34, 10, '1:15.710', 75710),
	(200, 75, 35, 10, '1:15.756', 75756),
	(200, 75, 36, 10, '1:15.615', 75615),
	(200, 75, 37, 10, '1:15.575', 75575),
	(200, 75, 38, 9, '1:18.505', 78505),
	(200, 75, 39, 12, '1:40.782', 100782),
	(200, 75, 40, 12, '1:17.854', 77854),
	(200, 75, 41, 12, '1:16.807', 76807),
	(200, 75, 42, 12, '1:16.747', 76747),
	(200, 75, 43, 12, '1:16.638', 76638),
	(200, 75, 44, 12, '1:16.797', 76797),
	(200, 75, 45, 12, '1:16.764', 76764),
	(200, 75, 46, 12, '1:16.667', 76667),
	(200, 75, 47, 11, '1:16.346', 76346),
	(200, 75, 48, 11, '1:17.234', 77234),
	(200, 75, 49, 11, '1:16.225', 76225),
	(200, 75, 50, 11, '1:16.116', 76116),
	(200, 75, 51, 11, '1:16.110', 76110),
	(200, 75, 52, 11, '1:16.197', 76197),
	(200, 75, 53, 11, '1:17.007', 77007),
	(200, 75, 54, 11, '1:15.921', 75921),
	(200, 75, 55, 11, '1:16.001', 76001),
	(200, 75, 56, 11, '1:15.977', 75977),
	(200, 75, 57, 11, '1:15.972', 75972),
	(200, 75, 58, 11, '1:15.991', 75991),
	(200, 75, 59, 11, '1:15.779', 75779),
	(200, 75, 60, 11, '1:16.853', 76853),
	(200, 75, 61, 11, '1:15.601', 75601),
	(200, 75, 62, 11, '1:15.599', 75599),
	(200, 75, 63, 11, '1:15.603', 75603),
	(200, 75, 64, 11, '1:16.024', 76024),
	(200, 75, 65, 11, '1:16.609', 76609),
	(200, 75, 66, 11, '1:18.072', 78072),
	(200, 75, 67, 11, '1:16.366', 76366),
	(200, 75, 68, 11, '1:17.213', 77213),
	(200, 75, 69, 11, '1:16.036', 76036),
	(200, 75, 70, 11, '1:17.791', 77791),
	(201, 14, 1, 2, '1:53.089', 113089),
	(201, 14, 2, 2, '1:47.045', 107045),
	(201, 14, 3, 2, '1:46.724', 106724),
	(201, 14, 4, 2, '1:46.695', 106695),
	(201, 14, 5, 2, '1:46.554', 106554),
	(201, 14, 6, 2, '1:46.241', 106241),
	(201, 14, 7, 2, '1:46.389', 106389),
	(201, 14, 8, 2, '1:46.831', 106831),
	(201, 14, 9, 2, '1:46.804', 106804),
	(201, 14, 10, 2, '1:46.721', 106721),
	(201, 14, 11, 2, '1:46.767', 106767),
	(201, 14, 12, 2, '1:47.030', 107030),
	(201, 14, 13, 2, '1:47.143', 107143),
	(201, 14, 14, 2, '1:46.845', 106845),
	(201, 14, 15, 2, '1:46.993', 106993),
	(201, 14, 16, 2, '1:46.452', 106452),
	(201, 14, 17, 2, '1:46.116', 106116),
	(201, 14, 18, 2, '1:46.314', 106314),
	(201, 14, 19, 2, '1:46.714', 106714),
	(201, 14, 20, 2, '1:47.206', 107206),
	(201, 14, 21, 2, '1:46.763', 106763),
	(201, 14, 22, 2, '1:47.073', 107073),
	(201, 14, 23, 2, '1:46.543', 106543),
	(201, 14, 24, 2, '1:46.496', 106496),
	(201, 14, 25, 2, '1:46.658', 106658),
	(201, 14, 26, 1, '1:46.972', 106972),
	(201, 14, 27, 1, '1:52.397', 112397),
	(201, 14, 28, 2, '2:05.185', 125185),
	(201, 14, 29, 2, '1:47.327', 107327),
	(201, 14, 30, 2, '1:47.098', 107098),
	(201, 14, 31, 2, '1:47.196', 107196),
	(201, 14, 32, 2, '1:47.387', 107387),
	(201, 14, 33, 2, '1:47.235', 107235),
	(201, 14, 34, 2, '1:47.708', 107708),
	(201, 14, 35, 2, '1:47.135', 107135),
	(201, 14, 36, 2, '1:47.395', 107395),
	(201, 14, 37, 2, '1:46.849', 106849),
	(201, 14, 38, 2, '1:46.824', 106824),
	(201, 14, 39, 2, '1:49.213', 109213),
	(201, 14, 40, 2, '1:48.234', 108234),
	(201, 14, 41, 2, '1:48.011', 108011),
	(201, 14, 42, 2, '1:47.701', 107701),
	(201, 14, 43, 2, '1:47.653', 107653),
	(201, 14, 44, 2, '1:48.537', 108537),
	(201, 14, 45, 2, '1:48.148', 108148),
	(201, 15, 1, 13, '2:00.143', 120143),
	(201, 15, 2, 13, '1:49.766', 109766),
	(201, 15, 3, 13, '1:49.511', 109511),
	(201, 15, 4, 13, '1:49.139', 109139),
	(201, 15, 5, 13, '1:48.521', 108521),
	(201, 15, 6, 13, '1:48.787', 108787),
	(201, 15, 7, 13, '1:48.700', 108700),
	(201, 15, 8, 13, '1:49.177', 109177),
	(201, 15, 9, 13, '1:49.207', 109207),
	(201, 15, 10, 13, '1:48.927', 108927),
	(201, 15, 11, 14, '1:50.358', 110358),
	(201, 15, 12, 14, '1:49.222', 109222),
	(201, 15, 13, 14, '1:49.031', 109031),
	(201, 15, 14, 14, '1:48.838', 108838),
	(201, 15, 15, 14, '1:48.561', 108561),
	(201, 15, 16, 13, '1:48.693', 108693),
	(201, 15, 17, 13, '1:48.810', 108810),
	(201, 15, 18, 13, '1:48.558', 108558),
	(201, 15, 19, 13, '1:49.148', 109148),
	(201, 15, 20, 13, '1:48.869', 108869),
	(201, 15, 21, 13, '1:49.323', 109323),
	(201, 15, 22, 12, '1:49.559', 109559),
	(201, 15, 23, 12, '1:50.687', 110687),
	(201, 15, 24, 14, '1:57.185', 117185),
	(201, 15, 25, 14, '2:08.369', 128369),
	(201, 15, 26, 14, '1:48.902', 108902),
	(201, 15, 27, 14, '1:48.446', 108446),
	(201, 15, 28, 13, '1:48.494', 108494),
	(201, 15, 29, 13, '1:48.572', 108572),
	(201, 15, 30, 13, '1:48.606', 108606),
	(201, 15, 31, 13, '1:48.570', 108570),
	(201, 15, 32, 13, '1:48.660', 108660),
	(201, 15, 33, 13, '1:48.841', 108841),
	(201, 15, 34, 13, '1:48.839', 108839),
	(201, 15, 35, 13, '1:49.182', 109182),
	(201, 15, 36, 13, '1:48.612', 108612),
	(201, 15, 37, 13, '1:48.661', 108661),
	(201, 15, 38, 12, '2:00.200', 120200),
	(201, 15, 39, 12, '1:50.158', 110158),
	(201, 15, 40, 12, '1:49.806', 109806),
	(201, 15, 41, 12, '1:49.444', 109444),
	(201, 15, 42, 12, '1:49.901', 109901),
	(201, 15, 43, 12, '1:51.568', 111568),
	(201, 15, 44, 12, '1:51.164', 111164),
	(201, 21, 1, 8, '1:57.285', 117285),
	(201, 21, 2, 8, '1:48.595', 108595),
	(201, 21, 3, 8, '1:48.125', 108125),
	(201, 21, 4, 8, '1:48.485', 108485),
	(201, 21, 5, 8, '1:47.825', 107825),
	(201, 21, 6, 8, '1:47.683', 107683),
	(201, 21, 7, 8, '1:47.566', 107566),
	(201, 21, 8, 8, '1:48.158', 108158),
	(201, 21, 9, 8, '1:48.049', 108049),
	(201, 21, 10, 8, '1:47.599', 107599),
	(201, 21, 11, 8, '1:47.998', 107998),
	(201, 21, 12, 8, '1:47.757', 107757),
	(201, 21, 13, 8, '1:47.232', 107232),
	(201, 21, 14, 8, '1:47.055', 107055),
	(201, 21, 15, 7, '1:46.831', 106831),
	(201, 21, 16, 7, '1:47.271', 107271),
	(201, 21, 17, 7, '1:47.311', 107311),
	(201, 21, 18, 7, '1:47.466', 107466),
	(201, 21, 19, 7, '1:47.688', 107688),
	(201, 21, 20, 7, '1:47.798', 107798),
	(201, 21, 21, 7, '1:47.361', 107361),
	(201, 21, 22, 8, '1:51.607', 111607),
	(201, 21, 23, 9, '2:06.758', 126758),
	(201, 21, 24, 8, '1:48.241', 108241),
	(201, 21, 25, 8, '1:47.449', 107449),
	(201, 21, 26, 7, '1:47.346', 107346),
	(201, 21, 27, 7, '1:47.433', 107433),
	(201, 21, 28, 7, '1:47.607', 107607),
	(201, 21, 29, 7, '1:47.537', 107537),
	(201, 21, 30, 7, '1:47.736', 107736),
	(201, 21, 31, 7, '1:47.361', 107361),
	(201, 21, 32, 7, '1:47.580', 107580),
	(201, 21, 33, 7, '1:47.264', 107264),
	(201, 21, 34, 7, '1:47.378', 107378),
	(201, 21, 35, 7, '1:47.629', 107629),
	(201, 21, 36, 7, '1:47.834', 107834),
	(201, 21, 37, 7, '1:48.329', 108329),
	(201, 21, 38, 7, '1:48.542', 108542),
	(201, 21, 39, 7, '1:48.196', 108196),
	(201, 21, 40, 7, '1:48.235', 108235),
	(201, 21, 41, 7, '1:48.178', 108178),
	(201, 21, 42, 7, '1:47.281', 107281),
	(201, 21, 43, 7, '1:47.435', 107435),
	(201, 21, 44, 7, '1:47.398', 107398),
	(201, 21, 45, 7, '1:47.519', 107519),
	(201, 22, 1, 12, '1:59.422', 119422),
	(201, 22, 2, 11, '1:49.031', 109031),
	(201, 22, 3, 11, '1:48.664', 108664),
	(201, 22, 4, 11, '1:48.618', 108618),
	(201, 22, 5, 11, '1:48.446', 108446),
	(201, 22, 6, 11, '1:48.427', 108427),
	(201, 22, 7, 11, '1:48.538', 108538),
	(201, 22, 8, 11, '1:48.207', 108207),
	(201, 22, 9, 11, '1:48.289', 108289),
	(201, 22, 10, 11, '1:48.138', 108138),
	(201, 22, 11, 11, '1:48.102', 108102),
	(201, 22, 12, 11, '1:47.678', 107678),
	(201, 22, 13, 11, '1:47.718', 107718),
	(201, 22, 14, 11, '1:47.814', 107814),
	(201, 22, 15, 12, '1:51.828', 111828),
	(201, 22, 16, 15, '2:06.245', 126245),
	(201, 22, 17, 14, '1:47.544', 107544),
	(201, 22, 18, 14, '1:47.763', 107763),
	(201, 22, 19, 14, '1:48.036', 108036),
	(201, 22, 20, 14, '1:48.274', 108274),
	(201, 22, 21, 14, '1:48.159', 108159),
	(201, 22, 22, 14, '1:47.952', 107952),
	(201, 22, 23, 13, '1:48.919', 108919),
	(201, 22, 24, 11, '1:50.063', 110063),
	(201, 22, 25, 11, '1:47.761', 107761),
	(201, 22, 26, 11, '1:48.136', 108136),
	(201, 22, 27, 13, '1:52.396', 112396),
	(201, 23, 1, 3, '1:53.909', 113909),
	(201, 23, 2, 3, '1:47.329', 107329),
	(201, 23, 3, 3, '1:46.507', 106507),
	(201, 23, 4, 3, '1:46.554', 106554),
	(201, 23, 5, 3, '1:46.607', 106607),
	(201, 23, 6, 3, '1:46.520', 106520),
	(201, 23, 7, 3, '1:46.350', 106350),
	(201, 23, 8, 3, '1:46.668', 106668),
	(201, 23, 9, 3, '1:46.661', 106661),
	(201, 23, 10, 3, '1:46.837', 106837),
	(201, 23, 11, 3, '1:47.402', 107402),
	(201, 23, 12, 3, '1:46.399', 106399),
	(201, 23, 13, 3, '1:46.707', 106707),
	(201, 23, 14, 4, '1:51.299', 111299),
	(201, 23, 15, 9, '2:05.232', 125232),
	(201, 23, 16, 9, '1:47.144', 107144),
	(201, 23, 17, 9, '1:47.230', 107230),
	(201, 23, 18, 9, '1:47.212', 107212),
	(201, 23, 19, 9, '1:47.499', 107499),
	(201, 23, 20, 9, '1:47.288', 107288),
	(201, 23, 21, 9, '1:47.139', 107139),
	(201, 23, 22, 7, '1:47.482', 107482),
	(201, 23, 23, 7, '1:48.697', 108697),
	(201, 23, 24, 6, '1:47.359', 107359),
	(201, 23, 25, 5, '1:46.924', 106924),
	(201, 23, 26, 4, '1:47.040', 107040),
	(201, 23, 27, 4, '1:47.163', 107163),
	(201, 23, 28, 4, '1:46.688', 106688),
	(201, 23, 29, 4, '1:51.084', 111084),
	(201, 23, 30, 6, '2:04.762', 124762),
	(201, 23, 31, 6, '1:47.580', 107580),
	(201, 23, 32, 6, '1:47.067', 107067),
	(201, 23, 33, 6, '1:46.822', 106822),
	(201, 23, 34, 6, '1:47.233', 107233),
	(201, 23, 35, 6, '1:47.302', 107302),
	(201, 23, 36, 6, '1:47.146', 107146),
	(201, 23, 37, 6, '1:47.930', 107930),
	(201, 23, 38, 6, '1:48.825', 108825),
	(201, 23, 39, 6, '1:48.386', 108386),
	(201, 23, 40, 6, '1:48.082', 108082),
	(201, 23, 41, 6, '1:47.551', 107551),
	(201, 23, 42, 6, '1:47.179', 107179),
	(201, 23, 43, 6, '1:48.019', 108019),
	(201, 23, 44, 6, '1:48.102', 108102),
	(201, 23, 45, 6, '1:48.807', 108807),
	(201, 25, 1, 17, '2:01.716', 121716),
	(201, 25, 2, 17, '1:50.567', 110567),
	(201, 25, 3, 17, '1:49.868', 109868),
	(201, 25, 4, 16, '1:48.939', 108939),
	(201, 25, 5, 16, '1:49.069', 109069),
	(201, 25, 6, 15, '1:49.201', 109201),
	(201, 25, 7, 14, '1:47.844', 107844),
	(201, 25, 8, 14, '1:47.819', 107819),
	(201, 25, 9, 14, '1:48.235', 108235),
	(201, 25, 10, 14, '1:48.913', 108913),
	(201, 25, 11, 13, '1:48.544', 108544),
	(201, 25, 12, 13, '1:47.455', 107455),
	(201, 25, 13, 13, '1:47.204', 107204),
	(201, 25, 14, 13, '1:47.243', 107243),
	(201, 25, 15, 13, '1:47.239', 107239),
	(201, 25, 16, 12, '1:46.880', 106880),
	(201, 25, 17, 12, '1:47.399', 107399),
	(201, 25, 18, 12, '1:47.776', 107776),
	(201, 25, 19, 12, '1:47.360', 107360),
	(201, 25, 20, 12, '1:47.726', 107726),
	(201, 25, 21, 12, '1:47.631', 107631),
	(201, 25, 22, 10, '1:48.218', 108218),
	(201, 25, 23, 8, '1:51.363', 111363),
	(201, 25, 24, 13, '2:10.443', 130443),
	(201, 25, 25, 13, '1:47.684', 107684),
	(201, 25, 26, 13, '1:48.055', 108055),
	(201, 25, 27, 12, '1:48.192', 108192),
	(201, 25, 28, 12, '1:48.250', 108250),
	(201, 25, 29, 12, '1:47.675', 107675),
	(201, 25, 30, 12, '1:49.286', 109286),
	(201, 25, 31, 12, '1:47.160', 107160),
	(201, 25, 32, 12, '1:47.670', 107670),
	(201, 25, 33, 12, '1:47.749', 107749),
	(201, 25, 34, 12, '1:48.049', 108049),
	(201, 25, 35, 12, '1:47.770', 107770),
	(201, 25, 36, 12, '1:47.987', 107987),
	(201, 25, 37, 12, '1:48.275', 108275),
	(201, 25, 38, 11, '1:53.104', 113104),
	(201, 25, 39, 11, '1:49.419', 109419),
	(201, 25, 40, 11, '1:47.723', 107723),
	(201, 25, 41, 11, '1:47.384', 107384),
	(201, 25, 42, 11, '1:46.923', 106923),
	(201, 25, 43, 11, '1:48.009', 108009),
	(201, 25, 44, 11, '1:47.208', 107208),
	(201, 25, 45, 11, '1:47.755', 107755),
	(201, 30, 1, 7, '1:56.691', 116691),
	(201, 30, 2, 7, '1:48.326', 108326),
	(201, 30, 3, 7, '1:47.843', 107843),
	(201, 30, 4, 6, '1:48.125', 108125),
	(201, 30, 5, 6, '1:47.403', 107403),
	(201, 30, 6, 6, '1:47.368', 107368),
	(201, 30, 7, 6, '1:47.639', 107639),
	(201, 30, 8, 6, '1:47.688', 107688),
	(201, 30, 9, 6, '1:47.382', 107382),
	(201, 30, 10, 6, '1:47.659', 107659),
	(201, 30, 11, 6, '1:47.714', 107714),
	(201, 30, 12, 6, '1:47.259', 107259),
	(201, 30, 13, 6, '1:47.295', 107295),
	(201, 30, 14, 6, '1:47.949', 107949),
	(201, 30, 15, 5, '1:46.807', 106807),
	(201, 30, 16, 5, '1:46.844', 106844),
	(201, 30, 17, 5, '1:47.105', 107105),
	(201, 30, 18, 5, '1:46.905', 106905),
	(201, 30, 19, 5, '1:47.739', 107739),
	(201, 30, 20, 5, '1:47.324', 107324),
	(201, 30, 21, 5, '1:47.028', 107028),
	(201, 30, 22, 5, '1:47.091', 107091),
	(201, 30, 23, 5, '1:47.251', 107251),
	(201, 30, 24, 3, '1:50.667', 110667),
	(201, 30, 25, 7, '2:07.030', 127030),
	(201, 30, 26, 6, '1:47.125', 107125),
	(201, 30, 27, 6, '1:46.936', 106936),
	(201, 30, 28, 6, '1:46.795', 106795),
	(201, 30, 29, 6, '1:46.795', 106795),
	(201, 30, 30, 5, '1:46.557', 106557),
	(201, 30, 31, 5, '1:46.878', 106878),
	(201, 30, 32, 5, '1:46.776', 106776),
	(201, 30, 33, 5, '1:46.677', 106677),
	(201, 30, 34, 5, '1:46.758', 106758),
	(201, 30, 35, 5, '1:46.587', 106587),
	(201, 30, 36, 5, '1:47.393', 107393),
	(201, 30, 37, 5, '1:46.381', 106381),
	(201, 30, 38, 5, '1:46.416', 106416),
	(201, 30, 39, 5, '1:47.724', 107724),
	(201, 30, 40, 5, '1:47.102', 107102),
	(201, 30, 41, 5, '1:46.979', 106979),
	(201, 30, 42, 5, '1:47.464', 107464),
	(201, 30, 43, 5, '1:49.100', 109100),
	(201, 30, 44, 5, '1:47.800', 107800),
	(201, 30, 45, 5, '1:48.223', 108223),
	(201, 35, 1, 4, '1:54.607', 114607),
	(201, 35, 2, 4, '1:47.572', 107572),
	(201, 35, 3, 4, '1:47.369', 107369),
	(201, 35, 4, 4, '1:47.196', 107196),
	(201, 35, 5, 4, '1:46.719', 106719),
	(201, 35, 6, 4, '1:46.473', 106473),
	(201, 35, 7, 4, '1:46.599', 106599),
	(201, 35, 8, 4, '1:46.940', 106940),
	(201, 35, 9, 4, '1:47.167', 107167),
	(201, 35, 10, 4, '1:46.617', 106617),
	(201, 35, 11, 4, '1:47.368', 107368),
	(201, 35, 12, 4, '1:46.710', 106710),
	(201, 35, 13, 4, '1:47.077', 107077),
	(201, 35, 14, 3, '1:46.494', 106494),
	(201, 35, 15, 3, '1:46.870', 106870),
	(201, 35, 16, 3, '1:46.532', 106532),
	(201, 35, 17, 3, '1:46.413', 106413),
	(201, 35, 18, 3, '1:46.578', 106578),
	(201, 35, 19, 3, '1:47.134', 107134),
	(201, 35, 20, 3, '1:47.017', 107017),
	(201, 35, 21, 3, '1:46.853', 106853),
	(201, 35, 22, 3, '1:46.511', 106511),
	(201, 35, 23, 3, '1:51.608', 111608),
	(201, 35, 24, 5, '2:06.457', 126457),
	(201, 35, 25, 3, '1:46.714', 106714),
	(201, 35, 26, 3, '1:46.918', 106918),
	(201, 35, 27, 3, '1:46.746', 106746),
	(201, 35, 28, 3, '1:46.761', 106761),
	(201, 35, 29, 3, '1:47.024', 107024),
	(201, 35, 30, 3, '1:46.638', 106638),
	(201, 35, 31, 3, '1:47.037', 107037),
	(201, 35, 32, 3, '1:48.129', 108129),
	(201, 35, 33, 3, '1:47.302', 107302),
	(201, 35, 34, 3, '1:46.574', 106574),
	(201, 35, 35, 3, '1:46.274', 106274),
	(201, 35, 36, 3, '1:46.369', 106369),
	(201, 35, 37, 3, '1:46.887', 106887),
	(201, 35, 38, 3, '1:46.721', 106721),
	(201, 35, 39, 3, '1:50.650', 110650),
	(201, 35, 40, 3, '1:49.494', 109494),
	(201, 35, 41, 3, '1:48.306', 108306),
	(201, 35, 42, 3, '1:47.271', 107271),
	(201, 35, 43, 3, '1:47.127', 107127),
	(201, 35, 44, 3, '1:47.433', 107433),
	(201, 35, 45, 3, '1:47.306', 107306),
	(201, 44, 1, 14, '2:00.478', 120478),
	(201, 44, 2, 14, '1:49.959', 109959),
	(201, 44, 3, 14, '1:49.433', 109433),
	(201, 44, 4, 14, '1:49.427', 109427),
	(201, 44, 5, 14, '1:48.816', 108816),
	(201, 44, 6, 14, '1:48.625', 108625),
	(201, 44, 7, 16, '1:53.884', 113884),
	(201, 44, 8, 20, '2:10.380', 130380),
	(201, 44, 9, 20, '1:49.266', 109266),
	(201, 44, 10, 20, '1:48.942', 108942),
	(201, 44, 11, 20, '1:49.272', 109272),
	(201, 44, 12, 20, '1:49.028', 109028),
	(201, 44, 13, 20, '1:49.154', 109154),
	(201, 44, 14, 19, '1:49.975', 109975),
	(201, 44, 15, 19, '1:49.173', 109173),
	(201, 44, 16, 19, '1:48.960', 108960),
	(201, 44, 17, 19, '1:48.768', 108768),
	(201, 44, 18, 19, '1:48.822', 108822),
	(201, 44, 19, 19, '1:49.870', 109870),
	(201, 44, 20, 19, '1:49.472', 109472),
	(201, 44, 21, 18, '1:48.995', 108995),
	(201, 44, 22, 18, '1:53.404', 113404),
	(201, 44, 23, 19, '2:11.283', 131283),
	(201, 44, 24, 19, '1:48.778', 108778),
	(201, 44, 25, 18, '1:48.743', 108743),
	(201, 44, 26, 18, '1:49.295', 109295),
	(201, 44, 27, 18, '1:49.789', 109789),
	(201, 44, 28, 17, '1:50.252', 110252),
	(201, 44, 29, 17, '1:51.723', 111723),
	(201, 44, 30, 17, '1:49.634', 109634),
	(201, 44, 31, 17, '1:50.104', 110104),
	(201, 44, 32, 17, '1:49.911', 109911),
	(201, 44, 33, 17, '1:58.009', 118009),
	(201, 44, 34, 17, '1:50.107', 110107),
	(201, 44, 35, 17, '1:49.699', 109699),
	(201, 44, 36, 17, '1:57.949', 117949),
	(201, 44, 37, 16, '2:14.760', 134760),
	(201, 44, 38, 15, '1:48.566', 108566),
	(201, 44, 39, 15, '1:47.869', 107869),
	(201, 44, 40, 15, '1:48.102', 108102),
	(201, 44, 41, 15, '1:47.775', 107775),
	(201, 44, 42, 15, '1:48.227', 108227),
	(201, 44, 43, 15, '1:48.730', 108730),
	(201, 44, 44, 15, '1:48.875', 108875),
	(201, 49, 1, 9, '1:57.942', 117942),
	(201, 49, 2, 9, '1:48.686', 108686),
	(201, 49, 3, 9, '1:48.405', 108405),
	(201, 49, 4, 9, '1:48.368', 108368),
	(201, 49, 5, 9, '1:48.102', 108102),
	(201, 49, 6, 9, '1:47.991', 107991),
	(201, 49, 7, 9, '1:47.644', 107644),
	(201, 49, 8, 9, '1:48.878', 108878),
	(201, 49, 9, 9, '1:48.159', 108159),
	(201, 49, 10, 9, '1:47.957', 107957),
	(201, 49, 11, 9, '1:47.721', 107721),
	(201, 49, 12, 9, '1:47.835', 107835),
	(201, 49, 13, 9, '1:47.365', 107365),
	(201, 49, 14, 9, '1:47.463', 107463),
	(201, 49, 15, 8, '1:47.659', 107659),
	(201, 49, 16, 8, '1:47.135', 107135),
	(201, 49, 17, 8, '1:47.019', 107019),
	(201, 49, 18, 8, '1:47.635', 107635),
	(201, 49, 19, 8, '1:47.117', 107117),
	(201, 49, 20, 8, '1:47.450', 107450),
	(201, 49, 21, 8, '1:47.402', 107402),
	(201, 49, 22, 9, '1:51.386', 111386),
	(201, 49, 23, 10, '2:07.805', 127805),
	(201, 49, 24, 9, '1:48.477', 108477),
	(201, 49, 25, 9, '1:48.767', 108767),
	(201, 49, 26, 9, '1:48.077', 108077),
	(201, 49, 27, 9, '1:47.986', 107986),
	(201, 49, 28, 9, '1:47.845', 107845),
	(201, 49, 29, 9, '1:47.950', 107950),
	(201, 49, 30, 9, '1:47.894', 107894),
	(201, 49, 31, 9, '1:47.486', 107486),
	(201, 49, 32, 9, '1:46.890', 106890),
	(201, 49, 33, 9, '1:47.753', 107753),
	(201, 49, 34, 9, '1:47.284', 107284),
	(201, 49, 35, 9, '1:47.284', 107284),
	(201, 49, 36, 9, '1:47.128', 107128),
	(201, 49, 37, 9, '1:46.913', 106913),
	(201, 49, 38, 9, '1:48.828', 108828),
	(201, 49, 39, 9, '1:47.623', 107623),
	(201, 49, 40, 9, '1:47.698', 107698),
	(201, 49, 41, 9, '1:47.127', 107127),
	(201, 49, 42, 9, '1:47.231', 107231),
	(201, 49, 43, 9, '1:47.235', 107235),
	(201, 49, 44, 9, '1:46.982', 106982),
	(201, 49, 45, 9, '1:47.187', 107187),
	(201, 50, 1, 15, '2:01.040', 121040),
	(201, 50, 2, 15, '1:50.466', 110466),
	(201, 50, 3, 15, '1:49.628', 109628),
	(201, 50, 4, 15, '1:49.504', 109504),
	(201, 50, 5, 15, '1:49.147', 109147),
	(201, 50, 6, 16, '1:50.842', 110842),
	(201, 50, 7, 15, '1:49.325', 109325),
	(201, 50, 8, 15, '1:49.379', 109379),
	(201, 50, 9, 15, '1:49.564', 109564),
	(201, 50, 10, 15, '1:49.426', 109426),
	(201, 50, 11, 15, '1:49.277', 109277),
	(201, 50, 12, 15, '1:49.754', 109754),
	(201, 50, 13, 15, '1:49.441', 109441),
	(201, 50, 14, 15, '1:49.431', 109431),
	(201, 50, 15, 15, '1:49.431', 109431),
	(201, 50, 16, 14, '1:49.217', 109217),
	(201, 50, 17, 15, '1:50.140', 110140),
	(201, 50, 18, 15, '1:49.610', 109610),
	(201, 50, 19, 15, '1:49.827', 109827),
	(201, 50, 20, 15, '1:50.134', 110134),
	(201, 50, 21, 15, '1:50.261', 110261),
	(201, 50, 22, 15, '1:49.908', 109908),
	(201, 50, 23, 16, '1:53.424', 113424),
	(201, 50, 24, 17, '2:08.288', 128288),
	(201, 55, 1, 10, '1:58.394', 118394),
	(201, 55, 2, 10, '1:49.114', 109114),
	(201, 55, 3, 10, '1:48.620', 108620),
	(201, 55, 4, 10, '1:48.482', 108482),
	(201, 55, 5, 10, '1:47.949', 107949),
	(201, 55, 6, 10, '1:48.374', 108374),
	(201, 55, 7, 10, '1:47.769', 107769),
	(201, 55, 8, 10, '1:48.421', 108421),
	(201, 55, 9, 10, '1:48.528', 108528),
	(201, 55, 10, 10, '1:47.948', 107948),
	(201, 55, 11, 10, '1:47.888', 107888),
	(201, 55, 12, 10, '1:47.880', 107880),
	(201, 55, 13, 10, '1:47.544', 107544),
	(201, 55, 14, 10, '1:47.592', 107592),
	(201, 55, 15, 10, '1:47.979', 107979),
	(201, 55, 16, 10, '1:47.438', 107438),
	(201, 55, 17, 10, '1:47.405', 107405),
	(201, 55, 18, 10, '1:48.117', 108117),
	(201, 55, 19, 10, '1:47.467', 107467),
	(201, 55, 20, 10, '1:47.617', 107617),
	(201, 55, 21, 10, '1:51.584', 111584),
	(201, 55, 22, 13, '2:09.045', 129045),
	(201, 55, 23, 11, '1:48.396', 108396),
	(201, 55, 24, 10, '1:47.933', 107933),
	(201, 55, 25, 10, '1:48.907', 108907),
	(201, 55, 26, 10, '1:48.126', 108126),
	(201, 55, 27, 10, '1:48.518', 108518),
	(201, 55, 28, 10, '1:48.041', 108041),
	(201, 55, 29, 10, '1:47.662', 107662),
	(201, 55, 30, 10, '1:47.752', 107752),
	(201, 55, 31, 10, '1:47.666', 107666),
	(201, 55, 32, 10, '1:47.534', 107534),
	(201, 55, 33, 10, '1:47.370', 107370),
	(201, 55, 34, 10, '1:47.305', 107305),
	(201, 55, 35, 10, '1:47.508', 107508),
	(201, 55, 36, 10, '1:47.447', 107447),
	(201, 55, 37, 10, '1:47.333', 107333),
	(201, 55, 38, 10, '1:50.514', 110514),
	(201, 55, 39, 10, '1:49.266', 109266),
	(201, 55, 40, 10, '1:48.566', 108566),
	(201, 55, 41, 10, '1:48.759', 108759),
	(201, 55, 42, 10, '1:48.081', 108081),
	(201, 55, 43, 10, '1:46.964', 106964),
	(201, 55, 44, 10, '1:47.354', 107354),
	(201, 55, 45, 10, '1:48.199', 108199),
	(201, 56, 1, 6, '1:55.865', 115865),
	(201, 56, 2, 6, '1:48.238', 108238),
	(201, 56, 3, 6, '1:48.028', 108028),
	(201, 56, 4, 7, '1:49.638', 109638),
	(201, 56, 5, 7, '1:47.559', 107559),
	(201, 56, 6, 7, '1:47.460', 107460),
	(201, 56, 7, 7, '1:47.626', 107626),
	(201, 56, 8, 7, '1:47.866', 107866),
	(201, 56, 9, 7, '1:47.720', 107720),
	(201, 56, 10, 7, '1:47.441', 107441),
	(201, 56, 11, 7, '1:47.429', 107429),
	(201, 56, 12, 7, '1:47.751', 107751),
	(201, 56, 13, 7, '1:47.627', 107627),
	(201, 56, 14, 7, '1:47.354', 107354),
	(201, 56, 15, 6, '1:47.126', 107126),
	(201, 56, 16, 6, '1:47.444', 107444),
	(201, 56, 17, 6, '1:47.387', 107387),
	(201, 56, 18, 6, '1:47.013', 107013),
	(201, 56, 19, 6, '1:47.475', 107475),
	(201, 56, 20, 6, '1:47.379', 107379),
	(201, 56, 21, 6, '1:47.644', 107644),
	(201, 56, 22, 6, '1:46.992', 106992),
	(201, 56, 23, 6, '1:49.054', 109054),
	(201, 56, 24, 4, '1:47.541', 107541),
	(201, 56, 25, 4, '1:52.034', 112034),
	(201, 56, 26, 8, '2:08.356', 128356),
	(201, 56, 27, 8, '1:47.418', 107418),
	(201, 56, 28, 8, '1:47.654', 107654),
	(201, 56, 29, 8, '1:47.718', 107718),
	(201, 56, 30, 8, '1:47.466', 107466),
	(201, 56, 31, 8, '1:47.417', 107417),
	(201, 56, 32, 8, '1:47.515', 107515),
	(201, 56, 33, 8, '1:48.010', 108010),
	(201, 56, 34, 8, '1:48.280', 108280),
	(201, 56, 35, 8, '1:47.355', 107355),
	(201, 56, 36, 8, '1:46.459', 106459),
	(201, 56, 37, 8, '1:48.146', 108146),
	(201, 56, 38, 8, '1:50.150', 110150),
	(201, 56, 39, 8, '1:47.595', 107595),
	(201, 56, 40, 8, '1:47.421', 107421),
	(201, 56, 41, 8, '1:48.015', 108015),
	(201, 56, 42, 8, '1:48.168', 108168),
	(201, 56, 43, 8, '1:47.295', 107295),
	(201, 56, 44, 8, '1:47.059', 107059),
	(201, 56, 45, 8, '1:47.446', 107446),
	(201, 57, 1, 1, '1:51.612', 111612),
	(201, 57, 2, 1, '1:47.254', 107254),
	(201, 57, 3, 1, '1:46.714', 106714),
	(201, 57, 4, 1, '1:46.450', 106450),
	(201, 57, 5, 1, '1:46.455', 106455),
	(201, 57, 6, 1, '1:46.427', 106427),
	(201, 57, 7, 1, '1:46.508', 106508),
	(201, 57, 8, 1, '1:46.738', 106738),
	(201, 57, 9, 1, '1:46.542', 106542),
	(201, 57, 10, 1, '1:46.779', 106779),
	(201, 57, 11, 1, '1:46.884', 106884),
	(201, 57, 12, 1, '1:46.998', 106998),
	(201, 57, 13, 1, '1:47.036', 107036),
	(201, 57, 14, 1, '1:46.329', 106329),
	(201, 57, 15, 1, '1:47.248', 107248),
	(201, 57, 16, 1, '1:46.526', 106526),
	(201, 57, 17, 1, '1:46.252', 106252),
	(201, 57, 18, 1, '1:46.507', 106507),
	(201, 57, 19, 1, '1:46.805', 106805),
	(201, 57, 20, 1, '1:47.106', 107106),
	(201, 57, 21, 1, '1:47.047', 107047),
	(201, 57, 22, 1, '1:47.079', 107079),
	(201, 57, 23, 1, '1:46.477', 106477),
	(201, 57, 24, 1, '1:46.426', 106426),
	(201, 57, 25, 1, '1:46.952', 106952),
	(201, 57, 26, 2, '1:51.806', 111806),
	(201, 57, 27, 2, '2:06.047', 126047),
	(201, 57, 28, 1, '1:46.695', 106695),
	(201, 57, 29, 1, '1:47.261', 107261),
	(201, 57, 30, 1, '1:47.292', 107292),
	(201, 57, 31, 1, '1:47.266', 107266),
	(201, 57, 32, 1, '1:47.199', 107199),
	(201, 57, 33, 1, '1:47.292', 107292),
	(201, 57, 34, 1, '1:47.554', 107554),
	(201, 57, 35, 1, '1:47.235', 107235),
	(201, 57, 36, 1, '1:47.449', 107449),
	(201, 57, 37, 1, '1:46.782', 106782),
	(201, 57, 38, 1, '1:46.921', 106921),
	(201, 57, 39, 1, '1:48.941', 108941),
	(201, 57, 40, 1, '1:48.249', 108249),
	(201, 57, 41, 1, '1:48.136', 108136),
	(201, 57, 42, 1, '1:47.827', 107827),
	(201, 57, 43, 1, '1:47.994', 107994),
	(201, 57, 44, 1, '1:48.258', 108258),
	(201, 57, 45, 1, '1:48.629', 108629),
	(201, 63, 1, 16, '2:01.341', 121341),
	(201, 63, 2, 16, '1:50.553', 110553),
	(201, 63, 3, 16, '1:49.770', 109770),
	(201, 63, 4, 17, '1:50.324', 110324),
	(201, 63, 5, 17, '1:49.088', 109088),
	(201, 63, 6, 17, '1:50.233', 110233),
	(201, 63, 7, 17, '1:49.490', 109490),
	(201, 63, 8, 16, '1:49.562', 109562),
	(201, 63, 9, 16, '1:49.182', 109182),
	(201, 63, 10, 16, '1:49.388', 109388),
	(201, 63, 11, 16, '1:49.497', 109497),
	(201, 63, 12, 16, '1:49.394', 109394),
	(201, 63, 13, 16, '1:49.734', 109734),
	(201, 63, 14, 16, '1:49.371', 109371),
	(201, 63, 15, 16, '1:49.303', 109303),
	(201, 63, 16, 16, '1:49.632', 109632),
	(201, 63, 17, 16, '1:49.625', 109625),
	(201, 63, 18, 16, '1:49.458', 109458),
	(201, 63, 19, 16, '1:49.994', 109994),
	(201, 63, 20, 16, '1:50.006', 110006),
	(201, 63, 21, 16, '1:50.127', 110127),
	(201, 63, 22, 16, '1:49.944', 109944),
	(201, 63, 23, 15, '1:49.722', 109722),
	(201, 63, 24, 15, '1:52.884', 112884),
	(201, 63, 25, 16, '2:10.698', 130698),
	(201, 63, 26, 16, '1:51.946', 111946),
	(201, 63, 27, 16, '1:49.585', 109585),
	(201, 63, 28, 15, '1:49.689', 109689),
	(201, 63, 29, 15, '1:49.068', 109068),
	(201, 63, 30, 15, '1:49.422', 109422),
	(201, 63, 31, 15, '1:48.922', 108922),
	(201, 63, 32, 15, '1:48.921', 108921),
	(201, 63, 33, 15, '1:48.941', 108941),
	(201, 63, 34, 15, '1:48.899', 108899),
	(201, 63, 35, 15, '1:49.027', 109027),
	(201, 63, 36, 15, '1:49.249', 109249),
	(201, 63, 37, 15, '1:50.368', 110368),
	(201, 63, 38, 14, '1:52.076', 112076),
	(201, 63, 39, 14, '1:50.386', 110386),
	(201, 63, 40, 14, '1:49.811', 109811),
	(201, 63, 41, 14, '1:50.551', 110551),
	(201, 63, 42, 14, '1:50.225', 110225),
	(201, 63, 43, 13, '1:50.100', 110100),
	(201, 63, 44, 14, '1:57.935', 117935),
	(201, 64, 1, 19, '2:03.076', 123076),
	(201, 64, 2, 19, '1:51.259', 111259),
	(201, 65, 1, 11, '1:59.013', 119013),
	(201, 65, 2, 12, '1:50.249', 110249),
	(201, 65, 3, 12, '1:49.445', 109445),
	(201, 65, 4, 12, '1:48.811', 108811),
	(201, 65, 5, 12, '1:48.283', 108283),
	(201, 65, 6, 12, '1:48.675', 108675),
	(201, 65, 7, 12, '1:48.623', 108623),
	(201, 65, 8, 12, '1:48.458', 108458),
	(201, 65, 9, 12, '1:48.513', 108513),
	(201, 65, 10, 12, '1:48.288', 108288),
	(201, 65, 11, 12, '1:48.127', 108127),
	(201, 65, 12, 12, '1:47.928', 107928),
	(201, 65, 13, 12, '1:48.288', 108288),
	(201, 65, 14, 12, '1:47.734', 107734),
	(201, 65, 15, 11, '1:47.345', 107345),
	(201, 65, 16, 11, '1:47.832', 107832),
	(201, 65, 17, 11, '1:47.714', 107714),
	(201, 65, 18, 11, '1:47.603', 107603),
	(201, 65, 19, 11, '1:47.565', 107565),
	(201, 65, 20, 11, '1:47.798', 107798),
	(201, 65, 21, 11, '1:47.587', 107587),
	(201, 65, 22, 11, '1:51.503', 111503),
	(201, 65, 23, 14, '2:07.382', 127382),
	(201, 65, 24, 12, '1:50.264', 110264),
	(201, 65, 25, 12, '1:48.217', 108217),
	(201, 65, 26, 12, '1:48.174', 108174),
	(201, 65, 27, 11, '1:48.237', 108237),
	(201, 65, 28, 11, '1:48.113', 108113),
	(201, 65, 29, 11, '1:47.575', 107575),
	(201, 65, 30, 11, '1:47.563', 107563),
	(201, 65, 31, 11, '1:47.821', 107821),
	(201, 65, 32, 11, '1:47.635', 107635),
	(201, 65, 33, 11, '1:47.615', 107615),
	(201, 65, 34, 11, '1:47.602', 107602),
	(201, 65, 35, 11, '1:47.655', 107655),
	(201, 65, 36, 11, '1:50.384', 110384),
	(201, 65, 37, 11, '1:48.261', 108261),
	(201, 68, 1, 18, '2:02.263', 122263),
	(201, 68, 2, 18, '1:50.917', 110917),
	(201, 68, 3, 18, '1:49.782', 109782),
	(201, 68, 4, 18, '1:49.932', 109932),
	(201, 68, 5, 18, '1:49.462', 109462),
	(201, 68, 6, 18, '1:49.685', 109685),
	(201, 68, 7, 18, '1:49.743', 109743),
	(201, 68, 8, 17, '1:49.559', 109559),
	(201, 68, 9, 17, '1:49.480', 109480),
	(201, 68, 10, 17, '1:49.438', 109438),
	(201, 68, 11, 17, '1:49.206', 109206),
	(201, 68, 12, 17, '1:49.294', 109294),
	(201, 68, 13, 17, '1:49.462', 109462),
	(201, 68, 14, 17, '1:49.465', 109465),
	(201, 68, 15, 17, '1:49.350', 109350),
	(201, 68, 16, 17, '1:49.723', 109723),
	(201, 68, 17, 17, '1:49.633', 109633),
	(201, 68, 18, 17, '1:49.295', 109295),
	(201, 68, 19, 17, '1:50.142', 110142),
	(201, 68, 20, 17, '1:54.340', 114340),
	(201, 68, 21, 19, '2:10.496', 130496),
	(201, 68, 22, 19, '1:48.608', 108608),
	(201, 68, 23, 18, '1:49.281', 109281),
	(201, 68, 24, 18, '1:49.670', 109670),
	(201, 68, 25, 15, '1:49.500', 109500),
	(201, 68, 26, 15, '1:52.135', 112135),
	(201, 68, 27, 15, '1:49.644', 109644),
	(201, 68, 28, 14, '1:49.436', 109436),
	(201, 68, 29, 14, '1:48.969', 108969),
	(201, 68, 30, 14, '1:49.103', 109103),
	(201, 68, 31, 14, '1:49.001', 109001),
	(201, 68, 32, 14, '1:48.690', 108690),
	(201, 68, 33, 14, '1:48.876', 108876),
	(201, 68, 34, 14, '1:48.797', 108797),
	(201, 68, 35, 14, '1:49.045', 109045),
	(201, 68, 36, 14, '1:49.035', 109035),
	(201, 68, 37, 14, '1:48.988', 108988),
	(201, 68, 38, 13, '1:53.386', 113386),
	(201, 68, 39, 13, '1:51.246', 111246),
	(201, 68, 40, 13, '1:50.006', 110006),
	(201, 68, 41, 13, '1:50.456', 110456),
	(201, 68, 42, 13, '1:50.441', 110441),
	(201, 68, 43, 14, '1:51.960', 111960),
	(201, 68, 44, 13, '1:50.430', 110430),
	(201, 71, 1, 5, '1:55.207', 115207),
	(201, 71, 2, 5, '1:48.164', 108164),
	(201, 71, 3, 5, '1:47.664', 107664),
	(201, 71, 4, 5, '1:47.435', 107435),
	(201, 71, 5, 5, '1:47.254', 107254),
	(201, 71, 6, 5, '1:46.901', 106901),
	(201, 71, 7, 5, '1:46.919', 106919),
	(201, 71, 8, 5, '1:47.447', 107447),
	(201, 71, 9, 5, '1:47.281', 107281),
	(201, 71, 10, 5, '1:46.788', 106788),
	(201, 71, 11, 5, '1:46.826', 106826),
	(201, 71, 12, 5, '1:47.071', 107071),
	(201, 71, 13, 5, '1:47.127', 107127),
	(201, 71, 14, 5, '1:47.042', 107042),
	(201, 71, 15, 4, '1:47.122', 107122),
	(201, 71, 16, 4, '1:46.823', 106823),
	(201, 71, 17, 4, '1:46.429', 106429),
	(201, 71, 18, 4, '1:47.782', 107782),
	(201, 71, 19, 4, '1:47.301', 107301),
	(201, 71, 20, 4, '1:46.846', 106846),
	(201, 71, 21, 4, '1:47.825', 107825),
	(201, 71, 22, 4, '1:46.915', 106915),
	(201, 71, 23, 4, '1:51.467', 111467),
	(201, 71, 24, 7, '2:07.111', 127111),
	(201, 71, 25, 6, '1:47.634', 107634),
	(201, 71, 26, 5, '1:47.584', 107584),
	(201, 71, 27, 5, '1:47.418', 107418),
	(201, 71, 28, 5, '1:47.399', 107399),
	(201, 71, 29, 5, '1:46.789', 106789),
	(201, 71, 30, 4, '1:46.922', 106922),
	(201, 71, 31, 4, '1:46.658', 106658),
	(201, 71, 32, 4, '1:46.913', 106913),
	(201, 71, 33, 4, '1:46.992', 106992),
	(201, 71, 34, 4, '1:47.222', 107222),
	(201, 71, 35, 4, '1:46.761', 106761),
	(201, 71, 36, 4, '1:47.255', 107255),
	(201, 71, 37, 4, '1:46.317', 106317),
	(201, 71, 38, 4, '1:46.489', 106489),
	(201, 71, 39, 4, '1:47.447', 107447),
	(201, 71, 40, 4, '1:47.349', 107349),
	(201, 71, 41, 4, '1:47.438', 107438),
	(201, 71, 42, 4, '1:48.194', 108194),
	(201, 71, 43, 4, '1:46.675', 106675),
	(201, 71, 44, 4, '1:46.969', 106969),
	(201, 71, 45, 4, '1:47.998', 107998),
	(201, 74, 1, 21, '2:04.680', 124680),
	(201, 74, 2, 21, '1:51.624', 111624),
	(201, 74, 3, 20, '1:51.270', 111270),
	(201, 74, 4, 20, '1:50.931', 110931),
	(201, 74, 5, 20, '1:50.722', 110722),
	(201, 74, 6, 20, '1:50.606', 110606),
	(201, 74, 7, 20, '1:51.361', 111361),
	(201, 74, 8, 19, '1:51.225', 111225),
	(201, 74, 9, 19, '1:51.018', 111018),
	(201, 74, 10, 19, '1:50.543', 110543),
	(201, 74, 11, 19, '1:50.858', 110858),
	(201, 74, 12, 19, '1:50.314', 110314),
	(201, 74, 13, 19, '1:50.340', 110340),
	(201, 74, 14, 20, '1:52.495', 112495),
	(201, 74, 15, 20, '1:50.481', 110481),
	(201, 74, 16, 20, '1:50.686', 110686),
	(201, 74, 17, 20, '1:50.608', 110608),
	(201, 74, 18, 20, '1:50.543', 110543),
	(201, 74, 19, 20, '1:58.967', 118967),
	(201, 74, 20, 20, '4:27.303', 267303),
	(201, 74, 21, 20, '1:51.874', 111874),
	(201, 74, 22, 20, '1:51.978', 111978),
	(201, 74, 23, 20, '1:52.196', 112196),
	(201, 74, 24, 20, '1:50.910', 110910),
	(201, 74, 25, 19, '1:53.704', 113704),
	(201, 74, 26, 19, '1:52.999', 112999),
	(201, 74, 27, 19, '1:50.729', 110729),
	(201, 74, 28, 18, '1:50.496', 110496),
	(201, 74, 29, 18, '1:50.466', 110466),
	(201, 74, 30, 18, '1:50.689', 110689),
	(201, 74, 31, 18, '1:50.712', 110712),
	(201, 74, 32, 18, '1:51.164', 111164),
	(201, 74, 33, 18, '1:50.840', 110840),
	(201, 74, 34, 18, '1:50.569', 110569),
	(201, 74, 35, 18, '1:50.674', 110674),
	(201, 74, 36, 18, '1:52.021', 112021),
	(201, 74, 37, 17, '1:51.182', 111182),
	(201, 74, 38, 16, '1:51.507', 111507),
	(201, 74, 39, 16, '1:50.953', 110953),
	(201, 74, 40, 16, '1:50.836', 110836),
	(201, 74, 41, 16, '1:50.622', 110622),
	(201, 74, 42, 16, '1:50.784', 110784),
	(201, 74, 43, 16, '1:50.980', 110980),
	(201, 75, 1, 20, '2:03.771', 123771),
	(201, 75, 2, 20, '1:51.393', 111393),
	(201, 75, 3, 19, '1:50.778', 110778),
	(201, 75, 4, 19, '1:50.711', 110711),
	(201, 75, 5, 19, '1:49.857', 109857),
	(201, 75, 6, 19, '1:49.807', 109807),
	(201, 75, 7, 19, '1:50.298', 110298),
	(201, 75, 8, 18, '1:50.374', 110374),
	(201, 75, 9, 18, '1:50.145', 110145),
	(201, 75, 10, 18, '1:49.959', 109959),
	(201, 75, 11, 18, '1:50.406', 110406),
	(201, 75, 12, 18, '1:49.986', 109986),
	(201, 75, 13, 18, '1:49.785', 109785),
	(201, 75, 14, 18, '1:49.908', 109908),
	(201, 75, 15, 18, '1:49.521', 109521),
	(201, 75, 16, 18, '1:49.611', 109611),
	(201, 75, 17, 18, '1:49.424', 109424),
	(201, 75, 18, 18, '1:49.781', 109781),
	(201, 75, 19, 18, '1:50.154', 110154),
	(201, 75, 20, 18, '1:49.846', 109846),
	(201, 75, 21, 17, '1:49.776', 109776),
	(201, 75, 22, 17, '1:49.940', 109940),
	(201, 75, 23, 17, '1:50.003', 110003),
	(201, 75, 24, 16, '1:54.912', 114912),
	(201, 75, 25, 17, '2:10.650', 130650),
	(201, 75, 26, 17, '1:50.345', 110345),
	(201, 75, 27, 17, '1:50.216', 110216),
	(201, 75, 28, 16, '1:50.332', 110332),
	(201, 75, 29, 16, '1:50.121', 110121),
	(201, 75, 30, 16, '1:50.919', 110919),
	(201, 75, 31, 16, '1:49.753', 109753),
	(201, 75, 32, 16, '1:50.527', 110527),
	(201, 75, 33, 16, '1:49.598', 109598),
	(201, 75, 34, 16, '1:49.553', 109553),
	(201, 75, 35, 16, '1:51.118', 111118),
	(201, 75, 36, 16, '1:50.172', 110172),
	(202, 14, 1, 2, '1:26.678', 86678),
	(202, 14, 2, 2, '1:21.667', 81667),
	(202, 14, 3, 2, '1:22.119', 82119),
	(202, 14, 4, 2, '1:21.624', 81624),
	(202, 14, 5, 2, '1:21.585', 81585),
	(202, 14, 6, 2, '1:21.508', 81508),
	(202, 14, 7, 2, '1:21.345', 81345),
	(202, 14, 8, 2, '1:20.976', 80976),
	(202, 14, 9, 2, '1:21.141', 81141),
	(202, 14, 10, 2, '1:21.215', 81215),
	(202, 14, 11, 2, '1:21.042', 81042),
	(202, 14, 12, 2, '1:21.093', 81093),
	(202, 14, 13, 2, '1:21.229', 81229),
	(202, 14, 14, 2, '1:21.292', 81292),
	(202, 14, 15, 2, '1:21.050', 81050),
	(202, 14, 16, 2, '1:21.544', 81544),
	(202, 14, 17, 2, '1:21.044', 81044),
	(202, 14, 18, 2, '1:21.029', 81029),
	(202, 14, 19, 2, '1:22.929', 82929),
	(202, 14, 20, 2, '1:21.054', 81054),
	(202, 14, 21, 2, '1:21.883', 81883),
	(202, 14, 22, 2, '1:21.111', 81111),
	(202, 14, 23, 2, '1:21.163', 81163),
	(202, 14, 24, 2, '1:20.699', 80699),
	(202, 14, 25, 2, '1:21.879', 81879),
	(202, 14, 26, 2, '1:27.057', 87057),
	(202, 14, 27, 2, '1:41.348', 101348),
	(202, 14, 28, 2, '1:20.546', 80546),
	(202, 14, 29, 2, '1:20.718', 80718),
	(202, 14, 30, 2, '1:21.025', 81025),
	(202, 14, 31, 2, '1:20.856', 80856),
	(202, 14, 32, 2, '1:21.184', 81184),
	(202, 14, 33, 2, '1:20.852', 80852),
	(202, 14, 34, 2, '1:20.704', 80704),
	(202, 14, 35, 2, '1:21.175', 81175),
	(202, 14, 36, 2, '1:21.153', 81153),
	(202, 14, 37, 2, '1:21.418', 81418),
	(202, 14, 38, 2, '1:21.776', 81776),
	(202, 14, 39, 2, '1:22.382', 82382),
	(202, 14, 40, 2, '1:22.332', 82332),
	(202, 14, 41, 2, '1:20.690', 80690),
	(202, 14, 42, 2, '1:21.385', 81385),
	(202, 14, 43, 2, '1:20.640', 80640),
	(202, 14, 44, 2, '1:25.642', 85642),
	(202, 14, 45, 3, '1:42.580', 102580),
	(202, 14, 46, 3, '1:20.823', 80823),
	(202, 14, 47, 3, '1:21.252', 81252),
	(202, 14, 48, 3, '1:21.587', 81587),
	(202, 14, 49, 3, '1:22.252', 82252),
	(202, 14, 50, 3, '1:22.215', 82215),
	(202, 14, 51, 3, '1:22.738', 82738),
	(202, 14, 52, 2, '1:23.555', 83555),
	(202, 14, 53, 2, '1:23.670', 83670),
	(202, 14, 54, 2, '1:21.877', 81877),
	(202, 14, 55, 2, '1:21.250', 81250),
	(202, 14, 56, 2, '1:21.475', 81475),
	(202, 14, 57, 2, '1:21.377', 81377),
	(202, 14, 58, 2, '1:22.162', 82162),
	(202, 14, 59, 2, '1:21.658', 81658),
	(202, 14, 60, 2, '1:21.213', 81213),
	(202, 14, 61, 2, '1:21.427', 81427),
	(202, 14, 62, 2, '1:21.601', 81601),
	(202, 14, 63, 2, '1:22.072', 82072),
	(202, 14, 64, 2, '1:21.521', 81521),
	(202, 14, 65, 2, '1:22.217', 82217),
	(202, 14, 66, 2, '1:23.325', 83325),
	(202, 14, 67, 2, '1:21.770', 81770),
	(202, 14, 68, 2, '1:22.024', 82024),
	(202, 14, 69, 2, '1:21.937', 81937),
	(202, 14, 70, 2, '1:21.798', 81798),
	(202, 14, 71, 2, '1:21.380', 81380),
	(202, 14, 72, 2, '1:20.935', 80935),
	(202, 14, 73, 2, '1:21.798', 81798),
	(202, 14, 74, 2, '1:21.734', 81734),
	(202, 14, 75, 2, '1:21.209', 81209),
	(202, 14, 76, 2, '1:21.631', 81631),
	(202, 14, 77, 2, '1:22.139', 82139),
	(202, 15, 1, 15, '1:37.610', 97610),
	(202, 15, 2, 15, '1:25.370', 85370),
	(202, 15, 3, 15, '1:24.659', 84659),
	(202, 15, 4, 15, '1:24.673', 84673),
	(202, 15, 5, 15, '1:24.271', 84271),
	(202, 15, 6, 15, '1:24.075', 84075),
	(202, 15, 7, 15, '1:24.394', 84394),
	(202, 15, 8, 15, '1:24.617', 84617),
	(202, 15, 9, 15, '1:24.477', 84477),
	(202, 15, 10, 15, '1:24.424', 84424),
	(202, 15, 11, 15, '1:24.507', 84507),
	(202, 15, 12, 15, '1:24.461', 84461),
	(202, 15, 13, 15, '1:24.508', 84508),
	(202, 15, 14, 14, '1:24.655', 84655),
	(202, 15, 15, 14, '1:25.031', 85031),
	(202, 15, 16, 14, '1:24.297', 84297),
	(202, 15, 17, 14, '1:23.968', 83968),
	(202, 15, 18, 14, '1:23.984', 83984),
	(202, 15, 19, 13, '1:24.227', 84227),
	(202, 15, 20, 13, '1:24.077', 84077),
	(202, 15, 21, 13, '1:24.057', 84057),
	(202, 15, 22, 13, '1:24.168', 84168),
	(202, 15, 23, 13, '1:28.999', 88999),
	(202, 15, 24, 16, '1:47.577', 107577),
	(202, 15, 25, 15, '1:23.318', 83318),
	(202, 15, 26, 14, '1:23.958', 83958),
	(202, 15, 27, 12, '1:23.384', 83384),
	(202, 15, 28, 12, '1:23.439', 83439),
	(202, 21, 1, 10, '1:34.885', 94885),
	(202, 21, 2, 10, '1:24.222', 84222),
	(202, 21, 3, 10, '1:23.821', 83821),
	(202, 21, 4, 10, '1:23.535', 83535),
	(202, 21, 5, 10, '1:23.575', 83575),
	(202, 21, 6, 10, '1:23.042', 83042),
	(202, 21, 7, 10, '1:23.173', 83173),
	(202, 21, 8, 10, '1:22.711', 82711),
	(202, 21, 9, 10, '1:23.439', 83439),
	(202, 21, 10, 10, '1:22.792', 82792),
	(202, 21, 11, 10, '1:22.749', 82749),
	(202, 21, 12, 10, '1:22.602', 82602),
	(202, 21, 13, 10, '1:22.809', 82809),
	(202, 21, 14, 9, '1:22.394', 82394),
	(202, 21, 15, 9, '1:22.604', 82604),
	(202, 21, 16, 9, '1:22.047', 82047),
	(202, 21, 17, 9, '1:22.169', 82169),
	(202, 21, 18, 9, '1:22.484', 82484),
	(202, 21, 19, 9, '1:22.719', 82719),
	(202, 21, 20, 9, '1:22.621', 82621),
	(202, 21, 21, 8, '1:22.729', 82729),
	(202, 21, 22, 8, '1:22.948', 82948),
	(202, 21, 23, 8, '1:22.361', 82361),
	(202, 21, 24, 8, '1:22.054', 82054),
	(202, 21, 25, 7, '1:21.993', 81993),
	(202, 21, 26, 7, '1:22.184', 82184),
	(202, 21, 27, 7, '1:22.291', 82291),
	(202, 21, 28, 6, '1:22.465', 82465),
	(202, 21, 29, 6, '1:26.118', 86118),
	(202, 21, 30, 9, '1:43.180', 103180),
	(202, 21, 31, 8, '1:23.557', 83557),
	(202, 21, 32, 8, '1:22.683', 82683),
	(202, 21, 33, 8, '1:22.401', 82401),
	(202, 21, 34, 8, '1:22.008', 82008),
	(202, 21, 35, 8, '1:22.134', 82134),
	(202, 21, 36, 8, '1:23.239', 83239),
	(202, 21, 37, 8, '1:23.470', 83470),
	(202, 21, 38, 8, '1:22.529', 82529),
	(202, 21, 39, 8, '1:22.449', 82449),
	(202, 21, 40, 8, '1:22.154', 82154),
	(202, 21, 41, 8, '1:22.103', 82103),
	(202, 21, 42, 8, '1:21.898', 81898),
	(202, 21, 43, 8, '1:23.054', 83054),
	(202, 21, 44, 8, '1:22.214', 82214),
	(202, 21, 45, 8, '1:23.772', 83772),
	(202, 21, 46, 8, '1:21.570', 81570),
	(202, 21, 47, 8, '1:21.937', 81937),
	(202, 21, 48, 8, '1:21.060', 81060),
	(202, 21, 49, 8, '1:23.895', 83895),
	(202, 21, 50, 8, '1:28.763', 88763),
	(202, 21, 51, 10, '1:44.546', 104546),
	(202, 21, 52, 9, '1:24.243', 84243),
	(202, 21, 53, 9, '1:22.879', 82879),
	(202, 21, 54, 9, '1:22.602', 82602),
	(202, 21, 55, 9, '1:22.642', 82642),
	(202, 21, 56, 9, '1:22.495', 82495),
	(202, 21, 57, 9, '1:23.064', 83064),
	(202, 21, 58, 9, '1:21.836', 81836),
	(202, 21, 59, 9, '1:21.655', 81655),
	(202, 21, 60, 9, '1:22.721', 82721),
	(202, 21, 61, 9, '1:22.270', 82270),
	(202, 21, 62, 9, '1:23.963', 83963),
	(202, 21, 63, 9, '1:22.498', 82498),
	(202, 21, 64, 9, '1:22.492', 82492),
	(202, 21, 65, 9, '1:23.423', 83423),
	(202, 21, 66, 9, '1:24.057', 84057),
	(202, 21, 67, 9, '1:23.263', 83263),
	(202, 21, 68, 9, '1:21.770', 81770),
	(202, 21, 69, 9, '1:21.922', 81922),
	(202, 21, 70, 8, '1:22.575', 82575),
	(202, 21, 71, 8, '1:22.700', 82700),
	(202, 21, 72, 8, '1:22.835', 82835),
	(202, 21, 73, 8, '1:23.550', 83550),
	(202, 21, 74, 8, '1:24.094', 84094),
	(202, 21, 75, 8, '1:23.786', 83786),
	(202, 21, 76, 8, '1:26.871', 86871),
	(202, 22, 1, 16, '1:38.400', 98400),
	(202, 22, 2, 16, '1:26.095', 86095),
	(202, 22, 3, 16, '1:25.537', 85537),
	(202, 22, 4, 16, '1:24.993', 84993),
	(202, 22, 5, 16, '1:25.116', 85116),
	(202, 22, 6, 16, '1:24.942', 84942),
	(202, 22, 7, 16, '1:24.552', 84552),
	(202, 22, 8, 16, '1:24.568', 84568),
	(202, 22, 9, 16, '1:24.572', 84572),
	(202, 22, 10, 16, '1:24.744', 84744),
	(202, 22, 11, 16, '1:25.253', 85253),
	(202, 22, 12, 16, '1:24.588', 84588),
	(202, 22, 13, 16, '1:24.866', 84866),
	(202, 22, 14, 15, '1:24.476', 84476),
	(202, 22, 15, 15, '1:24.347', 84347),
	(202, 22, 16, 15, '1:24.340', 84340),
	(202, 22, 17, 15, '1:24.479', 84479),
	(202, 22, 18, 15, '1:24.039', 84039),
	(202, 22, 19, 14, '1:24.622', 84622),
	(202, 22, 20, 14, '1:24.691', 84691),
	(202, 22, 21, 14, '1:25.684', 85684),
	(202, 22, 22, 14, '1:26.583', 86583),
	(202, 22, 23, 14, '1:23.828', 83828),
	(202, 22, 24, 13, '1:28.430', 88430),
	(202, 22, 25, 16, '1:44.189', 104189),
	(202, 22, 26, 16, '1:23.355', 83355),
	(202, 22, 27, 14, '1:23.838', 83838),
	(202, 22, 28, 14, '1:24.202', 84202),
	(202, 22, 29, 13, '1:24.411', 84411),
	(202, 22, 30, 13, '1:25.519', 85519),
	(202, 22, 31, 13, '1:24.123', 84123),
	(202, 22, 32, 13, '1:27.044', 87044),
	(202, 22, 33, 13, '1:24.187', 84187),
	(202, 22, 34, 13, '1:23.736', 83736),
	(202, 22, 35, 13, '1:23.697', 83697),
	(202, 22, 36, 13, '1:24.418', 84418),
	(202, 22, 37, 13, '1:23.762', 83762),
	(202, 22, 38, 13, '1:23.886', 83886),
	(202, 22, 39, 13, '1:24.842', 84842),
	(202, 22, 40, 13, '1:23.460', 83460),
	(202, 22, 41, 13, '1:23.739', 83739),
	(202, 22, 42, 13, '1:26.080', 86080),
	(202, 22, 43, 13, '1:25.345', 85345),
	(202, 22, 44, 13, '1:24.323', 84323),
	(202, 22, 45, 13, '1:24.151', 84151),
	(202, 22, 46, 13, '1:23.703', 83703),
	(202, 22, 47, 12, '1:24.471', 84471),
	(202, 22, 48, 12, '1:27.772', 87772),
	(202, 22, 49, 15, '1:47.188', 107188),
	(202, 22, 50, 15, '1:23.294', 83294),
	(202, 22, 51, 14, '1:24.722', 84722),
	(202, 22, 52, 13, '1:24.565', 84565),
	(202, 22, 53, 13, '1:25.448', 85448),
	(202, 22, 54, 15, '1:41.229', 101229),
	(202, 23, 1, 13, '1:36.863', 96863),
	(202, 23, 2, 13, '1:24.434', 84434),
	(202, 23, 3, 13, '1:24.435', 84435),
	(202, 23, 4, 13, '1:24.016', 84016),
	(202, 23, 5, 13, '1:23.984', 83984),
	(202, 23, 6, 13, '1:24.448', 84448),
	(202, 23, 7, 13, '1:24.273', 84273),
	(202, 23, 8, 13, '1:24.766', 84766),
	(202, 23, 9, 13, '1:24.513', 84513),
	(202, 23, 10, 13, '1:24.603', 84603),
	(202, 23, 11, 13, '1:24.935', 84935),
	(202, 23, 12, 13, '1:24.545', 84545),
	(202, 23, 13, 13, '1:25.117', 85117),
	(202, 23, 14, 12, '1:24.265', 84265),
	(202, 23, 15, 12, '1:25.010', 85010),
	(202, 23, 16, 12, '1:24.158', 84158),
	(202, 23, 17, 12, '1:23.789', 83789),
	(202, 23, 18, 12, '1:23.882', 83882),
	(202, 23, 19, 11, '1:24.120', 84120),
	(202, 23, 20, 11, '1:23.378', 83378),
	(202, 23, 21, 10, '1:22.223', 82223),
	(202, 23, 22, 10, '1:21.525', 81525),
	(202, 23, 23, 10, '1:21.496', 81496),
	(202, 23, 24, 10, '1:21.338', 81338),
	(202, 23, 25, 10, '1:22.235', 82235),
	(202, 23, 26, 10, '1:27.008', 87008),
	(202, 23, 27, 11, '1:43.720', 103720),
	(202, 23, 28, 11, '1:21.476', 81476),
	(202, 23, 29, 11, '1:22.034', 82034),
	(202, 23, 30, 11, '1:21.452', 81452),
	(202, 23, 31, 11, '1:21.315', 81315),
	(202, 23, 32, 11, '1:21.668', 81668),
	(202, 23, 33, 10, '1:22.003', 82003),
	(202, 23, 34, 10, '1:21.791', 81791),
	(202, 23, 35, 10, '1:21.775', 81775),
	(202, 23, 36, 10, '1:23.942', 83942),
	(202, 23, 37, 10, '1:22.522', 82522),
	(202, 23, 38, 10, '1:24.518', 84518),
	(202, 23, 39, 10, '1:24.376', 84376),
	(202, 23, 40, 10, '1:22.228', 82228),
	(202, 23, 41, 10, '1:21.971', 81971),
	(202, 23, 42, 10, '1:22.670', 82670),
	(202, 23, 43, 10, '1:23.195', 83195),
	(202, 23, 44, 10, '1:21.641', 81641),
	(202, 23, 45, 10, '1:21.889', 81889),
	(202, 23, 46, 10, '1:22.322', 82322),
	(202, 23, 47, 10, '1:22.280', 82280),
	(202, 23, 48, 10, '1:23.563', 83563),
	(202, 23, 49, 10, '1:23.650', 83650),
	(202, 23, 50, 10, '1:22.569', 82569),
	(202, 23, 51, 9, '1:23.080', 83080),
	(202, 23, 52, 10, '1:27.637', 87637),
	(202, 23, 53, 11, '1:43.919', 103919),
	(202, 23, 54, 11, '1:21.474', 81474),
	(202, 23, 55, 11, '1:22.979', 82979),
	(202, 23, 56, 11, '1:22.002', 82002),
	(202, 23, 57, 11, '1:23.517', 83517),
	(202, 23, 58, 11, '1:21.630', 81630),
	(202, 23, 59, 11, '1:34.326', 94326),
	(202, 23, 60, 11, '1:21.574', 81574),
	(202, 23, 61, 11, '1:23.411', 83411),
	(202, 23, 62, 11, '1:23.090', 83090),
	(202, 23, 63, 11, '1:22.633', 82633),
	(202, 23, 64, 11, '1:21.379', 81379),
	(202, 23, 65, 11, '1:21.842', 81842),
	(202, 23, 66, 11, '1:25.162', 85162),
	(202, 23, 67, 11, '1:22.159', 82159),
	(202, 23, 68, 11, '1:21.327', 81327),
	(202, 23, 69, 11, '1:21.844', 81844),
	(202, 23, 70, 10, '1:22.551', 82551),
	(202, 23, 71, 10, '1:20.875', 80875),
	(202, 23, 72, 10, '1:20.949', 80949),
	(202, 23, 73, 10, '1:21.346', 81346),
	(202, 23, 74, 9, '1:21.876', 81876),
	(202, 23, 75, 9, '1:21.018', 81018),
	(202, 23, 76, 9, '1:25.783', 85783),
	(202, 25, 1, 8, '1:33.208', 93208),
	(202, 25, 2, 8, '1:24.010', 84010),
	(202, 25, 3, 8, '1:23.185', 83185),
	(202, 25, 4, 8, '1:23.010', 83010),
	(202, 25, 5, 8, '1:22.913', 82913),
	(202, 25, 6, 8, '1:23.159', 83159),
	(202, 25, 7, 8, '1:22.958', 82958),
	(202, 25, 8, 8, '1:22.886', 82886),
	(202, 25, 9, 8, '1:22.736', 82736),
	(202, 25, 10, 8, '1:22.669', 82669),
	(202, 25, 11, 8, '1:22.870', 82870),
	(202, 25, 12, 8, '1:22.841', 82841),
	(202, 25, 13, 8, '1:22.909', 82909),
	(202, 25, 14, 7, '1:22.613', 82613),
	(202, 25, 15, 7, '1:23.072', 83072),
	(202, 25, 16, 7, '1:22.863', 82863),
	(202, 25, 17, 7, '1:22.278', 82278),
	(202, 25, 18, 7, '1:22.393', 82393),
	(202, 25, 19, 7, '1:22.087', 82087),
	(202, 25, 20, 7, '1:23.103', 83103),
	(202, 25, 21, 7, '1:23.187', 83187),
	(202, 25, 22, 7, '1:23.583', 83583),
	(202, 25, 23, 7, '1:22.178', 82178),
	(202, 25, 24, 7, '1:22.295', 82295),
	(202, 25, 25, 6, '1:22.211', 82211),
	(202, 25, 26, 6, '1:22.502', 82502),
	(202, 25, 27, 6, '1:22.256', 82256),
	(202, 25, 28, 7, '1:27.004', 87004),
	(202, 25, 29, 9, '1:42.801', 102801),
	(202, 25, 30, 8, '1:22.011', 82011),
	(202, 25, 31, 7, '1:24.023', 84023),
	(202, 25, 32, 7, '1:22.850', 82850),
	(202, 25, 33, 7, '1:22.095', 82095),
	(202, 25, 34, 7, '1:21.659', 81659),
	(202, 25, 35, 7, '1:22.319', 82319),
	(202, 25, 36, 7, '1:23.610', 83610),
	(202, 25, 37, 7, '1:23.070', 83070),
	(202, 25, 38, 7, '1:22.046', 82046),
	(202, 25, 39, 7, '1:22.504', 82504),
	(202, 25, 40, 7, '1:21.698', 81698),
	(202, 25, 41, 7, '1:22.145', 82145),
	(202, 25, 42, 7, '1:21.827', 81827),
	(202, 25, 43, 7, '1:22.332', 82332),
	(202, 25, 44, 7, '1:22.582', 82582),
	(202, 25, 45, 7, '1:22.073', 82073),
	(202, 25, 46, 7, '1:21.668', 81668),
	(202, 25, 47, 7, '1:21.642', 81642),
	(202, 25, 48, 7, '1:21.479', 81479),
	(202, 25, 49, 7, '1:26.207', 86207),
	(202, 25, 50, 9, '1:44.199', 104199),
	(202, 25, 51, 8, '1:21.944', 81944),
	(202, 25, 52, 7, '1:23.041', 83041),
	(202, 25, 53, 7, '1:22.478', 82478),
	(202, 25, 54, 7, '1:22.508', 82508),
	(202, 25, 55, 7, '1:23.644', 83644),
	(202, 25, 56, 7, '1:22.298', 82298),
	(202, 25, 57, 7, '1:22.437', 82437),
	(202, 25, 58, 7, '1:22.709', 82709),
	(202, 25, 59, 7, '1:22.975', 82975),
	(202, 25, 60, 7, '1:22.454', 82454),
	(202, 25, 61, 7, '1:22.623', 82623),
	(202, 25, 62, 7, '1:22.865', 82865),
	(202, 25, 63, 7, '1:23.329', 83329),
	(202, 25, 64, 7, '1:24.843', 84843),
	(202, 25, 65, 7, '1:23.399', 83399),
	(202, 25, 66, 7, '1:21.950', 81950),
	(202, 25, 67, 7, '1:21.810', 81810),
	(202, 25, 68, 7, '1:22.174', 82174),
	(202, 25, 69, 7, '1:23.609', 83609),
	(202, 30, 1, 3, '1:27.782', 87782),
	(202, 30, 2, 3, '1:21.893', 81893),
	(202, 30, 3, 3, '1:21.728', 81728),
	(202, 30, 4, 3, '1:21.626', 81626),
	(202, 30, 5, 3, '1:21.445', 81445),
	(202, 30, 6, 3, '1:21.393', 81393),
	(202, 30, 7, 3, '1:21.464', 81464),
	(202, 30, 8, 3, '1:21.152', 81152),
	(202, 30, 9, 3, '1:21.513', 81513),
	(202, 30, 10, 3, '1:21.178', 81178),
	(202, 30, 11, 3, '1:21.025', 81025),
	(202, 30, 12, 3, '1:21.179', 81179),
	(202, 30, 13, 3, '1:21.076', 81076),
	(202, 30, 14, 3, '1:21.283', 81283),
	(202, 30, 15, 3, '1:21.051', 81051),
	(202, 30, 16, 3, '1:21.297', 81297),
	(202, 30, 17, 3, '1:21.004', 81004),
	(202, 30, 18, 3, '1:21.316', 81316),
	(202, 30, 19, 3, '1:22.329', 82329),
	(202, 30, 20, 3, '1:21.554', 81554),
	(202, 30, 21, 3, '1:21.320', 81320),
	(202, 30, 22, 3, '1:21.235', 81235),
	(202, 30, 23, 3, '1:21.441', 81441),
	(202, 30, 24, 3, '1:20.935', 80935),
	(202, 30, 25, 3, '1:25.538', 85538),
	(202, 30, 26, 4, '1:42.822', 102822),
	(202, 30, 27, 4, '1:22.861', 82861),
	(202, 30, 28, 4, '1:21.359', 81359),
	(202, 30, 29, 4, '1:21.153', 81153),
	(202, 30, 30, 4, '1:21.140', 81140),
	(202, 30, 31, 3, '1:20.865', 80865),
	(202, 30, 32, 3, '1:19.952', 79952),
	(202, 30, 33, 3, '1:20.187', 80187),
	(202, 30, 34, 3, '1:20.360', 80360),
	(202, 30, 35, 3, '1:20.480', 80480),
	(202, 30, 36, 3, '1:21.190', 81190),
	(202, 30, 37, 3, '1:21.249', 81249),
	(202, 30, 38, 3, '1:21.730', 81730),
	(202, 30, 39, 3, '1:22.209', 82209),
	(202, 30, 40, 3, '1:22.879', 82879),
	(202, 30, 41, 3, '1:20.478', 80478),
	(202, 30, 42, 3, '1:21.548', 81548),
	(202, 30, 43, 3, '1:24.862', 84862),
	(202, 30, 44, 3, '1:38.655', 98655),
	(202, 30, 45, 2, '1:19.918', 79918),
	(202, 30, 46, 2, '1:19.594', 79594),
	(202, 30, 47, 1, '1:20.694', 80694),
	(202, 30, 48, 1, '1:19.805', 79805),
	(202, 30, 49, 1, '1:20.640', 80640),
	(202, 30, 50, 1, '1:21.286', 81286),
	(202, 30, 51, 1, '1:20.302', 80302),
	(202, 30, 52, 1, '1:25.822', 85822),
	(202, 30, 53, 1, '1:20.672', 80672),
	(202, 30, 54, 1, '1:19.857', 79857),
	(202, 30, 55, 1, '1:21.008', 81008),
	(202, 30, 56, 1, '1:20.163', 80163),
	(202, 30, 57, 1, '1:20.106', 80106),
	(202, 30, 58, 1, '1:19.625', 79625),
	(202, 30, 59, 1, '1:19.966', 79966),
	(202, 30, 60, 1, '1:19.286', 79286),
	(202, 30, 61, 1, '1:19.510', 79510),
	(202, 30, 62, 1, '1:24.217', 84217),
	(202, 30, 63, 1, '1:41.326', 101326),
	(202, 30, 64, 1, '1:21.006', 81006),
	(202, 30, 65, 1, '1:20.649', 80649),
	(202, 30, 66, 1, '1:20.373', 80373),
	(202, 30, 67, 1, '1:20.668', 80668),
	(202, 30, 68, 1, '1:20.789', 80789),
	(202, 30, 69, 1, '1:20.589', 80589),
	(202, 30, 70, 1, '1:21.557', 81557),
	(202, 30, 71, 1, '1:20.626', 80626),
	(202, 30, 72, 1, '1:21.268', 81268),
	(202, 30, 73, 1, '1:21.779', 81779),
	(202, 30, 74, 1, '1:22.174', 82174),
	(202, 30, 75, 1, '1:22.466', 82466),
	(202, 30, 76, 1, '1:23.072', 83072),
	(202, 30, 77, 1, '1:24.002', 84002),
	(202, 35, 1, 6, '1:31.827', 91827),
	(202, 35, 2, 6, '1:23.424', 83424),
	(202, 35, 3, 6, '1:22.796', 82796),
	(202, 35, 4, 6, '1:22.644', 82644),
	(202, 35, 5, 6, '1:22.455', 82455),
	(202, 35, 6, 6, '1:22.244', 82244),
	(202, 35, 7, 6, '1:22.220', 82220),
	(202, 35, 8, 6, '1:22.164', 82164),
	(202, 35, 9, 6, '1:22.400', 82400),
	(202, 35, 10, 6, '1:22.093', 82093),
	(202, 35, 11, 6, '1:22.818', 82818),
	(202, 35, 12, 6, '1:22.044', 82044),
	(202, 35, 13, 6, '1:23.457', 83457),
	(202, 35, 14, 5, '1:22.572', 82572),
	(202, 35, 15, 5, '1:23.068', 83068),
	(202, 35, 16, 5, '1:22.044', 82044),
	(202, 35, 17, 5, '1:21.365', 81365),
	(202, 35, 18, 5, '1:21.302', 81302),
	(202, 35, 19, 5, '1:21.439', 81439),
	(202, 35, 20, 5, '1:21.422', 81422),
	(202, 35, 21, 5, '1:21.598', 81598),
	(202, 35, 22, 5, '1:21.223', 81223),
	(202, 35, 23, 5, '1:21.535', 81535),
	(202, 35, 24, 4, '1:22.341', 82341),
	(202, 35, 25, 4, '1:21.251', 81251),
	(202, 35, 26, 3, '1:23.039', 83039),
	(202, 35, 27, 3, '1:23.252', 83252),
	(202, 35, 28, 3, '1:21.235', 81235),
	(202, 35, 29, 3, '1:21.079', 81079),
	(202, 35, 30, 3, '1:20.980', 80980),
	(202, 35, 31, 4, '1:26.357', 86357),
	(202, 35, 32, 5, '1:46.115', 106115),
	(202, 35, 33, 5, '1:22.916', 82916),
	(202, 35, 34, 5, '1:21.645', 81645),
	(202, 35, 35, 5, '1:22.374', 82374),
	(202, 35, 36, 5, '1:22.143', 82143),
	(202, 35, 37, 5, '1:22.623', 82623),
	(202, 35, 38, 5, '1:21.052', 81052),
	(202, 35, 39, 5, '1:21.391', 81391),
	(202, 35, 40, 5, '1:22.625', 82625),
	(202, 35, 41, 5, '1:22.094', 82094),
	(202, 35, 42, 5, '1:22.214', 82214),
	(202, 35, 43, 5, '1:21.947', 81947),
	(202, 35, 44, 5, '1:21.752', 81752),
	(202, 35, 45, 5, '1:22.056', 82056),
	(202, 35, 46, 5, '1:22.101', 82101),
	(202, 35, 47, 5, '1:22.069', 82069),
	(202, 35, 48, 5, '1:22.177', 82177),
	(202, 35, 49, 5, '1:22.270', 82270),
	(202, 35, 50, 5, '1:21.792', 81792),
	(202, 35, 51, 4, '1:21.962', 81962),
	(202, 35, 52, 4, '1:20.127', 80127),
	(202, 35, 53, 4, '1:20.970', 80970),
	(202, 35, 54, 4, '1:20.197', 80197),
	(202, 35, 55, 4, '1:25.407', 85407),
	(202, 35, 56, 4, '1:40.537', 100537),
	(202, 35, 57, 4, '1:20.078', 80078),
	(202, 35, 58, 4, '1:20.368', 80368),
	(202, 35, 59, 4, '1:22.837', 82837),
	(202, 35, 60, 4, '1:21.779', 81779),
	(202, 35, 61, 4, '1:21.416', 81416),
	(202, 35, 62, 4, '1:22.149', 82149),
	(202, 35, 63, 4, '1:23.210', 83210),
	(202, 35, 64, 4, '1:20.918', 80918),
	(202, 35, 65, 4, '1:20.596', 80596),
	(202, 35, 66, 4, '1:23.806', 83806),
	(202, 35, 67, 3, '1:21.870', 81870),
	(202, 35, 68, 3, '1:21.522', 81522),
	(202, 35, 69, 3, '1:20.913', 80913),
	(202, 35, 70, 3, '1:21.621', 81621),
	(202, 35, 71, 3, '1:20.882', 80882),
	(202, 35, 72, 3, '1:21.053', 81053),
	(202, 35, 73, 3, '1:21.635', 81635),
	(202, 35, 74, 3, '1:21.632', 81632),
	(202, 35, 75, 3, '1:21.220', 81220),
	(202, 35, 76, 3, '1:21.244', 81244),
	(202, 35, 77, 3, '1:27.002', 87002),
	(202, 44, 1, 21, '1:41.103', 101103),
	(202, 44, 2, 21, '1:26.686', 86686),
	(202, 44, 3, 21, '1:26.814', 86814),
	(202, 44, 4, 21, '1:27.027', 87027),
	(202, 44, 5, 21, '1:27.720', 87720),
	(202, 44, 6, 21, '1:26.186', 86186),
	(202, 44, 7, 21, '1:25.505', 85505),
	(202, 44, 8, 21, '1:25.947', 85947),
	(202, 44, 9, 21, '1:25.733', 85733),
	(202, 44, 10, 21, '1:26.311', 86311),
	(202, 44, 11, 21, '1:26.845', 86845),
	(202, 44, 12, 21, '1:26.723', 86723),
	(202, 44, 13, 21, '1:26.177', 86177),
	(202, 44, 14, 19, '1:24.208', 84208),
	(202, 44, 15, 19, '1:27.831', 87831),
	(202, 44, 16, 19, '1:23.176', 83176),
	(202, 44, 17, 19, '1:22.538', 82538),
	(202, 44, 18, 18, '1:23.530', 83530),
	(202, 44, 19, 17, '1:23.918', 83918),
	(202, 44, 20, 17, '1:24.246', 84246),
	(202, 44, 21, 17, '1:23.334', 83334),
	(202, 44, 22, 16, '1:23.792', 83792),
	(202, 44, 23, 16, '1:23.806', 83806),
	(202, 44, 24, 15, '1:23.595', 83595),
	(202, 44, 25, 14, '1:27.174', 87174),
	(202, 44, 26, 15, '1:28.250', 88250),
	(202, 44, 27, 16, '1:43.160', 103160),
	(202, 44, 28, 16, '1:22.879', 82879),
	(202, 44, 29, 15, '1:23.210', 83210),
	(202, 44, 30, 15, '1:23.546', 83546),
	(202, 44, 31, 15, '1:23.991', 83991),
	(202, 44, 32, 15, '1:23.944', 83944),
	(202, 44, 33, 15, '1:24.515', 84515),
	(202, 44, 34, 15, '1:26.486', 86486),
	(202, 44, 35, 15, '1:24.081', 84081),
	(202, 44, 36, 15, '1:27.581', 87581),
	(202, 44, 37, 15, '1:24.069', 84069),
	(202, 44, 38, 15, '1:24.209', 84209),
	(202, 44, 39, 15, '1:25.062', 85062),
	(202, 44, 40, 15, '1:23.938', 83938),
	(202, 44, 41, 15, '1:23.262', 83262),
	(202, 44, 42, 15, '1:27.236', 87236),
	(202, 44, 43, 15, '1:23.892', 83892),
	(202, 44, 44, 15, '1:23.833', 83833),
	(202, 44, 45, 15, '1:24.175', 84175),
	(202, 44, 46, 15, '1:24.205', 84205),
	(202, 44, 47, 15, '1:24.108', 84108),
	(202, 44, 48, 14, '1:27.110', 87110),
	(202, 44, 49, 13, '1:24.188', 84188),
	(202, 44, 50, 13, '1:23.671', 83671),
	(202, 44, 51, 12, '1:28.178', 88178),
	(202, 44, 52, 15, '1:45.549', 105549),
	(202, 44, 53, 15, '1:22.772', 82772),
	(202, 44, 54, 14, '1:23.366', 83366),
	(202, 44, 55, 14, '1:23.495', 83495),
	(202, 44, 56, 14, '1:24.160', 84160),
	(202, 44, 57, 14, '1:24.936', 84936),
	(202, 44, 58, 14, '1:24.336', 84336),
	(202, 44, 59, 14, '1:24.860', 84860),
	(202, 44, 60, 13, '1:24.418', 84418),
	(202, 44, 61, 13, '1:25.766', 85766),
	(202, 44, 62, 13, '1:23.706', 83706),
	(202, 44, 63, 13, '1:23.512', 83512),
	(202, 44, 64, 13, '1:24.029', 84029),
	(202, 44, 65, 13, '1:24.492', 84492),
	(202, 44, 66, 13, '1:23.360', 83360),
	(202, 44, 67, 13, '1:23.135', 83135),
	(202, 44, 68, 13, '1:23.465', 83465),
	(202, 44, 69, 13, '1:23.883', 83883),
	(202, 44, 70, 12, '1:23.984', 83984),
	(202, 44, 71, 12, '1:24.063', 84063),
	(202, 44, 72, 12, '1:24.256', 84256),
	(202, 44, 73, 12, '1:24.595', 84595),
	(202, 44, 74, 12, '1:27.158', 87158),
	(202, 49, 1, 7, '1:32.529', 92529),
	(202, 49, 2, 7, '1:23.610', 83610),
	(202, 49, 3, 7, '1:23.355', 83355),
	(202, 49, 4, 7, '1:22.569', 82569),
	(202, 49, 5, 7, '1:22.749', 82749),
	(202, 49, 6, 7, '1:22.486', 82486),
	(202, 49, 7, 7, '1:22.138', 82138),
	(202, 49, 8, 7, '1:22.275', 82275),
	(202, 49, 9, 7, '1:22.541', 82541),
	(202, 49, 10, 7, '1:22.402', 82402),
	(202, 49, 11, 7, '1:22.589', 82589),
	(202, 49, 12, 7, '1:22.571', 82571),
	(202, 49, 13, 7, '1:22.524', 82524),
	(202, 49, 14, 6, '1:22.738', 82738),
	(202, 49, 15, 6, '1:22.140', 82140),
	(202, 49, 16, 6, '1:22.536', 82536),
	(202, 49, 17, 6, '1:21.926', 81926),
	(202, 49, 18, 6, '1:22.002', 82002),
	(202, 49, 19, 6, '1:22.991', 82991),
	(202, 49, 20, 6, '1:22.575', 82575),
	(202, 49, 21, 6, '1:22.765', 82765),
	(202, 49, 22, 6, '1:22.051', 82051),
	(202, 49, 23, 6, '1:21.989', 81989),
	(202, 49, 24, 6, '1:22.030', 82030),
	(202, 49, 25, 5, '1:21.876', 81876),
	(202, 49, 26, 5, '1:22.003', 82003),
	(202, 49, 27, 5, '1:22.359', 82359),
	(202, 49, 28, 5, '1:22.706', 82706),
	(202, 49, 29, 5, '1:27.384', 87384),
	(202, 49, 30, 7, '1:50.306', 110306),
	(202, 49, 31, 6, '1:22.556', 82556),
	(202, 49, 32, 6, '1:21.598', 81598),
	(202, 49, 33, 6, '1:21.352', 81352),
	(202, 49, 34, 6, '1:21.666', 81666),
	(202, 49, 35, 6, '1:23.606', 83606),
	(202, 49, 36, 6, '1:21.848', 81848),
	(202, 49, 37, 6, '1:21.297', 81297),
	(202, 49, 38, 6, '1:22.030', 82030),
	(202, 49, 39, 6, '1:22.095', 82095),
	(202, 49, 40, 6, '1:22.269', 82269),
	(202, 49, 41, 6, '1:22.501', 82501),
	(202, 49, 42, 6, '1:21.871', 81871),
	(202, 49, 43, 6, '1:21.016', 81016),
	(202, 49, 44, 6, '1:21.443', 81443),
	(202, 49, 45, 6, '1:21.201', 81201),
	(202, 49, 46, 6, '1:21.558', 81558),
	(202, 49, 47, 6, '1:21.231', 81231),
	(202, 49, 48, 6, '1:21.341', 81341),
	(202, 49, 49, 6, '1:20.717', 80717),
	(202, 49, 50, 6, '1:20.757', 80757),
	(202, 49, 51, 6, '1:20.977', 80977),
	(202, 49, 52, 5, '1:21.094', 81094),
	(202, 49, 53, 5, '1:20.802', 80802),
	(202, 49, 54, 5, '1:26.164', 86164),
	(202, 49, 55, 6, '1:41.547', 101547),
	(202, 49, 56, 6, '1:20.805', 80805),
	(202, 49, 57, 6, '1:20.356', 80356),
	(202, 49, 58, 6, '1:20.705', 80705),
	(202, 49, 59, 6, '1:21.085', 81085),
	(202, 49, 60, 6, '1:21.682', 81682),
	(202, 49, 61, 6, '1:22.323', 82323),
	(202, 49, 62, 6, '1:23.271', 83271),
	(202, 49, 63, 6, '1:22.924', 82924),
	(202, 49, 64, 6, '1:22.971', 82971),
	(202, 49, 65, 6, '1:22.633', 82633),
	(202, 49, 66, 6, '1:21.849', 81849),
	(202, 49, 67, 6, '1:22.284', 82284),
	(202, 49, 68, 6, '1:21.601', 81601),
	(202, 49, 69, 6, '1:21.232', 81232),
	(202, 49, 70, 6, '1:22.431', 82431),
	(202, 49, 71, 5, '1:23.203', 83203),
	(202, 49, 72, 5, '1:20.552', 80552),
	(202, 49, 73, 5, '1:21.211', 81211),
	(202, 49, 74, 5, '1:20.628', 80628),
	(202, 49, 75, 5, '1:20.894', 80894),
	(202, 49, 76, 5, '1:21.129', 81129),
	(202, 49, 77, 5, '1:25.040', 85040),
	(202, 50, 1, 17, '1:38.900', 98900),
	(202, 50, 2, 17, '1:26.046', 86046),
	(202, 50, 3, 17, '1:26.052', 86052),
	(202, 50, 4, 17, '1:25.304', 85304),
	(202, 50, 5, 17, '1:25.656', 85656),
	(202, 50, 6, 17, '1:25.666', 85666),
	(202, 50, 7, 17, '1:25.340', 85340),
	(202, 50, 8, 17, '1:24.936', 84936),
	(202, 50, 9, 17, '1:25.571', 85571),
	(202, 50, 10, 17, '1:25.279', 85279),
	(202, 50, 11, 17, '1:25.643', 85643),
	(202, 50, 12, 17, '1:26.183', 86183),
	(202, 50, 13, 17, '1:25.126', 85126),
	(202, 50, 14, 16, '1:24.918', 84918),
	(202, 50, 15, 16, '1:25.074', 85074),
	(202, 50, 16, 16, '1:25.183', 85183),
	(202, 50, 17, 16, '1:24.484', 84484),
	(202, 50, 18, 16, '1:26.044', 86044),
	(202, 50, 19, 15, '1:26.995', 86995),
	(202, 50, 20, 15, '1:24.595', 84595),
	(202, 50, 21, 15, '1:24.345', 84345),
	(202, 50, 22, 15, '1:24.245', 84245),
	(202, 50, 23, 15, '1:24.238', 84238),
	(202, 50, 24, 14, '1:24.096', 84096),
	(202, 50, 25, 13, '1:24.587', 84587),
	(202, 50, 26, 13, '1:29.847', 89847),
	(202, 50, 27, 15, '1:44.745', 104745),
	(202, 50, 28, 15, '1:23.760', 83760),
	(202, 50, 29, 14, '1:23.647', 83647),
	(202, 50, 30, 14, '1:23.880', 83880),
	(202, 50, 31, 14, '1:23.808', 83808),
	(202, 50, 32, 14, '1:24.135', 84135),
	(202, 50, 33, 14, '1:23.919', 83919),
	(202, 50, 34, 14, '1:23.812', 83812),
	(202, 50, 35, 14, '1:25.017', 85017),
	(202, 50, 36, 14, '1:24.065', 84065),
	(202, 50, 37, 14, '1:23.816', 83816),
	(202, 50, 38, 14, '1:27.060', 87060),
	(202, 50, 39, 14, '1:24.267', 84267),
	(202, 50, 40, 14, '1:24.201', 84201),
	(202, 50, 41, 14, '1:24.288', 84288),
	(202, 50, 42, 14, '1:24.171', 84171),
	(202, 50, 43, 14, '1:25.293', 85293),
	(202, 50, 44, 14, '1:24.349', 84349),
	(202, 50, 45, 14, '1:23.789', 83789),
	(202, 50, 46, 14, '1:24.056', 84056),
	(202, 50, 47, 14, '1:23.814', 83814),
	(202, 50, 48, 13, '1:23.644', 83644),
	(202, 50, 49, 12, '1:24.559', 84559),
	(202, 50, 50, 12, '1:29.482', 89482),
	(202, 50, 51, 15, '1:45.953', 105953),
	(202, 50, 52, 14, '1:25.543', 85543),
	(202, 50, 53, 14, '1:25.104', 85104),
	(202, 50, 54, 13, '1:24.453', 84453),
	(202, 50, 55, 13, '1:24.228', 84228),
	(202, 50, 56, 13, '1:24.146', 84146),
	(202, 50, 57, 13, '1:23.971', 83971),
	(202, 50, 58, 13, '1:25.513', 85513),
	(202, 50, 59, 13, '1:25.101', 85101),
	(202, 50, 60, 14, '1:28.795', 88795),
	(202, 50, 61, 14, '1:25.973', 85973),
	(202, 50, 62, 14, '1:25.143', 85143),
	(202, 50, 63, 14, '1:24.773', 84773),
	(202, 50, 64, 14, '1:25.252', 85252),
	(202, 50, 65, 14, '1:25.146', 85146),
	(202, 50, 66, 14, '1:25.003', 85003),
	(202, 50, 67, 14, '1:26.711', 86711),
	(202, 50, 68, 14, '1:24.742', 84742),
	(202, 50, 69, 14, '1:25.028', 85028),
	(202, 50, 70, 13, '1:25.266', 85266),
	(202, 50, 71, 13, '1:26.199', 86199),
	(202, 50, 72, 13, '1:26.608', 86608),
	(202, 50, 73, 13, '1:25.559', 85559),
	(202, 50, 74, 13, '1:27.770', 87770),
	(202, 55, 1, 9, '1:34.231', 94231),
	(202, 55, 2, 9, '1:24.183', 84183),
	(202, 55, 3, 9, '1:23.755', 83755),
	(202, 55, 4, 9, '1:23.534', 83534),
	(202, 55, 5, 9, '1:23.525', 83525),
	(202, 55, 6, 9, '1:22.802', 82802),
	(202, 55, 7, 9, '1:22.426', 82426),
	(202, 55, 8, 9, '1:22.776', 82776),
	(202, 55, 9, 9, '1:22.637', 82637),
	(202, 55, 10, 9, '1:22.685', 82685),
	(202, 55, 11, 9, '1:22.539', 82539),
	(202, 55, 12, 9, '1:22.709', 82709),
	(202, 55, 13, 9, '1:22.927', 82927),
	(202, 55, 14, 8, '1:22.684', 82684),
	(202, 55, 15, 8, '1:22.660', 82660),
	(202, 55, 16, 8, '1:22.771', 82771),
	(202, 55, 17, 8, '1:22.734', 82734),
	(202, 55, 18, 8, '1:22.432', 82432),
	(202, 55, 19, 8, '1:22.341', 82341),
	(202, 55, 20, 8, '1:22.762', 82762),
	(202, 55, 21, 9, '1:26.234', 86234),
	(202, 55, 22, 9, '1:22.688', 82688),
	(202, 55, 23, 9, '1:23.816', 83816),
	(202, 55, 24, 9, '1:23.065', 83065),
	(202, 55, 25, 8, '1:22.536', 82536),
	(202, 55, 26, 8, '1:21.992', 81992),
	(202, 55, 27, 8, '1:22.286', 82286),
	(202, 55, 28, 8, '1:22.205', 82205),
	(202, 55, 29, 7, '1:22.591', 82591),
	(202, 55, 30, 6, '1:26.689', 86689),
	(202, 55, 31, 9, '1:42.312', 102312),
	(202, 55, 32, 9, '1:24.133', 84133),
	(202, 55, 33, 9, '1:21.846', 81846),
	(202, 55, 34, 9, '1:22.559', 82559),
	(202, 55, 35, 9, '1:21.439', 81439),
	(202, 55, 36, 9, '1:21.847', 81847),
	(202, 55, 37, 9, '1:22.257', 82257),
	(202, 55, 38, 9, '1:22.108', 82108),
	(202, 55, 39, 9, '1:23.317', 83317),
	(202, 55, 40, 9, '1:21.593', 81593),
	(202, 55, 41, 9, '1:21.795', 81795),
	(202, 55, 42, 9, '1:22.317', 82317),
	(202, 55, 43, 9, '1:22.144', 82144),
	(202, 55, 44, 9, '1:22.866', 82866),
	(202, 55, 45, 9, '1:23.302', 83302),
	(202, 55, 46, 9, '1:22.207', 82207),
	(202, 55, 47, 9, '1:22.126', 82126),
	(202, 55, 48, 9, '1:21.767', 81767),
	(202, 55, 49, 9, '1:21.989', 81989),
	(202, 55, 50, 7, '1:27.111', 87111),
	(202, 55, 51, 7, '1:25.601', 85601),
	(202, 55, 52, 8, '1:43.750', 103750),
	(202, 55, 53, 8, '1:21.562', 81562),
	(202, 55, 54, 8, '1:21.648', 81648),
	(202, 55, 55, 8, '1:22.048', 82048),
	(202, 55, 56, 8, '1:22.021', 82021),
	(202, 55, 57, 8, '1:21.592', 81592),
	(202, 55, 58, 8, '1:21.574', 81574),
	(202, 55, 59, 8, '1:21.844', 81844),
	(202, 55, 60, 8, '1:21.920', 81920),
	(202, 55, 61, 8, '1:21.925', 81925),
	(202, 55, 62, 8, '1:22.353', 82353),
	(202, 55, 63, 8, '1:24.868', 84868),
	(202, 55, 64, 8, '1:23.443', 83443),
	(202, 55, 65, 8, '1:23.636', 83636),
	(202, 55, 66, 8, '1:22.458', 82458),
	(202, 55, 67, 8, '1:22.521', 82521),
	(202, 55, 68, 8, '1:22.350', 82350),
	(202, 55, 69, 8, '1:24.308', 84308),
	(202, 55, 70, 7, '1:22.463', 82463),
	(202, 55, 71, 7, '1:21.844', 81844),
	(202, 55, 72, 7, '1:22.231', 82231),
	(202, 55, 73, 7, '1:22.612', 82612),
	(202, 55, 74, 7, '1:22.531', 82531),
	(202, 55, 75, 7, '1:21.873', 81873),
	(202, 55, 76, 7, '1:22.736', 82736),
	(202, 56, 1, 4, '1:29.620', 89620),
	(202, 56, 2, 4, '1:22.380', 82380),
	(202, 56, 3, 4, '1:22.404', 82404),
	(202, 56, 4, 4, '1:21.892', 81892),
	(202, 56, 5, 4, '1:21.590', 81590),
	(202, 56, 6, 4, '1:21.520', 81520),
	(202, 56, 7, 4, '1:21.129', 81129),
	(202, 56, 8, 4, '1:21.234', 81234),
	(202, 56, 9, 4, '1:21.204', 81204),
	(202, 56, 10, 4, '1:21.160', 81160),
	(202, 56, 11, 4, '1:20.984', 80984),
	(202, 56, 12, 4, '1:21.127', 81127),
	(202, 56, 13, 5, '1:34.399', 94399),
	(202, 57, 1, 1, '1:25.850', 85850),
	(202, 57, 2, 1, '1:21.641', 81641),
	(202, 57, 3, 1, '1:21.966', 81966),
	(202, 57, 4, 1, '1:21.273', 81273),
	(202, 57, 5, 1, '1:21.156', 81156),
	(202, 57, 6, 1, '1:21.196', 81196),
	(202, 57, 7, 1, '1:21.133', 81133),
	(202, 57, 8, 1, '1:20.664', 80664),
	(202, 57, 9, 1, '1:20.939', 80939),
	(202, 57, 10, 1, '1:21.028', 81028),
	(202, 57, 11, 1, '1:21.214', 81214),
	(202, 57, 12, 1, '1:21.364', 81364),
	(202, 57, 13, 1, '1:21.444', 81444),
	(202, 57, 14, 1, '1:21.220', 81220),
	(202, 57, 15, 1, '1:21.541', 81541),
	(202, 57, 16, 1, '1:21.449', 81449),
	(202, 57, 17, 1, '1:21.013', 81013),
	(202, 57, 18, 1, '1:21.389', 81389),
	(202, 57, 19, 1, '1:22.585', 82585),
	(202, 57, 20, 1, '1:20.617', 80617),
	(202, 57, 21, 1, '1:20.614', 80614),
	(202, 57, 22, 1, '1:21.142', 81142),
	(202, 57, 23, 1, '1:20.797', 80797),
	(202, 57, 24, 1, '1:21.566', 81566),
	(202, 57, 25, 1, '1:21.948', 81948),
	(202, 57, 26, 1, '1:21.407', 81407),
	(202, 57, 27, 1, '1:21.225', 81225),
	(202, 57, 28, 1, '1:26.061', 86061),
	(202, 57, 29, 1, '1:40.958', 100958),
	(202, 57, 30, 1, '1:20.545', 80545),
	(202, 57, 31, 1, '1:20.599', 80599),
	(202, 57, 32, 1, '1:21.187', 81187),
	(202, 57, 33, 1, '1:21.512', 81512),
	(202, 57, 34, 1, '1:20.845', 80845),
	(202, 57, 35, 1, '1:21.213', 81213),
	(202, 57, 36, 1, '1:21.456', 81456),
	(202, 57, 37, 1, '1:21.674', 81674),
	(202, 57, 38, 1, '1:21.309', 81309),
	(202, 57, 39, 1, '1:22.568', 82568),
	(202, 57, 40, 1, '1:21.083', 81083),
	(202, 57, 41, 1, '1:21.594', 81594),
	(202, 57, 42, 1, '1:21.015', 81015),
	(202, 57, 43, 1, '1:20.924', 80924),
	(202, 57, 44, 1, '1:21.626', 81626),
	(202, 57, 45, 1, '1:21.516', 81516),
	(202, 57, 46, 1, '1:26.424', 86424),
	(202, 57, 47, 2, '1:42.419', 102419),
	(202, 57, 48, 2, '1:22.285', 82285),
	(202, 57, 49, 2, '1:22.276', 82276),
	(202, 57, 50, 2, '1:22.215', 82215),
	(202, 57, 51, 2, '1:22.851', 82851),
	(202, 57, 52, 3, '1:25.593', 85593),
	(202, 57, 53, 3, '1:24.379', 84379),
	(202, 57, 54, 3, '1:23.115', 83115),
	(202, 57, 55, 3, '1:22.961', 82961),
	(202, 57, 56, 3, '1:23.223', 83223),
	(202, 57, 57, 3, '1:23.024', 83024),
	(202, 57, 58, 3, '1:24.265', 84265),
	(202, 57, 59, 3, '1:24.481', 84481),
	(202, 57, 60, 3, '1:24.100', 84100),
	(202, 57, 61, 3, '1:24.722', 84722),
	(202, 57, 62, 3, '1:25.725', 85725),
	(202, 57, 63, 3, '1:23.775', 83775),
	(202, 57, 64, 3, '1:24.768', 84768),
	(202, 57, 65, 3, '1:24.178', 84178),
	(202, 57, 66, 3, '1:25.544', 85544),
	(202, 57, 67, 4, '1:26.004', 86004),
	(202, 57, 68, 4, '1:25.461', 85461),
	(202, 57, 69, 4, '1:23.652', 83652),
	(202, 57, 70, 4, '1:23.224', 83224),
	(202, 57, 71, 6, '1:27.319', 87319),
	(202, 57, 72, 6, '1:26.236', 86236),
	(202, 57, 73, 6, '1:25.996', 85996),
	(202, 57, 74, 6, '1:26.243', 86243),
	(202, 57, 75, 6, '1:26.628', 86628),
	(202, 57, 76, 6, '1:29.781', 89781),
	(202, 63, 1, 12, '1:35.995', 95995),
	(202, 63, 2, 12, '1:24.576', 84576),
	(202, 63, 3, 12, '1:24.546', 84546),
	(202, 63, 4, 12, '1:24.078', 84078),
	(202, 63, 5, 12, '1:24.106', 84106),
	(202, 63, 6, 12, '1:24.486', 84486),
	(202, 63, 7, 12, '1:24.280', 84280),
	(202, 63, 8, 12, '1:24.659', 84659),
	(202, 63, 9, 12, '1:24.372', 84372),
	(202, 63, 10, 12, '1:24.772', 84772),
	(202, 63, 11, 12, '1:25.010', 85010),
	(202, 63, 12, 12, '1:24.448', 84448),
	(202, 63, 13, 12, '1:25.096', 85096),
	(202, 63, 14, 11, '1:24.466', 84466),
	(202, 63, 15, 11, '1:24.976', 84976),
	(202, 63, 16, 11, '1:24.081', 84081),
	(202, 63, 17, 11, '1:23.878', 83878),
	(202, 63, 18, 11, '1:23.716', 83716),
	(202, 64, 1, 11, '1:35.550', 95550),
	(202, 64, 2, 11, '1:24.573', 84573),
	(202, 64, 3, 11, '1:24.383', 84383),
	(202, 64, 4, 11, '1:23.793', 83793),
	(202, 64, 5, 11, '1:24.462', 84462),
	(202, 64, 6, 11, '1:24.429', 84429),
	(202, 64, 7, 11, '1:24.391', 84391),
	(202, 64, 8, 11, '1:24.556', 84556),
	(202, 64, 9, 11, '1:24.698', 84698),
	(202, 64, 10, 11, '1:24.725', 84725),
	(202, 64, 11, 11, '1:25.079', 85079),
	(202, 64, 12, 11, '1:24.427', 84427),
	(202, 64, 13, 11, '1:24.800', 84800),
	(202, 64, 14, 10, '1:24.794', 84794),
	(202, 64, 15, 10, '1:24.515', 84515),
	(202, 64, 16, 10, '1:24.414', 84414),
	(202, 64, 17, 10, '1:23.794', 83794),
	(202, 64, 18, 10, '1:23.926', 83926),
	(202, 64, 19, 10, '1:23.654', 83654),
	(202, 64, 20, 10, '1:24.385', 84385),
	(202, 64, 21, 11, '1:25.240', 85240),
	(202, 64, 22, 11, '1:24.397', 84397),
	(202, 64, 23, 11, '1:24.218', 84218),
	(202, 64, 24, 12, '1:27.933', 87933),
	(202, 64, 25, 12, '1:25.291', 85291),
	(202, 64, 26, 12, '1:28.716', 88716),
	(202, 64, 27, 13, '1:46.028', 106028),
	(202, 64, 28, 13, '1:23.639', 83639),
	(202, 64, 29, 12, '1:24.175', 84175),
	(202, 64, 30, 12, '1:24.396', 84396),
	(202, 64, 31, 12, '1:24.063', 84063),
	(202, 64, 32, 12, '1:24.210', 84210),
	(202, 64, 33, 12, '1:24.163', 84163),
	(202, 64, 34, 12, '1:24.021', 84021),
	(202, 64, 35, 12, '1:24.194', 84194),
	(202, 64, 36, 12, '1:27.928', 87928),
	(202, 64, 37, 12, '1:25.265', 85265),
	(202, 64, 38, 12, '1:24.281', 84281),
	(202, 64, 39, 12, '1:23.743', 83743),
	(202, 64, 40, 12, '1:24.250', 84250),
	(202, 64, 41, 12, '1:25.651', 85651),
	(202, 64, 42, 12, '1:23.701', 83701),
	(202, 64, 43, 12, '1:23.429', 83429),
	(202, 64, 44, 12, '1:26.694', 86694),
	(202, 64, 45, 12, '1:25.399', 85399),
	(202, 64, 46, 12, '1:23.762', 83762),
	(202, 64, 47, 13, '1:27.732', 87732),
	(202, 64, 48, 15, '1:44.440', 104440),
	(202, 64, 49, 14, '1:24.265', 84265),
	(202, 64, 50, 14, '1:24.456', 84456),
	(202, 64, 51, 13, '1:26.178', 86178),
	(202, 64, 52, 12, '1:26.103', 86103),
	(202, 64, 53, 12, '1:23.956', 83956),
	(202, 64, 54, 12, '1:24.373', 84373),
	(202, 64, 55, 12, '1:25.344', 85344),
	(202, 64, 56, 12, '1:25.386', 85386),
	(202, 64, 57, 12, '1:25.192', 85192),
	(202, 64, 58, 12, '1:25.004', 85004),
	(202, 64, 59, 12, '1:24.515', 84515),
	(202, 64, 60, 12, '1:24.435', 84435),
	(202, 64, 61, 12, '1:24.495', 84495),
	(202, 64, 62, 12, '1:26.427', 86427),
	(202, 64, 63, 12, '1:24.699', 84699),
	(202, 64, 64, 12, '1:26.429', 86429),
	(202, 64, 65, 12, '1:26.047', 86047),
	(202, 64, 66, 12, '1:24.593', 84593),
	(202, 64, 67, 12, '1:24.698', 84698),
	(202, 64, 68, 12, '1:24.144', 84144),
	(202, 64, 69, 12, '1:24.352', 84352),
	(202, 64, 70, 11, '1:23.842', 83842),
	(202, 64, 71, 11, '1:23.861', 83861),
	(202, 64, 72, 11, '1:23.859', 83859),
	(202, 64, 73, 11, '1:24.376', 84376),
	(202, 64, 74, 11, '1:25.937', 85937),
	(202, 65, 1, 14, '1:37.283', 97283),
	(202, 65, 2, 14, '1:24.881', 84881),
	(202, 65, 3, 14, '1:24.340', 84340),
	(202, 65, 4, 14, '1:23.980', 83980),
	(202, 65, 5, 14, '1:23.948', 83948),
	(202, 65, 6, 14, '1:24.127', 84127),
	(202, 65, 7, 14, '1:24.338', 84338),
	(202, 65, 8, 14, '1:24.759', 84759),
	(202, 65, 9, 14, '1:24.394', 84394),
	(202, 65, 10, 14, '1:24.679', 84679),
	(202, 65, 11, 14, '1:24.738', 84738),
	(202, 65, 12, 14, '1:24.825', 84825),
	(202, 65, 13, 14, '1:25.013', 85013),
	(202, 65, 14, 13, '1:24.272', 84272),
	(202, 65, 15, 13, '1:25.024', 85024),
	(202, 65, 16, 13, '1:24.131', 84131),
	(202, 65, 17, 13, '1:23.841', 83841),
	(202, 65, 18, 13, '1:23.916', 83916),
	(202, 65, 19, 12, '1:24.237', 84237),
	(202, 65, 20, 12, '1:23.127', 83127),
	(202, 65, 21, 12, '1:24.888', 84888),
	(202, 65, 22, 12, '1:24.538', 84538),
	(202, 65, 23, 12, '1:24.122', 84122),
	(202, 65, 24, 11, '1:22.588', 82588),
	(202, 65, 25, 11, '1:23.341', 83341),
	(202, 65, 26, 11, '1:21.954', 81954),
	(202, 65, 27, 10, '1:21.840', 81840),
	(202, 65, 28, 10, '1:21.707', 81707),
	(202, 65, 29, 10, '1:21.733', 81733),
	(202, 65, 30, 10, '1:22.200', 82200),
	(202, 65, 31, 10, '1:22.412', 82412),
	(202, 65, 32, 10, '1:26.736', 86736),
	(202, 65, 33, 11, '1:41.561', 101561),
	(202, 65, 34, 11, '1:21.482', 81482),
	(202, 65, 35, 11, '1:21.827', 81827),
	(202, 65, 36, 11, '1:21.478', 81478),
	(202, 65, 37, 11, '1:21.329', 81329),
	(202, 65, 38, 11, '1:21.343', 81343),
	(202, 65, 39, 11, '1:21.965', 81965),
	(202, 65, 40, 11, '1:22.350', 82350),
	(202, 65, 41, 11, '1:21.529', 81529),
	(202, 65, 42, 11, '1:22.812', 82812),
	(202, 65, 43, 11, '1:22.888', 82888),
	(202, 65, 44, 11, '1:21.791', 81791),
	(202, 65, 45, 11, '1:21.961', 81961),
	(202, 65, 46, 11, '1:22.393', 82393),
	(202, 65, 47, 11, '1:22.066', 82066),
	(202, 65, 48, 11, '1:27.596', 87596),
	(202, 65, 49, 11, '1:42.154', 102154),
	(202, 65, 50, 11, '1:21.983', 81983),
	(202, 65, 51, 11, '1:22.053', 82053),
	(202, 65, 52, 11, '1:21.866', 81866),
	(202, 65, 53, 10, '1:22.050', 82050),
	(202, 65, 54, 10, '1:22.822', 82822),
	(202, 65, 55, 10, '1:22.773', 82773),
	(202, 65, 56, 10, '1:25.055', 85055),
	(202, 65, 57, 10, '1:21.685', 81685),
	(202, 65, 58, 10, '1:22.215', 82215),
	(202, 65, 59, 10, '1:22.555', 82555),
	(202, 65, 60, 10, '1:24.052', 84052),
	(202, 65, 61, 10, '1:22.274', 82274),
	(202, 65, 62, 10, '1:21.797', 81797),
	(202, 65, 63, 10, '1:22.050', 82050),
	(202, 65, 64, 10, '1:21.909', 81909),
	(202, 65, 65, 10, '1:22.764', 82764),
	(202, 65, 66, 10, '1:22.575', 82575),
	(202, 65, 67, 10, '1:21.974', 81974),
	(202, 65, 68, 10, '1:21.808', 81808),
	(202, 65, 69, 10, '1:22.946', 82946),
	(202, 65, 70, 9, '1:23.671', 83671),
	(202, 65, 71, 9, '1:24.029', 84029),
	(202, 65, 72, 9, '1:24.708', 84708),
	(202, 65, 73, 9, '1:24.535', 84535),
	(202, 65, 74, 10, '1:29.039', 89039),
	(202, 65, 75, 10, '1:22.936', 82936),
	(202, 65, 76, 10, '1:25.499', 85499),
	(202, 68, 1, 20, '1:40.717', 100717),
	(202, 68, 2, 20, '1:26.640', 86640),
	(202, 68, 3, 20, '1:26.901', 86901),
	(202, 68, 4, 20, '1:26.999', 86999),
	(202, 68, 5, 19, '1:27.267', 87267),
	(202, 68, 6, 19, '1:24.917', 84917),
	(202, 68, 7, 19, '1:24.103', 84103),
	(202, 68, 8, 19, '1:24.303', 84303),
	(202, 68, 9, 19, '1:24.814', 84814),
	(202, 68, 10, 19, '1:25.206', 85206),
	(202, 68, 11, 19, '1:25.440', 85440),
	(202, 68, 12, 19, '1:24.941', 84941),
	(202, 68, 13, 19, '1:25.125', 85125),
	(202, 68, 14, 18, '1:24.905', 84905),
	(202, 68, 15, 18, '1:24.828', 84828),
	(202, 68, 16, 18, '1:25.355', 85355),
	(202, 68, 17, 18, '1:24.614', 84614),
	(202, 68, 18, 19, '1:33.403', 93403),
	(202, 68, 19, 18, '1:46.215', 106215),
	(202, 68, 20, 18, '1:23.604', 83604),
	(202, 68, 21, 18, '1:25.455', 85455),
	(202, 68, 22, 18, '1:26.852', 86852),
	(202, 68, 23, 18, '1:24.707', 84707),
	(202, 68, 24, 18, '1:24.997', 84997),
	(202, 68, 25, 18, '1:24.953', 84953),
	(202, 68, 26, 18, '1:24.987', 84987),
	(202, 68, 27, 18, '1:24.690', 84690),
	(202, 68, 28, 18, '1:23.930', 83930),
	(202, 68, 29, 17, '1:24.589', 84589),
	(202, 68, 30, 17, '1:27.490', 87490),
	(202, 68, 31, 17, '1:27.911', 87911),
	(202, 68, 32, 17, '1:25.378', 85378),
	(202, 68, 33, 17, '1:25.384', 85384),
	(202, 68, 34, 17, '1:24.848', 84848),
	(202, 68, 35, 17, '1:24.276', 84276),
	(202, 68, 36, 17, '1:24.403', 84403),
	(202, 68, 37, 17, '1:26.128', 86128),
	(202, 68, 38, 17, '1:26.416', 86416),
	(202, 68, 39, 17, '1:26.433', 86433),
	(202, 68, 40, 17, '1:25.288', 85288),
	(202, 68, 41, 17, '1:25.202', 85202),
	(202, 68, 42, 17, '1:25.208', 85208),
	(202, 68, 43, 17, '1:27.293', 87293),
	(202, 68, 44, 17, '1:25.576', 85576),
	(202, 68, 45, 17, '1:24.807', 84807),
	(202, 68, 46, 17, '1:30.952', 90952),
	(202, 68, 47, 17, '1:47.067', 107067),
	(202, 68, 48, 17, '1:22.495', 82495),
	(202, 68, 49, 16, '1:23.605', 83605),
	(202, 68, 50, 16, '1:23.744', 83744),
	(202, 68, 51, 16, '1:23.418', 83418),
	(202, 68, 52, 16, '1:23.736', 83736),
	(202, 68, 53, 16, '1:24.013', 84013),
	(202, 68, 54, 16, '1:23.941', 83941),
	(202, 68, 55, 15, '1:28.580', 88580),
	(202, 68, 56, 15, '1:26.924', 86924),
	(202, 68, 57, 15, '1:24.304', 84304),
	(202, 68, 58, 15, '1:23.386', 83386),
	(202, 68, 59, 15, '1:23.172', 83172),
	(202, 68, 60, 15, '1:23.570', 83570),
	(202, 68, 61, 15, '1:24.217', 84217),
	(202, 68, 62, 15, '1:24.887', 84887),
	(202, 68, 63, 15, '1:28.463', 88463),
	(202, 68, 64, 15, '1:24.738', 84738),
	(202, 68, 65, 15, '1:26.287', 86287),
	(202, 68, 66, 15, '1:24.502', 84502),
	(202, 68, 67, 15, '1:24.283', 84283),
	(202, 68, 68, 15, '1:24.793', 84793),
	(202, 68, 69, 15, '1:23.857', 83857),
	(202, 68, 70, 14, '1:23.867', 83867),
	(202, 68, 71, 14, '1:23.408', 83408),
	(202, 68, 72, 14, '1:23.628', 83628),
	(202, 68, 73, 14, '1:23.977', 83977),
	(202, 68, 74, 14, '1:26.830', 86830),
	(202, 71, 1, 5, '1:30.855', 90855),
	(202, 71, 2, 5, '1:23.449', 83449),
	(202, 71, 3, 5, '1:22.525', 82525),
	(202, 71, 4, 5, '1:22.672', 82672),
	(202, 71, 5, 5, '1:22.486', 82486),
	(202, 71, 6, 5, '1:22.100', 82100),
	(202, 71, 7, 5, '1:22.121', 82121),
	(202, 71, 8, 5, '1:22.035', 82035),
	(202, 71, 9, 5, '1:22.020', 82020),
	(202, 71, 10, 5, '1:22.056', 82056),
	(202, 71, 11, 5, '1:21.931', 81931),
	(202, 71, 12, 5, '1:22.087', 82087),
	(202, 71, 13, 4, '1:22.443', 82443),
	(202, 71, 14, 4, '1:21.794', 81794),
	(202, 71, 15, 4, '1:21.972', 81972),
	(202, 71, 16, 4, '1:21.793', 81793),
	(202, 71, 17, 4, '1:21.749', 81749),
	(202, 71, 18, 4, '1:21.595', 81595),
	(202, 71, 19, 4, '1:21.841', 81841),
	(202, 71, 20, 4, '1:22.146', 82146),
	(202, 71, 21, 4, '1:22.062', 82062),
	(202, 71, 22, 4, '1:22.428', 82428),
	(202, 71, 23, 4, '1:23.171', 83171),
	(202, 71, 24, 5, '1:26.714', 86714),
	(202, 71, 25, 9, '1:44.237', 104237),
	(202, 71, 26, 9, '1:22.108', 82108),
	(202, 71, 27, 9, '1:21.808', 81808),
	(202, 71, 28, 9, '1:21.953', 81953),
	(202, 71, 29, 8, '1:22.329', 82329),
	(202, 71, 30, 5, '1:22.239', 82239),
	(202, 71, 31, 5, '1:21.868', 81868),
	(202, 71, 32, 4, '1:22.120', 82120),
	(202, 71, 33, 4, '1:23.362', 83362),
	(202, 71, 34, 4, '1:21.939', 81939),
	(202, 71, 35, 4, '1:22.070', 82070),
	(202, 71, 36, 4, '1:22.186', 82186),
	(202, 71, 37, 4, '1:21.873', 81873),
	(202, 71, 38, 4, '1:21.663', 81663),
	(202, 71, 39, 4, '1:21.218', 81218),
	(202, 71, 40, 4, '1:23.094', 83094),
	(202, 71, 41, 4, '1:22.136', 82136),
	(202, 71, 42, 4, '1:22.088', 82088),
	(202, 71, 43, 4, '1:21.910', 81910),
	(202, 71, 44, 4, '1:21.875', 81875),
	(202, 71, 45, 4, '1:21.889', 81889),
	(202, 71, 46, 4, '1:22.119', 82119),
	(202, 71, 47, 4, '1:22.178', 82178),
	(202, 71, 48, 4, '1:22.136', 82136),
	(202, 71, 49, 4, '1:22.401', 82401),
	(202, 71, 50, 4, '1:21.734', 81734),
	(202, 71, 51, 5, '1:26.096', 86096),
	(202, 71, 52, 6, '1:40.863', 100863),
	(202, 71, 53, 6, '1:21.263', 81263),
	(202, 71, 54, 6, '1:21.140', 81140),
	(202, 71, 55, 5, '1:21.163', 81163),
	(202, 71, 56, 5, '1:23.039', 83039),
	(202, 71, 57, 5, '1:21.911', 81911),
	(202, 71, 58, 5, '1:21.884', 81884),
	(202, 71, 59, 5, '1:21.892', 81892),
	(202, 71, 60, 5, '1:22.592', 82592),
	(202, 71, 61, 5, '1:22.593', 82593),
	(202, 71, 62, 5, '1:23.818', 83818),
	(202, 71, 63, 5, '1:21.959', 81959),
	(202, 71, 64, 5, '1:21.214', 81214),
	(202, 71, 65, 5, '1:21.914', 81914),
	(202, 71, 66, 5, '1:23.318', 83318),
	(202, 71, 67, 5, '1:22.642', 82642),
	(202, 71, 68, 5, '1:22.094', 82094),
	(202, 71, 69, 5, '1:21.635', 81635),
	(202, 71, 70, 5, '1:22.310', 82310),
	(202, 71, 71, 4, '1:21.831', 81831),
	(202, 71, 72, 4, '1:21.498', 81498),
	(202, 71, 73, 4, '1:22.214', 82214),
	(202, 71, 74, 4, '1:20.730', 80730),
	(202, 71, 75, 4, '1:20.680', 80680),
	(202, 71, 76, 4, '1:21.237', 81237),
	(202, 71, 77, 4, '1:24.518', 84518),
	(202, 74, 1, 18, '1:40.170', 100170),
	(202, 74, 2, 18, '1:26.336', 86336),
	(202, 74, 3, 18, '1:27.059', 87059),
	(202, 74, 4, 18, '1:26.847', 86847),
	(202, 74, 5, 20, '1:28.607', 88607),
	(202, 74, 6, 20, '1:26.133', 86133),
	(202, 74, 7, 20, '1:25.450', 85450),
	(202, 74, 8, 20, '1:25.820', 85820),
	(202, 74, 9, 20, '1:25.900', 85900),
	(202, 74, 10, 20, '1:26.352', 86352),
	(202, 74, 11, 20, '1:26.936', 86936),
	(202, 74, 12, 20, '1:26.643', 86643),
	(202, 74, 13, 20, '1:26.176', 86176),
	(202, 75, 1, 19, '1:40.432', 100432),
	(202, 75, 2, 19, '1:26.574', 86574),
	(202, 75, 3, 19, '1:26.964', 86964),
	(202, 75, 4, 19, '1:26.944', 86944),
	(202, 75, 5, 18, '1:27.041', 87041),
	(202, 75, 6, 18, '1:24.244', 84244),
	(202, 75, 7, 18, '1:24.309', 84309),
	(202, 75, 8, 18, '1:24.288', 84288),
	(202, 75, 9, 18, '1:24.465', 84465),
	(202, 75, 10, 18, '1:24.590', 84590),
	(202, 75, 11, 18, '1:25.201', 85201),
	(202, 75, 12, 18, '1:25.962', 85962),
	(202, 75, 13, 18, '1:25.493', 85493),
	(202, 75, 14, 17, '1:24.998', 84998),
	(202, 75, 15, 17, '1:25.038', 85038),
	(202, 75, 16, 17, '1:25.128', 85128),
	(202, 75, 17, 17, '1:24.888', 84888),
	(202, 75, 18, 17, '1:27.311', 87311),
	(202, 75, 19, 16, '1:25.541', 85541),
	(202, 75, 20, 16, '1:24.739', 84739),
	(202, 75, 21, 16, '1:24.836', 84836),
	(202, 75, 22, 17, '1:29.062', 89062),
	(202, 75, 23, 17, '1:46.462', 106462),
	(202, 75, 24, 17, '1:25.444', 85444),
	(202, 75, 25, 17, '1:25.396', 85396),
	(202, 75, 26, 17, '1:24.352', 84352),
	(202, 75, 27, 17, '1:24.963', 84963),
	(202, 75, 28, 17, '1:25.154', 85154),
	(202, 75, 29, 16, '1:24.769', 84769),
	(202, 75, 30, 16, '1:24.592', 84592),
	(202, 75, 31, 16, '1:25.302', 85302),
	(202, 75, 32, 16, '1:25.626', 85626),
	(202, 75, 33, 16, '1:25.680', 85680),
	(202, 75, 34, 16, '1:24.500', 84500),
	(202, 75, 35, 16, '1:24.239', 84239),
	(202, 75, 36, 16, '1:24.354', 84354),
	(202, 75, 37, 16, '1:24.271', 84271),
	(202, 75, 38, 16, '1:24.569', 84569),
	(202, 75, 39, 16, '1:24.003', 84003),
	(202, 75, 40, 16, '1:27.509', 87509),
	(202, 75, 41, 16, '1:24.421', 84421),
	(202, 75, 42, 16, '1:25.746', 85746),
	(202, 75, 43, 16, '1:24.560', 84560),
	(202, 75, 44, 16, '1:24.132', 84132),
	(202, 75, 45, 16, '1:25.400', 85400),
	(202, 75, 46, 16, '1:24.338', 84338),
	(202, 75, 47, 16, '1:26.748', 86748),
	(202, 75, 48, 16, '1:29.109', 89109),
	(202, 75, 49, 17, '2:15.839', 135839),
	(202, 75, 50, 17, '1:23.573', 83573),
	(202, 75, 51, 17, '1:23.835', 83835),
	(202, 75, 52, 17, '1:26.803', 86803),
	(202, 75, 53, 17, '1:24.666', 84666),
	(202, 75, 54, 17, '1:25.659', 85659),
	(202, 75, 55, 16, '1:25.913', 85913),
	(202, 75, 56, 16, '1:25.744', 85744),
	(202, 75, 57, 16, '1:24.831', 84831),
	(202, 75, 58, 16, '1:24.780', 84780),
	(202, 75, 59, 16, '1:24.662', 84662),
	(202, 75, 60, 16, '1:24.411', 84411),
	(202, 75, 61, 16, '1:24.423', 84423),
	(202, 75, 62, 16, '1:24.521', 84521),
	(202, 75, 63, 16, '1:25.908', 85908),
	(202, 75, 64, 16, '1:24.707', 84707),
	(202, 75, 65, 16, '1:24.790', 84790),
	(202, 75, 66, 16, '1:24.447', 84447),
	(202, 75, 67, 16, '1:25.902', 85902),
	(202, 75, 68, 16, '1:25.756', 85756),
	(202, 75, 69, 16, '1:24.691', 84691),
	(202, 75, 70, 15, '1:26.248', 86248),
	(202, 75, 71, 15, '1:24.488', 84488),
	(202, 75, 72, 15, '1:24.471', 84471),
	(202, 75, 73, 15, '1:24.813', 84813),
	(202, 75, 74, 15, '2:36.160', 156160),
	(203, 14, 1, 15, '3:11.474', 191474),
	(203, 14, 2, 15, '2:36.337', 156337),
	(203, 14, 3, 14, '2:19.952', 139952),
	(203, 14, 4, 14, '2:15.476', 135476),
	(203, 14, 5, 14, '2:13.443', 133443),
	(203, 14, 6, 14, '2:12.983', 132983),
	(203, 14, 7, 14, '2:12.534', 132534),
	(203, 14, 8, 14, '2:14.636', 134636),
	(203, 14, 9, 13, '2:24.836', 144836),
	(203, 14, 10, 13, '2:30.676', 150676),
	(203, 14, 11, 12, '2:13.062', 133062),
	(203, 14, 12, 12, '2:11.548', 131548),
	(203, 14, 13, 12, '2:11.769', 131769),
	(203, 14, 14, 12, '2:12.630', 132630),
	(203, 14, 15, 12, '2:12.586', 132586),
	(203, 14, 16, 12, '2:14.108', 134108),
	(203, 14, 17, 11, '2:15.861', 135861),
	(203, 14, 18, 10, '2:14.424', 134424),
	(203, 14, 19, 10, '2:14.725', 134725),
	(203, 14, 20, 10, '2:16.679', 136679),
	(203, 14, 21, 9, '2:18.284', 138284),
	(203, 14, 22, 8, '2:16.824', 136824),
	(203, 14, 23, 8, '2:16.601', 136601),
	(203, 14, 24, 9, '2:51.017', 171017),
	(203, 14, 25, 11, '15:25.994', 925994),
	(203, 14, 26, 9, '2:19.612', 139612),
	(203, 14, 27, 7, '3:11.346', 191346),
	(203, 14, 28, 7, '2:18.481', 138481),
	(203, 14, 29, 7, '2:13.085', 133085),
	(203, 14, 30, 7, '2:12.502', 132502),
	(203, 14, 31, 7, '2:13.292', 133292),
	(203, 14, 32, 7, '2:12.715', 132715),
	(203, 14, 33, 7, '2:10.950', 130950),
	(203, 14, 34, 7, '2:11.745', 131745),
	(203, 14, 35, 7, '2:11.587', 131587),
	(203, 14, 36, 7, '2:12.391', 132391),
	(203, 14, 37, 7, '2:12.994', 132994),
	(203, 14, 38, 7, '2:15.950', 135950),
	(203, 14, 39, 7, '2:16.104', 136104),
	(203, 15, 1, 13, '2:38.895', 158895),
	(203, 15, 2, 13, '3:05.969', 185969),
	(203, 15, 3, 13, '2:17.678', 137678),
	(203, 15, 4, 13, '2:14.755', 134755),
	(203, 15, 5, 13, '2:14.333', 134333),
	(203, 15, 6, 13, '2:14.364', 134364),
	(203, 15, 7, 13, '2:14.255', 134255),
	(203, 15, 8, 13, '2:14.911', 134911),
	(203, 15, 9, 12, '2:20.259', 140259),
	(203, 15, 10, 11, '2:14.005', 134005),
	(203, 15, 11, 10, '2:12.536', 132536),
	(203, 15, 12, 10, '2:11.838', 131838),
	(203, 15, 13, 10, '2:11.701', 131701),
	(203, 15, 14, 10, '2:12.785', 132785),
	(203, 15, 15, 10, '2:15.315', 135315),
	(203, 15, 16, 10, '2:17.788', 137788),
	(203, 15, 17, 9, '2:16.347', 136347),
	(203, 15, 18, 9, '2:16.464', 136464),
	(203, 15, 19, 9, '2:18.162', 138162),
	(203, 15, 20, 9, '2:19.972', 139972),
	(203, 15, 21, 10, '2:28.239', 148239),
	(203, 15, 22, 10, '2:44.923', 164923),
	(203, 15, 23, 10, '2:26.751', 146751),
	(203, 15, 24, 10, '2:25.916', 145916),
	(203, 15, 25, 9, '2:33.059', 153059),
	(203, 15, 26, 7, '2:29.764', 149764),
	(203, 15, 27, 6, '2:40.491', 160491),
	(203, 15, 28, 6, '2:49.472', 169472),
	(203, 15, 29, 6, '3:23.736', 203736),
	(203, 15, 30, 6, '3:26.025', 206025),
	(203, 15, 31, 6, '3:17.496', 197496),
	(203, 15, 32, 6, '2:36.115', 156115),
	(203, 15, 33, 6, '2:29.006', 149006),
	(203, 15, 34, 6, '2:27.033', 147033),
	(203, 15, 35, 6, '2:25.821', 145821),
	(203, 15, 36, 6, '2:24.133', 144133),
	(203, 15, 37, 6, '2:22.896', 142896),
	(203, 15, 38, 6, '2:23.767', 143767),
	(203, 15, 39, 6, '2:28.137', 148137),
	(203, 15, 40, 6, '2:28.829', 148829),
	(203, 15, 41, 6, '2:42.500', 162500),
	(203, 15, 42, 6, '2:45.790', 165790),
	(203, 21, 1, 8, '2:33.257', 153257),
	(203, 21, 2, 8, '3:07.647', 187647),
	(203, 21, 3, 8, '2:14.669', 134669),
	(203, 21, 4, 8, '2:11.386', 131386),
	(203, 21, 5, 8, '2:09.528', 129528),
	(203, 21, 6, 8, '2:16.211', 136211),
	(203, 21, 7, 8, '2:12.707', 132707),
	(203, 21, 8, 8, '2:10.149', 130149),
	(203, 21, 9, 8, '2:11.173', 131173),
	(203, 21, 10, 8, '2:09.833', 129833),
	(203, 21, 11, 7, '2:09.912', 129912),
	(203, 21, 12, 6, '2:09.944', 129944),
	(203, 21, 13, 6, '2:11.335', 131335),
	(203, 21, 14, 6, '2:10.577', 130577),
	(203, 21, 15, 6, '2:12.077', 132077),
	(203, 21, 16, 6, '2:17.780', 137780),
	(203, 21, 17, 8, '2:41.098', 161098),
	(203, 21, 18, 8, '2:17.742', 137742),
	(203, 21, 19, 7, '2:13.366', 133366),
	(203, 21, 20, 7, '2:14.781', 134781),
	(203, 21, 21, 7, '2:15.387', 135387),
	(203, 21, 22, 7, '2:16.793', 136793),
	(203, 21, 23, 7, '2:17.615', 137615),
	(203, 21, 24, 7, '2:15.351', 135351),
	(203, 21, 25, 6, '2:14.490', 134490),
	(203, 21, 26, 5, '2:16.534', 136534),
	(203, 23, 1, 7, '2:32.149', 152149),
	(203, 23, 2, 7, '3:07.819', 187819),
	(203, 23, 3, 7, '2:14.410', 134410),
	(203, 23, 4, 7, '2:10.413', 130413),
	(203, 23, 5, 7, '2:09.171', 129171),
	(203, 23, 6, 7, '2:10.576', 130576),
	(203, 23, 7, 7, '2:08.399', 128399),
	(203, 23, 8, 7, '2:09.560', 129560),
	(203, 23, 9, 7, '2:08.938', 128938),
	(203, 23, 10, 6, '2:11.853', 131853),
	(203, 23, 11, 6, '2:14.787', 134787),
	(203, 23, 12, 7, '2:26.938', 146938),
	(203, 23, 13, 7, '2:09.309', 129309),
	(203, 23, 14, 7, '2:10.868', 130868),
	(203, 23, 15, 7, '2:11.273', 131273),
	(203, 23, 16, 7, '2:12.067', 132067),
	(203, 23, 17, 3, '2:10.828', 130828),
	(203, 23, 18, 3, '2:11.669', 131669),
	(203, 23, 19, 3, '2:10.734', 130734),
	(203, 23, 20, 3, '2:11.979', 131979),
	(203, 23, 21, 3, '2:12.483', 132483),
	(203, 23, 22, 3, '2:12.743', 132743),
	(203, 23, 23, 3, '2:13.090', 133090),
	(203, 23, 24, 3, '2:17.391', 137391),
	(203, 23, 25, 3, '2:18.854', 138854),
	(203, 23, 26, 2, '2:14.964', 134964),
	(203, 23, 27, 2, '2:16.146', 136146),
	(203, 23, 28, 3, '2:35.588', 155588),
	(203, 23, 29, 2, '3:20.896', 200896),
	(203, 23, 30, 2, '3:25.955', 205955),
	(203, 23, 31, 2, '3:25.090', 205090),
	(203, 23, 32, 2, '3:17.537', 197537),
	(203, 23, 33, 2, '2:14.668', 134668),
	(203, 23, 34, 2, '2:12.060', 132060),
	(203, 23, 35, 2, '2:12.285', 132285),
	(203, 23, 36, 2, '2:12.864', 132864),
	(203, 23, 37, 2, '2:12.974', 132974),
	(203, 23, 38, 2, '2:14.259', 134259),
	(203, 23, 39, 2, '2:13.710', 133710),
	(203, 23, 40, 2, '2:13.198', 133198),
	(203, 23, 41, 2, '2:12.996', 132996),
	(203, 23, 42, 2, '2:14.191', 134191),
	(203, 23, 43, 2, '2:15.438', 135438),
	(203, 23, 44, 2, '2:15.220', 135220),
	(203, 30, 1, 2, '2:25.912', 145912),
	(203, 30, 2, 2, '3:10.207', 190207),
	(203, 30, 3, 2, '2:09.467', 129467),
	(203, 30, 4, 2, '2:06.834', 126834),
	(203, 30, 5, 2, '2:06.105', 126105),
	(203, 30, 6, 2, '2:05.440', 125440),
	(203, 30, 7, 2, '2:05.650', 125650),
	(203, 30, 8, 1, '2:07.187', 127187),
	(203, 30, 9, 1, '2:03.766', 123766),
	(203, 30, 10, 1, '2:05.916', 125916),
	(203, 30, 11, 1, '2:05.754', 125754),
	(203, 30, 12, 1, '2:06.353', 126353),
	(203, 30, 13, 1, '2:06.243', 126243),
	(203, 30, 14, 1, '2:07.751', 127751),
	(203, 30, 15, 1, '2:13.014', 133014),
	(203, 30, 16, 1, '2:20.780', 140780),
	(203, 30, 17, 1, '2:28.252', 148252),
	(203, 30, 18, 1, '2:10.283', 130283),
	(203, 30, 19, 1, '2:10.392', 130392),
	(203, 30, 20, 1, '2:11.135', 131135),
	(203, 30, 21, 1, '2:11.010', 131010),
	(203, 30, 22, 1, '2:13.671', 133671),
	(203, 30, 23, 1, '2:16.420', 136420),
	(203, 30, 24, 1, '2:14.504', 134504),
	(203, 30, 25, 1, '2:49.549', 169549),
	(203, 35, 1, 5, '2:30.857', 150857),
	(203, 35, 2, 5, '3:07.685', 187685),
	(203, 35, 3, 4, '2:12.987', 132987),
	(203, 35, 4, 4, '2:09.730', 129730),
	(203, 35, 5, 6, '2:12.163', 132163),
	(203, 35, 6, 6, '2:10.357', 130357),
	(203, 35, 7, 6, '2:08.337', 128337),
	(203, 35, 8, 6, '2:07.825', 127825),
	(203, 35, 9, 6, '2:08.208', 128208),
	(203, 35, 10, 5, '2:12.494', 132494),
	(203, 35, 11, 5, '2:09.046', 129046),
	(203, 35, 12, 5, '2:10.934', 130934),
	(203, 35, 13, 5, '2:08.172', 128172),
	(203, 35, 14, 5, '2:13.888', 133888),
	(203, 35, 15, 5, '2:13.365', 133365),
	(203, 35, 16, 4, '2:19.969', 139969),
	(203, 49, 1, 6, '2:31.614', 151614),
	(203, 49, 2, 6, '3:07.818', 187818),
	(203, 49, 3, 5, '2:13.482', 133482),
	(203, 49, 4, 5, '2:09.246', 129246),
	(203, 49, 5, 4, '2:09.939', 129939),
	(203, 49, 6, 4, '2:06.824', 126824),
	(203, 49, 7, 4, '2:06.284', 126284),
	(203, 49, 8, 4, '2:07.287', 127287),
	(203, 49, 9, 4, '2:06.725', 126725),
	(203, 49, 10, 3, '2:09.725', 129725),
	(203, 49, 11, 3, '2:09.058', 129058),
	(203, 49, 12, 3, '2:07.838', 127838),
	(203, 49, 13, 3, '2:08.032', 128032),
	(203, 49, 14, 4, '2:24.259', 144259),
	(203, 49, 15, 4, '2:14.674', 134674),
	(203, 49, 16, 5, '2:25.143', 145143),
	(203, 49, 17, 5, '2:33.418', 153418),
	(203, 49, 18, 5, '2:14.204', 134204),
	(203, 49, 19, 5, '2:13.967', 133967),
	(203, 49, 20, 5, '2:15.498', 135498),
	(203, 49, 21, 5, '2:16.986', 136986),
	(203, 49, 22, 5, '2:16.294', 136294),
	(203, 49, 23, 5, '2:17.045', 137045),
	(203, 49, 24, 5, '2:15.916', 135916),
	(203, 49, 25, 5, '2:15.799', 135799),
	(203, 49, 26, 4, '2:15.045', 135045),
	(203, 49, 27, 4, '2:18.873', 138873),
	(203, 49, 28, 4, '2:20.571', 140571),
	(203, 49, 29, 4, '3:06.004', 186004),
	(203, 49, 30, 4, '3:25.612', 205612),
	(203, 49, 31, 4, '3:25.517', 205517),
	(203, 49, 32, 4, '3:17.218', 197218),
	(203, 49, 33, 4, '2:16.834', 136834),
	(203, 49, 34, 4, '2:14.684', 134684),
	(203, 49, 35, 4, '2:13.771', 133771),
	(203, 49, 36, 4, '2:14.694', 134694),
	(203, 49, 37, 4, '2:16.981', 136981),
	(203, 49, 38, 4, '2:15.729', 135729),
	(203, 49, 39, 4, '2:16.012', 136012),
	(203, 49, 40, 4, '2:15.984', 135984),
	(203, 49, 41, 4, '2:17.709', 137709),
	(203, 49, 42, 4, '2:16.294', 136294),
	(203, 49, 43, 4, '2:16.110', 136110),
	(203, 49, 44, 4, '2:18.933', 138933),
	(203, 50, 1, 10, '2:34.661', 154661),
	(203, 50, 2, 10, '3:08.102', 188102),
	(203, 50, 3, 10, '2:16.591', 136591),
	(203, 50, 4, 10, '2:14.640', 134640),
	(203, 50, 5, 10, '2:13.272', 133272),
	(203, 50, 6, 10, '2:12.580', 132580),
	(203, 50, 7, 10, '2:13.208', 133208),
	(203, 50, 8, 10, '2:12.425', 132425),
	(203, 55, 1, 4, '2:28.964', 148964),
	(203, 55, 2, 4, '3:09.485', 189485),
	(203, 55, 3, 6, '2:15.540', 135540),
	(203, 55, 4, 6, '2:10.128', 130128),
	(203, 55, 5, 5, '2:09.071', 129071),
	(203, 55, 6, 5, '2:08.371', 128371),
	(203, 55, 7, 5, '2:07.597', 127597),
	(203, 55, 8, 5, '2:08.679', 128679),
	(203, 55, 9, 5, '2:07.780', 127780),
	(203, 55, 10, 4, '2:10.659', 130659),
	(203, 55, 11, 4, '2:08.921', 128921),
	(203, 55, 12, 4, '2:07.600', 127600),
	(203, 55, 13, 4, '2:07.713', 127713),
	(203, 55, 14, 3, '2:10.906', 130906),
	(203, 55, 15, 3, '2:15.296', 135296),
	(203, 55, 16, 3, '2:26.059', 146059),
	(203, 55, 17, 4, '2:31.593', 151593),
	(203, 55, 18, 4, '2:12.222', 132222),
	(203, 55, 19, 4, '2:12.354', 132354),
	(203, 55, 20, 4, '2:13.491', 133491),
	(203, 55, 21, 4, '2:12.393', 132393),
	(203, 55, 22, 4, '2:12.861', 132861),
	(203, 55, 23, 4, '2:13.685', 133685),
	(203, 55, 24, 4, '2:14.349', 134349),
	(203, 55, 25, 4, '2:21.410', 141410),
	(203, 55, 26, 3, '2:14.877', 134877),
	(203, 55, 27, 3, '2:11.982', 131982),
	(203, 55, 28, 2, '2:20.614', 140614),
	(203, 55, 29, 3, '3:32.399', 212399),
	(203, 55, 30, 3, '3:25.786', 205786),
	(203, 55, 31, 3, '3:25.523', 205523),
	(203, 55, 32, 3, '3:17.106', 197106),
	(203, 55, 33, 3, '2:16.077', 136077),
	(203, 55, 34, 3, '2:12.747', 132747),
	(203, 55, 35, 3, '2:11.833', 131833),
	(203, 55, 36, 3, '2:12.199', 132199),
	(203, 55, 37, 3, '2:12.840', 132840),
	(203, 55, 38, 3, '2:13.705', 133705),
	(203, 55, 39, 3, '2:13.872', 133872),
	(203, 55, 40, 3, '2:13.429', 133429),
	(203, 55, 41, 3, '2:13.104', 133104),
	(203, 55, 42, 3, '2:16.502', 136502),
	(203, 55, 43, 3, '2:16.054', 136054),
	(203, 55, 44, 3, '2:16.872', 136872),
	(203, 56, 1, 3, '2:27.518', 147518),
	(203, 56, 2, 3, '3:09.476', 189476),
	(203, 56, 3, 3, '2:09.853', 129853),
	(203, 56, 4, 3, '2:07.350', 127350),
	(203, 56, 5, 3, '2:09.309', 129309),
	(203, 56, 6, 3, '2:06.561', 126561),
	(203, 56, 7, 3, '2:06.850', 126850),
	(203, 56, 8, 3, '2:06.601', 126601),
	(203, 56, 9, 3, '2:06.891', 126891),
	(203, 56, 10, 7, '2:38.223', 158223),
	(203, 56, 11, 9, '2:38.408', 158408),
	(203, 56, 12, 9, '2:10.719', 130719),
	(203, 56, 13, 9, '2:11.487', 131487),
	(203, 56, 14, 9, '2:14.894', 134894),
	(203, 56, 15, 9, '2:14.164', 134164),
	(203, 56, 16, 9, '2:12.872', 132872),
	(203, 56, 17, 6, '2:15.672', 135672),
	(203, 56, 18, 6, '2:11.534', 131534),
	(203, 56, 19, 6, '2:10.889', 130889),
	(203, 56, 20, 6, '2:12.643', 132643),
	(203, 56, 21, 6, '2:13.614', 133614),
	(203, 56, 22, 6, '2:15.367', 135367),
	(203, 56, 23, 6, '2:15.421', 135421),
	(203, 56, 24, 6, '2:19.321', 139321),
	(203, 56, 25, 7, '2:30.282', 150282),
	(203, 64, 1, 9, '2:33.753', 153753),
	(203, 64, 2, 9, '3:08.696', 188696),
	(203, 64, 3, 9, '2:14.259', 134259),
	(203, 64, 4, 9, '2:11.911', 131911),
	(203, 64, 5, 9, '2:11.331', 131331),
	(203, 64, 6, 9, '2:13.849', 133849),
	(203, 64, 7, 9, '2:14.181', 134181),
	(203, 64, 8, 9, '2:13.730', 133730),
	(203, 64, 9, 9, '2:13.544', 133544),
	(203, 64, 10, 9, '2:12.510', 132510),
	(203, 64, 11, 8, '2:13.958', 133958),
	(203, 64, 12, 8, '2:13.236', 133236),
	(203, 64, 13, 8, '2:12.007', 132007),
	(203, 64, 14, 8, '2:13.330', 133330),
	(203, 64, 15, 8, '2:14.830', 134830),
	(203, 64, 16, 8, '2:14.268', 134268),
	(203, 64, 17, 7, '2:18.681', 138681),
	(203, 64, 18, 7, '2:18.830', 138830),
	(203, 64, 19, 8, '2:19.351', 139351),
	(203, 64, 20, 8, '2:20.210', 140210),
	(203, 64, 21, 8, '2:23.087', 143087),
	(203, 64, 22, 9, '2:46.380', 166380),
	(203, 64, 23, 9, '2:21.301', 141301),
	(203, 64, 24, 8, '2:29.499', 149499),
	(203, 64, 25, 8, '2:20.162', 140162),
	(203, 64, 26, 6, '2:22.001', 142001),
	(203, 64, 27, 5, '2:25.628', 145628),
	(203, 64, 28, 5, '2:31.023', 151023),
	(203, 64, 29, 5, '2:22.141', 142141),
	(203, 64, 30, 5, '2:20.062', 140062),
	(203, 64, 31, 5, '3:23.385', 203385),
	(203, 64, 32, 5, '3:18.067', 198067),
	(203, 64, 33, 5, '2:26.760', 146760),
	(203, 64, 34, 5, '2:17.550', 137550),
	(203, 64, 35, 5, '2:15.234', 135234),
	(203, 64, 36, 5, '2:15.519', 135519),
	(203, 64, 37, 5, '2:14.398', 134398),
	(203, 64, 38, 5, '2:14.308', 134308),
	(203, 64, 39, 5, '2:14.829', 134829),
	(203, 64, 40, 5, '2:15.025', 135025),
	(203, 64, 41, 5, '2:15.425', 135425),
	(203, 64, 42, 5, '2:18.571', 138571),
	(203, 64, 43, 5, '2:20.588', 140588),
	(203, 64, 44, 5, '2:21.682', 141682),
	(203, 68, 1, 11, '2:35.889', 155889),
	(203, 68, 2, 11, '3:07.326', 187326),
	(203, 68, 3, 11, '2:17.206', 137206),
	(203, 68, 4, 11, '2:13.897', 133897),
	(203, 68, 5, 11, '2:13.746', 133746),
	(203, 68, 6, 11, '2:12.327', 132327),
	(203, 68, 7, 11, '2:13.005', 133005),
	(203, 68, 8, 11, '2:12.600', 132600),
	(203, 68, 9, 10, '2:14.054', 134054),
	(203, 68, 10, 10, '2:12.388', 132388),
	(203, 71, 1, 1, '2:25.172', 145172),
	(203, 71, 2, 1, '3:10.110', 190110),
	(203, 71, 3, 1, '2:09.190', 129190),
	(203, 71, 4, 1, '2:06.809', 126809),
	(203, 71, 5, 1, '2:05.869', 125869),
	(203, 71, 6, 1, '2:06.121', 126121),
	(203, 71, 7, 1, '2:05.630', 125630),
	(203, 71, 8, 2, '2:08.603', 128603),
	(203, 71, 9, 2, '2:08.378', 128378),
	(203, 71, 10, 2, '2:07.711', 127711),
	(203, 71, 11, 2, '2:07.810', 127810),
	(203, 71, 12, 2, '2:07.647', 127647),
	(203, 71, 13, 2, '2:08.106', 128106),
	(203, 71, 14, 2, '2:11.598', 131598),
	(203, 71, 15, 2, '2:14.971', 134971),
	(203, 71, 16, 2, '2:22.372', 142372),
	(203, 71, 17, 2, '2:31.345', 151345),
	(203, 71, 18, 2, '2:11.570', 131570),
	(203, 71, 19, 2, '2:11.953', 131953),
	(203, 71, 20, 2, '2:12.792', 132792),
	(203, 71, 21, 2, '2:12.965', 132965),
	(203, 71, 22, 2, '2:14.602', 134602),
	(203, 71, 23, 2, '2:20.331', 140331),
	(203, 71, 24, 2, '2:17.614', 137614),
	(203, 71, 25, 2, '2:12.956', 132956),
	(203, 71, 26, 1, '2:16.701', 136701),
	(203, 71, 27, 1, '2:14.733', 134733),
	(203, 71, 28, 1, '2:21.899', 141899),
	(203, 71, 29, 1, '3:49.642', 229642),
	(203, 71, 30, 1, '3:26.164', 206164),
	(203, 71, 31, 1, '3:25.126', 205126),
	(203, 71, 32, 1, '3:17.615', 197615),
	(203, 71, 33, 1, '2:12.662', 132662),
	(203, 71, 34, 1, '2:11.969', 131969),
	(203, 71, 35, 1, '2:13.068', 133068),
	(203, 71, 36, 1, '2:12.533', 132533),
	(203, 71, 37, 1, '2:13.584', 133584),
	(203, 71, 38, 1, '2:14.691', 134691),
	(203, 71, 39, 1, '2:13.797', 133797),
	(203, 71, 40, 1, '2:12.835', 132835),
	(203, 71, 41, 1, '2:12.753', 132753),
	(203, 71, 42, 1, '2:14.168', 134168),
	(203, 71, 43, 1, '2:15.869', 135869),
	(203, 71, 44, 1, '2:15.374', 135374),
	(203, 74, 1, 14, '2:44.595', 164595),
	(203, 74, 2, 14, '3:02.694', 182694),
	(203, 74, 3, 15, '2:23.793', 143793),
	(203, 74, 4, 15, '2:20.286', 140286),
	(203, 74, 5, 15, '2:19.996', 139996),
	(203, 74, 6, 15, '2:20.290', 140290),
	(203, 74, 7, 15, '2:22.705', 142705),
	(203, 74, 8, 15, '2:25.683', 145683),
	(203, 74, 9, 14, '2:27.199', 147199),
	(203, 74, 10, 14, '2:41.869', 161869),
	(203, 74, 11, 13, '2:22.833', 142833),
	(203, 74, 12, 13, '2:22.053', 142053),
	(203, 74, 13, 13, '2:24.406', 144406),
	(203, 74, 14, 13, '2:28.999', 148999),
	(203, 74, 15, 13, '2:27.272', 147272),
	(203, 74, 16, 13, '2:28.148', 148148),
	(203, 74, 17, 12, '2:31.531', 151531),
	(203, 75, 1, 12, '2:38.479', 158479),
	(203, 75, 2, 12, '3:05.760', 185760),
	(203, 75, 3, 12, '2:17.414', 137414),
	(203, 75, 4, 12, '2:14.809', 134809),
	(203, 75, 5, 12, '2:14.593', 134593),
	(203, 75, 6, 12, '2:14.445', 134445),
	(203, 75, 7, 12, '2:14.405', 134405),
	(203, 75, 8, 12, '2:14.848', 134848),
	(203, 75, 9, 11, '2:20.112', 140112),
	(203, 75, 10, 12, '2:15.516', 135516),
	(203, 75, 11, 11, '2:15.850', 135850),
	(203, 75, 12, 11, '2:13.230', 133230),
	(203, 75, 13, 11, '2:13.294', 133294),
	(203, 75, 14, 11, '2:15.242', 135242),
	(203, 75, 15, 11, '2:16.518', 136518),
	(203, 75, 16, 11, '2:17.514', 137514),
	(203, 75, 17, 10, '2:21.274', 141274),
	(203, 75, 18, 11, '2:22.530', 142530),
	(203, 75, 19, 11, '2:22.271', 142271),
	(203, 75, 20, 11, '2:23.754', 143754),
	(203, 75, 21, 11, '2:22.318', 142318),
	(203, 75, 22, 11, '2:26.487', 146487),
	(203, 75, 23, 11, '2:27.984', 147984),
	(203, 75, 24, 11, '2:32.013', 152013),
	(203, 75, 25, 10, '2:47.129', 167129),
	(203, 75, 26, 8, '2:34.538', 154538),
	(203, 75, 27, 8, '15:57.277', 957277),
	(203, 75, 28, 8, '2:24.926', 144926),
	(203, 75, 29, 8, '2:21.835', 141835),
	(203, 75, 30, 8, '2:20.012', 140012),
	(203, 75, 31, 8, '2:18.654', 138654),
	(203, 75, 32, 8, '2:18.541', 138541),
	(203, 75, 33, 8, '2:17.860', 137860),
	(203, 75, 34, 8, '2:18.040', 138040),
	(203, 75, 35, 8, '2:18.880', 138880),
	(203, 75, 36, 8, '2:18.907', 138907),
	(203, 75, 37, 8, '2:20.131', 140131),
	(203, 75, 38, 8, '2:21.056', 141056),
	(203, 75, 39, 8, '2:22.624', 142624),
	(204, 14, 1, 2, '1:31.748', 91748),
	(204, 14, 2, 2, '1:28.074', 88074),
	(204, 14, 3, 2, '1:27.411', 87411),
	(204, 14, 4, 2, '1:27.478', 87478),
	(204, 14, 5, 2, '1:27.284', 87284),
	(204, 14, 6, 2, '1:27.619', 87619),
	(204, 14, 7, 2, '1:27.213', 87213),
	(204, 14, 8, 1, '1:26.823', 86823),
	(204, 14, 9, 1, '1:26.217', 86217),
	(204, 14, 10, 1, '1:26.421', 86421),
	(204, 14, 11, 1, '1:26.249', 86249),
	(204, 14, 12, 1, '1:26.784', 86784),
	(204, 14, 13, 1, '1:26.110', 86110),
	(204, 14, 14, 1, '1:25.959', 85959),
	(204, 14, 15, 1, '1:26.619', 86619),
	(204, 14, 16, 1, '1:26.081', 86081),
	(204, 15, 1, 10, '1:38.755', 98755),
	(204, 15, 2, 10, '1:30.312', 90312),
	(204, 15, 3, 11, '1:30.814', 90814),
	(204, 15, 4, 11, '1:29.856', 89856),
	(204, 15, 5, 11, '1:29.298', 89298),
	(204, 15, 6, 11, '1:29.389', 89389),
	(204, 15, 7, 11, '1:29.026', 89026),
	(204, 15, 8, 11, '1:29.168', 89168),
	(204, 15, 9, 11, '1:29.107', 89107),
	(204, 15, 10, 11, '1:29.001', 89001),
	(204, 15, 11, 11, '1:29.243', 89243),
	(204, 15, 12, 11, '1:30.145', 90145),
	(204, 15, 13, 11, '1:29.266', 89266),
	(204, 15, 14, 11, '1:29.275', 89275),
	(204, 15, 15, 10, '1:29.419', 89419),
	(204, 15, 16, 14, '1:33.108', 93108),
	(204, 15, 17, 13, '1:30.029', 90029),
	(204, 15, 18, 12, '1:29.510', 89510),
	(204, 15, 19, 12, '1:29.432', 89432),
	(204, 15, 20, 12, '1:29.118', 89118),
	(204, 15, 21, 12, '1:29.793', 89793),
	(204, 15, 22, 12, '1:29.627', 89627),
	(204, 15, 23, 11, '1:29.340', 89340),
	(204, 15, 24, 17, '2:44.997', 164997),
	(204, 15, 25, 16, '3:18.012', 198012),
	(204, 15, 26, 16, '1:28.583', 88583),
	(204, 15, 27, 16, '1:28.716', 88716),
	(204, 15, 28, 16, '1:28.511', 88511),
	(204, 15, 29, 16, '1:28.705', 88705),
	(204, 15, 30, 16, '1:29.009', 89009),
	(204, 15, 31, 16, '1:30.683', 90683),
	(204, 15, 32, 16, '1:28.905', 88905),
	(204, 15, 33, 15, '1:29.810', 89810),
	(204, 15, 34, 15, '1:30.088', 90088),
	(204, 15, 35, 15, '1:28.141', 88141),
	(204, 15, 36, 15, '1:28.128', 88128),
	(204, 15, 37, 15, '1:36.393', 96393),
	(204, 15, 38, 14, '1:28.100', 88100),
	(204, 15, 39, 14, '1:27.905', 87905),
	(204, 15, 40, 13, '1:29.236', 89236),
	(204, 15, 41, 13, '1:27.389', 87389),
	(204, 15, 42, 13, '1:27.305', 87305),
	(204, 15, 43, 13, '1:27.281', 87281),
	(204, 15, 44, 13, '1:27.177', 87177),
	(204, 15, 45, 13, '1:27.163', 87163),
	(204, 15, 46, 13, '1:27.024', 87024),
	(204, 15, 47, 13, '1:26.729', 86729),
	(204, 15, 48, 13, '1:27.439', 87439),
	(204, 15, 49, 13, '1:27.653', 87653),
	(204, 15, 50, 13, '1:26.285', 86285),
	(204, 21, 1, 9, '1:38.174', 98174),
	(204, 21, 2, 9, '1:30.128', 90128),
	(204, 21, 3, 10, '1:30.018', 90018),
	(204, 21, 4, 10, '1:30.475', 90475),
	(204, 21, 5, 10, '1:29.239', 89239),
	(204, 21, 6, 10, '1:29.242', 89242),
	(204, 21, 7, 10, '1:29.207', 89207),
	(204, 21, 8, 10, '1:29.123', 89123),
	(204, 21, 9, 10, '1:28.667', 88667),
	(204, 21, 10, 10, '1:28.907', 88907),
	(204, 21, 11, 10, '1:28.999', 88999),
	(204, 21, 12, 10, '1:29.154', 89154),
	(204, 21, 13, 10, '1:28.544', 88544),
	(204, 21, 14, 10, '1:28.556', 88556),
	(204, 21, 15, 9, '1:28.840', 88840),
	(204, 21, 16, 9, '1:28.928', 88928),
	(204, 21, 17, 8, '1:28.539', 88539),
	(204, 21, 18, 8, '1:28.133', 88133),
	(204, 21, 19, 8, '1:28.256', 88256),
	(204, 21, 20, 8, '1:27.996', 87996),
	(204, 21, 21, 8, '1:27.770', 87770),
	(204, 21, 22, 8, '1:27.791', 87791),
	(204, 21, 23, 8, '1:27.765', 87765),
	(204, 21, 24, 8, '1:27.551', 87551),
	(204, 21, 25, 7, '1:28.071', 88071),
	(204, 21, 26, 7, '1:27.754', 87754),
	(204, 21, 27, 7, '1:28.347', 88347),
	(204, 21, 28, 7, '1:27.586', 87586),
	(204, 21, 29, 7, '1:27.690', 87690),
	(204, 21, 30, 7, '1:27.712', 87712),
	(204, 21, 31, 7, '1:28.742', 88742),
	(204, 21, 32, 7, '1:27.764', 87764),
	(204, 21, 33, 6, '1:27.706', 87706),
	(204, 21, 34, 6, '1:27.712', 87712),
	(204, 21, 35, 7, '1:29.194', 89194),
	(204, 21, 36, 9, '2:08.217', 128217),
	(204, 21, 37, 9, '1:26.802', 86802),
	(204, 21, 38, 8, '1:27.549', 87549),
	(204, 21, 39, 8, '1:27.238', 87238),
	(204, 21, 40, 8, '1:27.119', 87119),
	(204, 21, 41, 8, '1:26.659', 86659),
	(204, 21, 42, 8, '1:26.732', 86732),
	(204, 21, 43, 8, '1:26.985', 86985),
	(204, 21, 44, 8, '1:27.149', 87149),
	(204, 21, 45, 8, '1:28.232', 88232),
	(204, 21, 46, 8, '1:26.847', 86847),
	(204, 21, 47, 8, '1:27.729', 87729),
	(204, 21, 48, 8, '1:27.711', 87711),
	(204, 21, 49, 8, '1:26.930', 86930),
	(204, 21, 50, 8, '1:26.991', 86991),
	(204, 21, 51, 8, '1:27.476', 87476),
	(204, 21, 52, 8, '1:27.106', 87106),
	(204, 22, 1, 14, '1:40.976', 100976),
	(204, 22, 2, 14, '1:30.351', 90351),
	(204, 22, 3, 14, '1:30.328', 90328),
	(204, 22, 4, 14, '1:29.820', 89820),
	(204, 22, 5, 13, '1:29.947', 89947),
	(204, 22, 6, 13, '1:28.896', 88896),
	(204, 22, 7, 13, '1:28.854', 88854),
	(204, 22, 8, 13, '1:29.270', 89270),
	(204, 22, 9, 13, '1:29.144', 89144),
	(204, 22, 10, 13, '1:29.677', 89677),
	(204, 22, 11, 13, '1:28.725', 88725),
	(204, 22, 12, 13, '1:29.359', 89359),
	(204, 22, 13, 13, '1:29.436', 89436),
	(204, 22, 14, 13, '1:29.146', 89146),
	(204, 22, 15, 12, '1:29.119', 89119),
	(204, 22, 16, 11, '1:29.180', 89180),
	(204, 22, 17, 12, '1:31.191', 91191),
	(204, 22, 18, 15, '2:06.075', 126075),
	(204, 22, 19, 15, '1:28.450', 88450),
	(204, 22, 20, 15, '1:29.152', 89152),
	(204, 22, 21, 15, '1:28.512', 88512),
	(204, 22, 22, 15, '1:28.461', 88461),
	(204, 22, 23, 15, '1:29.292', 89292),
	(204, 22, 24, 14, '1:29.273', 89273),
	(204, 22, 25, 13, '1:28.225', 88225),
	(204, 22, 26, 13, '1:28.558', 88558),
	(204, 22, 27, 12, '1:28.593', 88593),
	(204, 22, 28, 12, '1:28.267', 88267),
	(204, 22, 29, 12, '1:28.140', 88140),
	(204, 22, 30, 12, '1:28.093', 88093),
	(204, 22, 31, 12, '1:30.503', 90503),
	(204, 22, 32, 12, '1:28.964', 88964),
	(204, 22, 33, 11, '1:27.902', 87902),
	(204, 22, 34, 11, '1:29.966', 89966),
	(204, 22, 35, 12, '1:54.148', 114148),
	(204, 22, 36, 12, '1:29.270', 89270),
	(204, 22, 37, 12, '1:28.821', 88821),
	(204, 22, 38, 11, '1:28.588', 88588),
	(204, 22, 39, 11, '1:28.937', 88937),
	(204, 22, 40, 10, '1:28.381', 88381),
	(204, 22, 41, 10, '1:28.296', 88296),
	(204, 22, 42, 10, '1:28.313', 88313),
	(204, 22, 43, 10, '1:28.596', 88596),
	(204, 22, 44, 10, '1:28.758', 88758),
	(204, 22, 45, 10, '1:29.532', 89532),
	(204, 22, 46, 10, '1:27.770', 87770),
	(204, 22, 47, 10, '1:29.270', 89270),
	(204, 22, 48, 10, '1:28.589', 88589),
	(204, 22, 49, 10, '1:28.469', 88469),
	(204, 22, 50, 10, '1:29.219', 89219),
	(204, 22, 51, 10, '1:28.671', 88671),
	(204, 22, 52, 10, '1:28.577', 88577),
	(204, 23, 1, 7, '1:36.725', 96725),
	(204, 23, 2, 6, '1:29.856', 89856),
	(204, 23, 3, 6, '1:29.185', 89185),
	(204, 23, 4, 6, '1:28.861', 88861),
	(204, 23, 5, 6, '1:28.536', 88536),
	(204, 23, 6, 6, '1:28.438', 88438),
	(204, 23, 7, 6, '1:28.132', 88132),
	(204, 23, 8, 6, '1:28.266', 88266),
	(204, 23, 9, 6, '1:27.796', 87796),
	(204, 23, 10, 6, '1:27.744', 87744),
	(204, 23, 11, 7, '1:29.136', 89136),
	(204, 23, 12, 7, '1:28.130', 88130),
	(204, 23, 13, 7, '1:27.816', 87816),
	(204, 23, 14, 7, '1:27.782', 87782),
	(204, 23, 15, 6, '1:27.826', 87826),
	(204, 23, 16, 6, '1:27.726', 87726),
	(204, 23, 17, 5, '1:28.247', 88247),
	(204, 23, 18, 5, '1:27.696', 87696),
	(204, 23, 19, 5, '1:27.444', 87444),
	(204, 23, 20, 5, '1:27.038', 87038),
	(204, 23, 21, 5, '1:27.154', 87154),
	(204, 23, 22, 5, '1:26.791', 86791),
	(204, 23, 23, 5, '1:26.931', 86931),
	(204, 23, 24, 5, '1:27.514', 87514),
	(204, 23, 25, 5, '1:28.731', 88731),
	(204, 23, 26, 5, '1:26.662', 86662),
	(204, 23, 27, 5, '1:26.885', 86885),
	(204, 23, 28, 5, '1:27.040', 87040),
	(204, 23, 29, 5, '1:26.780', 86780),
	(204, 23, 30, 5, '1:28.765', 88765),
	(204, 23, 31, 6, '1:49.486', 109486),
	(204, 23, 32, 6, '1:27.585', 87585),
	(204, 23, 33, 5, '1:27.704', 87704),
	(204, 23, 34, 5, '1:27.745', 87745),
	(204, 23, 35, 5, '1:27.579', 87579),
	(204, 23, 36, 5, '1:28.225', 88225),
	(204, 23, 37, 5, '1:27.878', 87878),
	(204, 23, 38, 4, '1:27.980', 87980),
	(204, 23, 39, 4, '1:27.823', 87823),
	(204, 23, 40, 4, '1:27.129', 87129),
	(204, 23, 41, 4, '1:26.869', 86869),
	(204, 23, 42, 4, '1:26.537', 86537),
	(204, 23, 43, 4, '1:26.332', 86332),
	(204, 23, 44, 4, '1:26.251', 86251),
	(204, 23, 45, 4, '1:26.477', 86477),
	(204, 23, 46, 4, '1:26.576', 86576),
	(204, 23, 47, 4, '1:26.678', 86678),
	(204, 23, 48, 4, '1:26.237', 86237),
	(204, 23, 49, 4, '1:26.194', 86194),
	(204, 23, 50, 4, '1:26.587', 86587),
	(204, 23, 51, 3, '1:28.129', 88129),
	(204, 23, 52, 3, '1:26.517', 86517),
	(204, 23, 53, 3, '1:26.673', 86673),
	(204, 25, 1, 8, '1:37.855', 97855),
	(204, 25, 2, 8, '1:29.994', 89994),
	(204, 25, 3, 8, '1:29.734', 89734),
	(204, 25, 4, 9, '1:30.261', 90261),
	(204, 25, 5, 9, '1:29.536', 89536),
	(204, 25, 6, 9, '1:29.261', 89261),
	(204, 25, 7, 9, '1:29.131', 89131),
	(204, 25, 8, 9, '1:29.073', 89073),
	(204, 25, 9, 9, '1:28.602', 88602),
	(204, 25, 10, 9, '1:28.426', 88426),
	(204, 25, 11, 9, '1:28.706', 88706),
	(204, 25, 12, 9, '1:28.955', 88955),
	(204, 25, 13, 9, '1:28.814', 88814),
	(204, 25, 14, 9, '1:28.587', 88587),
	(204, 25, 15, 8, '1:28.414', 88414),
	(204, 25, 16, 8, '1:28.486', 88486),
	(204, 25, 17, 7, '1:28.464', 88464),
	(204, 25, 18, 7, '1:28.230', 88230),
	(204, 25, 19, 7, '1:28.368', 88368),
	(204, 25, 20, 7, '1:28.031', 88031),
	(204, 25, 21, 7, '1:27.963', 87963),
	(204, 25, 22, 7, '1:27.638', 87638),
	(204, 25, 23, 7, '1:28.101', 88101),
	(204, 25, 24, 7, '1:27.620', 87620),
	(204, 30, 1, 4, '1:34.539', 94539),
	(204, 30, 2, 4, '1:29.012', 89012),
	(204, 30, 3, 3, '1:27.536', 87536),
	(204, 30, 4, 3, '1:27.620', 87620),
	(204, 30, 5, 3, '1:27.290', 87290),
	(204, 30, 6, 3, '1:27.131', 87131),
	(204, 30, 7, 3, '1:26.935', 86935),
	(204, 30, 8, 3, '1:27.473', 87473),
	(204, 30, 9, 3, '1:26.758', 86758),
	(204, 30, 10, 3, '1:26.814', 86814),
	(204, 30, 11, 3, '1:27.009', 87009),
	(204, 30, 12, 3, '1:27.028', 87028),
	(204, 30, 13, 3, '1:27.086', 87086),
	(204, 30, 14, 3, '1:26.929', 86929),
	(204, 30, 15, 3, '1:27.883', 87883),
	(204, 30, 16, 3, '1:26.852', 86852),
	(204, 30, 17, 1, '1:31.884', 91884),
	(204, 30, 18, 1, '1:26.656', 86656),
	(204, 30, 19, 1, '1:26.289', 86289),
	(204, 30, 20, 1, '1:26.990', 86990),
	(204, 30, 21, 1, '1:26.644', 86644),
	(204, 30, 22, 1, '1:26.088', 86088),
	(204, 30, 23, 1, '1:26.117', 86117),
	(204, 30, 24, 1, '1:26.148', 86148),
	(204, 30, 25, 1, '1:25.974', 85974),
	(204, 30, 26, 1, '1:25.483', 85483),
	(204, 30, 27, 1, '1:25.820', 85820),
	(204, 30, 28, 1, '1:25.485', 85485),
	(204, 30, 29, 1, '1:25.746', 85746),
	(204, 30, 30, 1, '1:25.542', 85542),
	(204, 30, 31, 1, '1:27.771', 87771),
	(204, 30, 32, 2, '1:46.761', 106761),
	(204, 30, 33, 2, '1:26.466', 86466),
	(204, 30, 34, 2, '1:26.661', 86661),
	(204, 30, 35, 1, '1:26.473', 86473),
	(204, 30, 36, 1, '1:26.248', 86248),
	(204, 30, 37, 1, '1:26.386', 86386),
	(204, 30, 38, 1, '1:26.965', 86965),
	(204, 30, 39, 1, '1:26.749', 86749),
	(204, 30, 40, 1, '1:29.327', 89327),
	(204, 30, 41, 1, '1:26.120', 86120),
	(204, 30, 42, 1, '1:25.982', 85982),
	(204, 30, 43, 1, '1:25.555', 85555),
	(204, 30, 44, 1, '1:25.705', 85705),
	(204, 30, 45, 1, '1:25.587', 85587),
	(204, 30, 46, 1, '1:25.738', 85738),
	(204, 30, 47, 1, '1:26.311', 86311),
	(204, 30, 48, 1, '1:26.252', 86252),
	(204, 30, 49, 1, '1:26.541', 86541),
	(204, 30, 50, 1, '1:26.935', 86935),
	(204, 30, 51, 1, '1:27.110', 87110),
	(204, 30, 52, 1, '1:27.124', 87124),
	(204, 30, 53, 1, '1:30.144', 90144),
	(204, 35, 1, 5, '1:35.553', 95553),
	(204, 35, 2, 5, '1:30.249', 90249),
	(204, 35, 3, 5, '1:29.308', 89308),
	(204, 35, 4, 5, '1:29.038', 89038),
	(204, 35, 5, 5, '1:28.453', 88453),
	(204, 35, 6, 5, '1:28.502', 88502),
	(204, 35, 7, 5, '1:28.276', 88276),
	(204, 35, 8, 5, '1:27.894', 87894),
	(204, 35, 9, 5, '1:27.673', 87673),
	(204, 35, 10, 5, '1:27.449', 87449),
	(204, 35, 11, 5, '1:27.583', 87583),
	(204, 35, 12, 5, '1:27.689', 87689),
	(204, 35, 13, 5, '1:27.542', 87542),
	(204, 35, 14, 5, '1:28.910', 88910),
	(204, 35, 15, 5, '1:27.659', 87659),
	(204, 35, 16, 5, '1:27.344', 87344),
	(204, 35, 17, 4, '1:28.325', 88325),
	(204, 35, 18, 4, '1:27.599', 87599),
	(204, 35, 19, 4, '1:27.065', 87065),
	(204, 35, 20, 4, '1:27.265', 87265),
	(204, 35, 21, 4, '1:27.183', 87183),
	(204, 35, 22, 4, '1:27.009', 87009),
	(204, 35, 23, 4, '1:27.194', 87194),
	(204, 35, 24, 4, '1:27.247', 87247),
	(204, 35, 25, 4, '1:27.045', 87045),
	(204, 35, 26, 4, '1:26.961', 86961),
	(204, 35, 27, 4, '1:26.803', 86803),
	(204, 35, 28, 4, '1:26.511', 86511),
	(204, 35, 29, 4, '1:26.479', 86479),
	(204, 35, 30, 4, '1:26.859', 86859),
	(204, 35, 31, 4, '1:27.084', 87084),
	(204, 35, 32, 4, '1:27.696', 87696),
	(204, 35, 33, 3, '1:29.397', 89397),
	(204, 35, 34, 4, '1:47.201', 107201),
	(204, 35, 35, 4, '1:26.986', 86986),
	(204, 35, 36, 4, '1:26.985', 86985),
	(204, 35, 37, 4, '1:27.062', 87062),
	(204, 44, 1, 15, '1:41.484', 101484),
	(204, 44, 2, 15, '1:30.306', 90306),
	(204, 44, 3, 15, '1:30.341', 90341),
	(204, 44, 4, 15, '1:29.884', 89884),
	(204, 44, 5, 16, '1:31.409', 91409),
	(204, 44, 6, 16, '1:30.088', 90088),
	(204, 44, 7, 16, '1:29.962', 89962),
	(204, 44, 8, 19, '1:37.400', 97400),
	(204, 44, 9, 22, '1:57.823', 117823),
	(204, 44, 10, 22, '1:28.395', 88395),
	(204, 44, 11, 21, '1:28.459', 88459),
	(204, 44, 12, 21, '1:29.037', 89037),
	(204, 44, 13, 20, '1:34.341', 94341),
	(204, 44, 14, 19, '8:04.875', 484875),
	(204, 44, 15, 19, '1:32.212', 92212),
	(204, 49, 1, 12, '1:39.199', 99199),
	(204, 49, 2, 12, '1:31.482', 91482),
	(204, 49, 3, 12, '1:30.118', 90118),
	(204, 49, 4, 12, '1:29.535', 89535),
	(204, 49, 5, 12, '1:29.689', 89689),
	(204, 49, 6, 12, '1:29.485', 89485),
	(204, 49, 7, 12, '1:29.117', 89117),
	(204, 49, 8, 12, '1:29.277', 89277),
	(204, 49, 9, 12, '1:29.137', 89137),
	(204, 49, 10, 12, '1:29.797', 89797),
	(204, 49, 11, 12, '1:28.712', 88712),
	(204, 49, 12, 12, '1:29.230', 89230),
	(204, 49, 13, 12, '1:29.624', 89624),
	(204, 49, 14, 12, '1:29.272', 89272),
	(204, 49, 15, 11, '1:28.775', 88775),
	(204, 49, 16, 10, '1:28.934', 88934),
	(204, 49, 17, 9, '1:28.986', 88986),
	(204, 49, 18, 9, '1:27.609', 87609),
	(204, 49, 19, 9, '1:27.731', 87731),
	(204, 49, 20, 9, '1:28.025', 88025),
	(204, 49, 21, 9, '1:27.588', 87588),
	(204, 49, 22, 9, '1:27.363', 87363),
	(204, 49, 23, 9, '1:27.086', 87086),
	(204, 49, 24, 9, '1:27.133', 87133),
	(204, 49, 25, 8, '1:27.198', 87198),
	(204, 49, 26, 8, '1:27.366', 87366),
	(204, 49, 27, 8, '1:27.662', 87662),
	(204, 49, 28, 8, '1:27.649', 87649),
	(204, 49, 29, 8, '1:27.528', 87528),
	(204, 49, 30, 8, '1:27.732', 87732),
	(204, 49, 31, 8, '1:28.354', 88354),
	(204, 49, 32, 8, '1:28.289', 88289),
	(204, 49, 33, 7, '1:27.910', 87910),
	(204, 49, 34, 7, '1:27.339', 87339),
	(204, 49, 35, 8, '1:34.710', 94710),
	(204, 49, 36, 8, '1:57.740', 117740),
	(204, 49, 37, 8, '1:27.103', 87103),
	(204, 49, 38, 7, '1:27.139', 87139),
	(204, 49, 39, 7, '1:27.298', 87298),
	(204, 49, 40, 7, '1:26.656', 86656),
	(204, 49, 41, 7, '1:28.037', 88037),
	(204, 49, 42, 7, '1:27.611', 87611),
	(204, 49, 43, 7, '1:27.326', 87326),
	(204, 49, 44, 7, '1:27.260', 87260),
	(204, 49, 45, 7, '1:26.759', 86759),
	(204, 49, 46, 7, '1:28.645', 88645),
	(204, 49, 47, 7, '1:28.812', 88812),
	(204, 49, 48, 7, '1:27.585', 87585),
	(204, 49, 49, 7, '1:26.872', 86872),
	(204, 49, 50, 7, '1:27.365', 87365),
	(204, 49, 51, 7, '1:27.240', 87240),
	(204, 49, 52, 7, '1:27.075', 87075),
	(204, 50, 1, 16, '1:41.795', 101795),
	(204, 50, 2, 16, '1:30.719', 90719),
	(204, 50, 3, 16, '1:30.317', 90317),
	(204, 50, 4, 16, '1:30.012', 90012),
	(204, 50, 5, 15, '1:30.216', 90216),
	(204, 50, 6, 15, '1:30.020', 90020),
	(204, 50, 7, 15, '1:30.099', 90099),
	(204, 50, 8, 15, '1:29.575', 89575),
	(204, 50, 9, 15, '1:29.379', 89379),
	(204, 50, 10, 16, '1:30.270', 90270),
	(204, 50, 11, 16, '1:29.578', 89578),
	(204, 50, 12, 16, '1:29.514', 89514),
	(204, 50, 13, 15, '1:29.221', 89221),
	(204, 50, 14, 15, '1:29.488', 89488),
	(204, 50, 15, 15, '1:28.813', 88813),
	(204, 50, 16, 15, '1:28.691', 88691),
	(204, 50, 17, 14, '1:28.760', 88760),
	(204, 50, 18, 13, '1:31.194', 91194),
	(204, 50, 19, 13, '1:49.477', 109477),
	(204, 50, 20, 13, '1:28.664', 88664),
	(204, 50, 21, 13, '1:28.631', 88631),
	(204, 50, 22, 13, '1:28.765', 88765),
	(204, 50, 23, 13, '1:28.605', 88605),
	(204, 50, 24, 12, '1:28.839', 88839),
	(204, 50, 25, 11, '1:28.603', 88603),
	(204, 50, 26, 11, '1:29.807', 89807),
	(204, 50, 27, 11, '1:29.184', 89184),
	(204, 50, 28, 11, '1:30.199', 90199),
	(204, 50, 29, 11, '1:29.134', 89134),
	(204, 50, 30, 11, '1:28.618', 88618),
	(204, 50, 31, 11, '1:28.738', 88738),
	(204, 50, 32, 11, '1:28.583', 88583),
	(204, 50, 33, 10, '1:29.726', 89726),
	(204, 50, 34, 10, '1:29.081', 89081),
	(204, 50, 35, 10, '1:31.285', 91285),
	(204, 50, 36, 10, '1:49.049', 109049),
	(204, 50, 37, 10, '1:29.323', 89323),
	(204, 50, 38, 9, '1:29.455', 89455),
	(204, 50, 39, 9, '1:32.745', 92745),
	(204, 55, 1, 6, '1:36.201', 96201),
	(204, 55, 2, 7, '1:30.535', 90535),
	(204, 55, 3, 7, '1:30.163', 90163),
	(204, 55, 4, 7, '1:29.738', 89738),
	(204, 55, 5, 8, '1:29.726', 89726),
	(204, 55, 6, 8, '1:29.261', 89261),
	(204, 55, 7, 8, '1:28.898', 88898),
	(204, 55, 8, 8, '1:28.788', 88788),
	(204, 55, 9, 8, '1:28.697', 88697),
	(204, 55, 10, 8, '1:28.632', 88632),
	(204, 55, 11, 8, '1:28.537', 88537),
	(204, 55, 12, 8, '1:28.541', 88541),
	(204, 55, 13, 8, '1:28.476', 88476),
	(204, 55, 14, 8, '1:28.400', 88400),
	(204, 55, 15, 7, '1:28.418', 88418),
	(204, 55, 16, 7, '1:28.290', 88290),
	(204, 55, 17, 6, '1:28.267', 88267),
	(204, 55, 18, 6, '1:27.987', 87987),
	(204, 55, 19, 6, '1:27.788', 87788),
	(204, 55, 20, 6, '1:27.904', 87904),
	(204, 55, 21, 6, '1:27.508', 87508),
	(204, 55, 22, 6, '1:27.552', 87552),
	(204, 55, 23, 6, '1:27.536', 87536),
	(204, 55, 24, 6, '1:27.492', 87492),
	(204, 55, 25, 6, '1:27.423', 87423),
	(204, 55, 26, 6, '1:27.270', 87270),
	(204, 55, 27, 6, '1:27.573', 87573),
	(204, 55, 28, 6, '1:27.695', 87695),
	(204, 55, 29, 6, '1:27.926', 87926),
	(204, 55, 30, 6, '1:27.382', 87382),
	(204, 55, 31, 5, '1:27.633', 87633),
	(204, 55, 32, 5, '1:29.420', 89420),
	(204, 55, 33, 9, '1:47.287', 107287),
	(204, 55, 34, 9, '1:27.681', 87681),
	(204, 55, 35, 9, '1:27.780', 87780),
	(204, 55, 36, 7, '1:27.730', 87730),
	(204, 55, 37, 6, '1:27.490', 87490),
	(204, 55, 38, 5, '1:27.779', 87779),
	(204, 55, 39, 5, '1:27.538', 87538),
	(204, 55, 40, 5, '1:27.411', 87411),
	(204, 55, 41, 5, '1:27.359', 87359),
	(204, 55, 42, 5, '1:27.220', 87220),
	(204, 55, 43, 5, '1:27.079', 87079),
	(204, 55, 44, 5, '1:27.092', 87092),
	(204, 55, 45, 5, '1:27.132', 87132),
	(204, 55, 46, 5, '1:27.086', 87086),
	(204, 55, 47, 5, '1:26.912', 86912),
	(204, 55, 48, 5, '1:27.395', 87395),
	(204, 55, 49, 5, '1:27.675', 87675),
	(204, 55, 50, 5, '1:27.078', 87078),
	(204, 55, 51, 5, '1:26.852', 86852),
	(204, 55, 52, 5, '1:26.840', 86840),
	(204, 55, 53, 5, '1:29.471', 89471),
	(204, 56, 1, 3, '1:34.044', 94044),
	(204, 56, 2, 3, '1:28.983', 88983),
	(204, 56, 3, 4, '1:29.761', 89761),
	(204, 56, 4, 4, '1:28.106', 88106),
	(204, 56, 5, 4, '1:27.834', 87834),
	(204, 56, 6, 4, '1:28.494', 88494),
	(204, 56, 7, 4, '1:27.825', 87825),
	(204, 56, 8, 4, '1:27.546', 87546),
	(204, 56, 9, 4, '1:27.436', 87436),
	(204, 56, 10, 4, '1:27.371', 87371),
	(204, 56, 11, 4, '1:27.506', 87506),
	(204, 56, 12, 4, '1:27.566', 87566),
	(204, 56, 13, 4, '1:27.713', 87713),
	(204, 56, 14, 4, '1:27.405', 87405),
	(204, 56, 15, 4, '1:28.024', 88024),
	(204, 56, 16, 4, '1:27.106', 87106),
	(204, 56, 17, 3, '1:28.577', 88577),
	(204, 56, 18, 3, '1:27.398', 87398),
	(204, 56, 19, 3, '1:27.188', 87188),
	(204, 56, 20, 3, '1:27.174', 87174),
	(204, 56, 21, 3, '1:27.124', 87124),
	(204, 56, 22, 3, '1:27.038', 87038),
	(204, 56, 23, 3, '1:27.710', 87710),
	(204, 56, 24, 3, '1:26.975', 86975),
	(204, 56, 25, 3, '1:26.916', 86916),
	(204, 56, 26, 3, '1:26.710', 86710),
	(204, 56, 27, 3, '1:26.816', 86816),
	(204, 56, 28, 3, '1:29.890', 89890),
	(204, 56, 29, 3, '1:26.731', 86731),
	(204, 56, 30, 3, '1:27.340', 87340),
	(204, 56, 31, 3, '1:27.453', 87453),
	(204, 56, 32, 3, '1:29.359', 89359),
	(204, 56, 33, 4, '1:46.857', 106857),
	(204, 56, 34, 3, '1:27.191', 87191),
	(204, 56, 35, 3, '1:27.117', 87117),
	(204, 56, 36, 3, '1:26.900', 86900),
	(204, 56, 37, 3, '1:27.117', 87117),
	(204, 56, 38, 3, '1:27.149', 87149),
	(204, 56, 39, 3, '1:28.106', 88106),
	(204, 56, 40, 3, '1:27.242', 87242),
	(204, 56, 41, 3, '1:27.620', 87620),
	(204, 56, 42, 3, '1:27.506', 87506),
	(204, 56, 43, 3, '1:27.078', 87078),
	(204, 56, 44, 3, '1:26.978', 86978),
	(204, 56, 45, 3, '1:27.271', 87271),
	(204, 56, 46, 3, '1:26.621', 86621),
	(204, 56, 47, 3, '1:26.379', 86379),
	(204, 56, 48, 3, '1:26.359', 86359),
	(204, 56, 49, 2, '1:27.975', 87975),
	(204, 56, 50, 2, '1:28.176', 88176),
	(204, 56, 51, 2, '1:28.045', 88045),
	(204, 56, 52, 2, '1:28.279', 88279),
	(204, 56, 53, 2, '1:28.564', 88564),
	(204, 57, 1, 1, '1:31.163', 91163),
	(204, 57, 2, 1, '1:27.938', 87938),
	(204, 57, 3, 1, '1:27.605', 87605),
	(204, 57, 4, 1, '1:27.493', 87493),
	(204, 57, 5, 1, '1:27.231', 87231),
	(204, 57, 6, 1, '1:27.683', 87683),
	(204, 57, 7, 1, '1:27.280', 87280),
	(204, 57, 8, 2, '1:28.683', 88683),
	(204, 57, 9, 2, '1:27.113', 87113),
	(204, 57, 10, 2, '1:26.946', 86946),
	(204, 57, 11, 2, '1:27.487', 87487),
	(204, 57, 12, 2, '1:27.159', 87159),
	(204, 57, 13, 2, '1:26.948', 86948),
	(204, 57, 14, 2, '1:27.481', 87481),
	(204, 57, 15, 2, '1:28.123', 88123),
	(204, 57, 16, 2, '1:27.063', 87063),
	(204, 57, 17, 2, '1:33.157', 93157),
	(204, 57, 18, 2, '1:27.321', 87321),
	(204, 57, 19, 2, '1:26.875', 86875),
	(204, 57, 20, 2, '1:26.697', 86697),
	(204, 57, 21, 2, '1:26.751', 86751),
	(204, 57, 22, 2, '1:26.834', 86834),
	(204, 57, 23, 2, '1:26.138', 86138),
	(204, 57, 24, 2, '1:26.667', 86667),
	(204, 57, 25, 2, '1:26.837', 86837),
	(204, 57, 26, 2, '1:26.917', 86917),
	(204, 57, 27, 2, '1:25.896', 85896),
	(204, 57, 28, 2, '1:26.159', 86159),
	(204, 57, 29, 2, '1:26.134', 86134),
	(204, 57, 30, 2, '1:25.877', 85877),
	(204, 57, 31, 2, '1:25.991', 85991),
	(204, 57, 32, 1, '1:26.174', 86174),
	(204, 57, 33, 1, '1:25.825', 85825),
	(204, 57, 34, 1, '1:28.548', 88548),
	(204, 57, 35, 2, '1:46.409', 106409),
	(204, 57, 36, 2, '1:26.556', 86556),
	(204, 57, 37, 2, '1:26.064', 86064),
	(204, 57, 38, 2, '1:26.145', 86145),
	(204, 57, 39, 2, '1:25.895', 85895),
	(204, 57, 40, 2, '1:29.187', 89187),
	(204, 57, 41, 2, '1:26.292', 86292),
	(204, 57, 42, 2, '1:25.600', 85600),
	(204, 57, 43, 2, '1:25.236', 85236),
	(204, 57, 44, 2, '1:25.416', 85416),
	(204, 57, 45, 2, '1:25.139', 85139),
	(204, 57, 46, 2, '1:45.062', 105062),
	(204, 57, 47, 2, '1:31.575', 91575),
	(204, 57, 48, 2, '1:30.550', 90550),
	(204, 57, 49, 3, '1:32.354', 92354),
	(204, 57, 50, 3, '1:30.526', 90526),
	(204, 57, 51, 4, '1:32.118', 92118),
	(204, 57, 52, 4, '1:33.393', 93393),
	(204, 57, 53, 4, '1:33.632', 93632),
	(204, 63, 1, 19, '1:43.655', 103655),
	(204, 63, 2, 18, '1:30.123', 90123),
	(204, 63, 3, 18, '1:29.943', 89943),
	(204, 63, 4, 18, '1:29.913', 89913),
	(204, 63, 5, 18, '1:30.415', 90415),
	(204, 63, 6, 17, '1:29.887', 89887),
	(204, 63, 7, 17, '1:29.769', 89769),
	(204, 63, 8, 16, '1:29.493', 89493),
	(204, 63, 9, 16, '1:29.107', 89107),
	(204, 63, 10, 15, '1:28.209', 88209),
	(204, 63, 11, 15, '1:29.305', 89305),
	(204, 63, 12, 15, '1:29.424', 89424),
	(204, 63, 13, 14, '1:29.711', 89711),
	(204, 63, 14, 14, '1:28.036', 88036),
	(204, 63, 15, 14, '1:28.450', 88450),
	(204, 63, 16, 13, '1:28.613', 88613),
	(204, 63, 17, 11, '1:28.657', 88657),
	(204, 63, 18, 11, '1:28.387', 88387),
	(204, 63, 19, 11, '1:28.444', 88444),
	(204, 63, 20, 11, '1:27.988', 87988),
	(204, 63, 21, 11, '1:27.979', 87979),
	(204, 63, 22, 11, '1:29.737', 89737),
	(204, 63, 23, 12, '1:53.489', 113489),
	(204, 63, 24, 11, '1:28.043', 88043),
	(204, 63, 25, 10, '1:27.866', 87866),
	(204, 63, 26, 10, '1:27.869', 87869),
	(204, 63, 27, 10, '1:28.074', 88074),
	(204, 63, 28, 10, '1:28.455', 88455),
	(204, 63, 29, 10, '1:28.857', 88857),
	(204, 63, 30, 10, '1:28.272', 88272),
	(204, 63, 31, 10, '1:29.150', 89150),
	(204, 63, 32, 10, '1:28.054', 88054),
	(204, 64, 1, 17, '1:42.049', 102049),
	(204, 64, 2, 17, '1:30.860', 90860),
	(204, 64, 3, 17, '1:30.565', 90565),
	(204, 64, 4, 17, '1:29.836', 89836),
	(204, 64, 5, 17, '1:30.573', 90573),
	(204, 64, 6, 18, '1:31.399', 91399),
	(204, 64, 7, 19, '1:30.751', 90751),
	(204, 64, 8, 18, '1:30.199', 90199),
	(204, 64, 9, 18, '1:29.124', 89124),
	(204, 64, 10, 18, '1:29.597', 89597),
	(204, 65, 1, 13, '1:40.360', 100360),
	(204, 65, 2, 13, '1:30.613', 90613),
	(204, 65, 3, 13, '1:30.352', 90352),
	(204, 65, 4, 13, '1:29.723', 89723),
	(204, 65, 5, 14, '1:31.551', 91551),
	(204, 65, 6, 14, '1:29.684', 89684),
	(204, 65, 7, 14, '1:29.599', 89599),
	(204, 65, 8, 14, '1:29.216', 89216),
	(204, 65, 9, 14, '1:29.345', 89345),
	(204, 65, 10, 14, '1:29.092', 89092),
	(204, 65, 11, 14, '1:29.738', 89738),
	(204, 65, 12, 14, '1:29.551', 89551),
	(204, 68, 1, 20, '1:43.715', 103715),
	(204, 68, 2, 19, '1:31.638', 91638),
	(204, 68, 3, 19, '1:29.167', 89167),
	(204, 68, 4, 19, '1:29.551', 89551),
	(204, 68, 5, 19, '1:30.418', 90418),
	(204, 68, 6, 19, '1:30.850', 90850),
	(204, 68, 7, 18, '1:29.185', 89185),
	(204, 68, 8, 17, '1:29.532', 89532),
	(204, 68, 9, 17, '1:28.807', 88807),
	(204, 68, 10, 17, '1:29.932', 89932),
	(204, 68, 11, 17, '1:29.464', 89464),
	(204, 68, 12, 17, '1:29.667', 89667),
	(204, 68, 13, 16, '1:31.505', 91505),
	(204, 68, 14, 17, '1:53.466', 113466),
	(204, 68, 15, 17, '1:30.045', 90045),
	(204, 68, 16, 16, '1:29.035', 89035),
	(204, 68, 17, 15, '1:29.794', 89794),
	(204, 68, 18, 14, '1:28.995', 88995),
	(204, 68, 19, 14, '1:29.331', 89331),
	(204, 68, 20, 14, '1:28.931', 88931),
	(204, 68, 21, 14, '1:29.302', 89302),
	(204, 68, 22, 14, '1:29.195', 89195),
	(204, 68, 23, 14, '1:28.636', 88636),
	(204, 68, 24, 13, '1:29.545', 89545),
	(204, 68, 25, 12, '1:29.893', 89893),
	(204, 68, 26, 12, '1:28.874', 88874),
	(204, 68, 27, 13, '1:30.590', 90590),
	(204, 68, 28, 13, '1:28.610', 88610),
	(204, 68, 29, 13, '1:28.541', 88541),
	(204, 68, 30, 13, '1:29.948', 89948),
	(204, 68, 31, 13, '1:29.109', 89109),
	(204, 68, 32, 13, '1:28.533', 88533),
	(204, 68, 33, 12, '1:29.973', 89973),
	(204, 68, 34, 12, '1:49.989', 109989),
	(204, 68, 35, 11, '1:28.941', 88941),
	(204, 68, 36, 11, '1:28.719', 88719),
	(204, 68, 37, 11, '1:29.895', 89895),
	(204, 68, 38, 10, '1:28.349', 88349),
	(204, 68, 39, 10, '1:28.272', 88272),
	(204, 68, 40, 9, '1:28.492', 88492),
	(204, 68, 41, 9, '1:28.491', 88491),
	(204, 68, 42, 9, '1:28.521', 88521),
	(204, 68, 43, 9, '1:27.985', 87985),
	(204, 68, 44, 9, '1:27.765', 87765),
	(204, 68, 45, 9, '1:28.071', 88071),
	(204, 68, 46, 9, '1:27.726', 87726),
	(204, 68, 47, 9, '1:28.241', 88241),
	(204, 68, 48, 9, '1:30.142', 90142),
	(204, 68, 49, 9, '1:28.230', 88230),
	(204, 68, 50, 9, '1:27.869', 87869),
	(204, 68, 51, 9, '1:27.957', 87957),
	(204, 68, 52, 9, '1:28.208', 88208),
	(204, 71, 1, 11, '1:39.190', 99190),
	(204, 71, 2, 11, '1:30.091', 90091),
	(204, 71, 3, 9, '1:28.991', 88991),
	(204, 71, 4, 8, '1:28.570', 88570),
	(204, 71, 5, 7, '1:28.972', 88972),
	(204, 71, 6, 7, '1:27.518', 87518),
	(204, 71, 7, 7, '1:27.180', 87180),
	(204, 71, 8, 7, '1:27.882', 87882),
	(204, 71, 9, 7, '1:27.809', 87809),
	(204, 71, 10, 7, '1:27.677', 87677),
	(204, 71, 11, 6, '1:27.229', 87229),
	(204, 71, 12, 6, '1:27.087', 87087),
	(204, 71, 13, 6, '1:27.177', 87177),
	(204, 71, 14, 6, '1:29.501', 89501),
	(204, 71, 15, 13, '1:48.630', 108630),
	(204, 71, 16, 12, '1:29.411', 89411),
	(204, 71, 17, 10, '1:28.640', 88640),
	(204, 71, 18, 10, '1:27.552', 87552),
	(204, 71, 19, 10, '1:27.373', 87373),
	(204, 71, 20, 10, '1:27.624', 87624),
	(204, 71, 21, 10, '1:27.703', 87703),
	(204, 71, 22, 10, '1:27.506', 87506),
	(204, 71, 23, 10, '1:27.061', 87061),
	(204, 71, 24, 10, '1:27.169', 87169),
	(204, 71, 25, 9, '1:27.642', 87642),
	(204, 71, 26, 9, '1:27.212', 87212),
	(204, 71, 27, 9, '1:27.307', 87307),
	(204, 71, 28, 9, '1:27.477', 87477),
	(204, 71, 29, 9, '1:27.926', 87926),
	(204, 71, 30, 9, '1:27.540', 87540),
	(204, 71, 31, 9, '1:28.395', 88395),
	(204, 71, 32, 9, '1:27.661', 87661),
	(204, 71, 33, 8, '1:28.810', 88810),
	(204, 71, 34, 8, '1:27.077', 87077),
	(204, 71, 35, 6, '1:27.216', 87216),
	(204, 71, 36, 6, '1:29.284', 89284),
	(204, 71, 37, 7, '1:45.531', 105531),
	(204, 71, 38, 6, '1:27.740', 87740),
	(204, 71, 39, 6, '1:27.572', 87572),
	(204, 71, 40, 6, '1:27.483', 87483),
	(204, 71, 41, 6, '1:27.025', 87025),
	(204, 71, 42, 6, '1:26.904', 86904),
	(204, 71, 43, 6, '1:27.064', 87064),
	(204, 71, 44, 6, '1:27.483', 87483),
	(204, 71, 45, 6, '1:27.006', 87006),
	(204, 71, 46, 6, '1:26.921', 86921),
	(204, 71, 47, 6, '1:26.823', 86823),
	(204, 71, 48, 6, '1:26.893', 86893),
	(204, 71, 49, 6, '1:26.820', 86820),
	(204, 71, 50, 6, '1:27.317', 87317),
	(204, 71, 51, 6, '1:26.988', 86988),
	(204, 71, 52, 6, '1:26.730', 86730),
	(204, 71, 53, 6, '1:26.970', 86970),
	(204, 73, 1, 22, '1:45.028', 105028),
	(204, 73, 2, 22, '1:32.329', 92329),
	(204, 73, 3, 22, '1:31.606', 91606),
	(204, 73, 4, 22, '1:31.543', 91543),
	(204, 73, 5, 21, '1:32.420', 92420),
	(204, 73, 6, 21, '1:30.905', 90905),
	(204, 73, 7, 21, '1:30.892', 90892),
	(204, 73, 8, 21, '1:31.398', 91398),
	(204, 73, 9, 20, '1:30.979', 90979),
	(204, 73, 10, 20, '1:30.454', 90454),
	(204, 73, 11, 19, '1:31.056', 91056),
	(204, 73, 12, 19, '1:30.781', 90781),
	(204, 73, 13, 18, '1:30.834', 90834),
	(204, 73, 14, 16, '1:35.949', 95949),
	(204, 73, 15, 16, '1:30.653', 90653),
	(204, 73, 16, 17, '1:31.638', 91638),
	(204, 73, 17, 16, '1:30.883', 90883),
	(204, 73, 18, 16, '1:31.199', 91199),
	(204, 73, 19, 16, '1:30.729', 90729),
	(204, 73, 20, 16, '1:31.084', 91084),
	(204, 73, 21, 16, '1:32.155', 92155),
	(204, 73, 22, 16, '1:31.364', 91364),
	(204, 73, 23, 16, '1:31.151', 91151),
	(204, 73, 24, 15, '1:33.454', 93454),
	(204, 73, 25, 15, '1:32.934', 92934),
	(204, 73, 26, 15, '1:55.292', 115292),
	(204, 73, 27, 15, '1:30.976', 90976),
	(204, 73, 28, 15, '1:31.424', 91424),
	(204, 73, 29, 15, '1:31.537', 91537),
	(204, 73, 30, 15, '1:30.965', 90965),
	(204, 73, 31, 15, '1:31.015', 91015),
	(204, 73, 32, 15, '1:30.807', 90807),
	(204, 73, 33, 14, '1:31.210', 91210),
	(204, 73, 34, 14, '1:30.905', 90905),
	(204, 73, 35, 14, '1:33.149', 93149),
	(204, 73, 36, 14, '1:32.318', 92318),
	(204, 73, 37, 14, '1:32.556', 92556),
	(204, 73, 38, 13, '1:30.670', 90670),
	(204, 73, 39, 13, '1:30.339', 90339),
	(204, 73, 40, 12, '1:30.548', 90548),
	(204, 73, 41, 12, '1:30.356', 90356),
	(204, 73, 42, 12, '1:30.595', 90595),
	(204, 73, 43, 12, '1:31.747', 91747),
	(204, 73, 44, 12, '1:30.512', 90512),
	(204, 73, 45, 12, '1:31.552', 91552),
	(204, 73, 46, 12, '1:30.565', 90565),
	(204, 73, 47, 12, '1:30.288', 90288),
	(204, 73, 48, 12, '1:29.680', 89680),
	(204, 73, 49, 12, '1:29.504', 89504),
	(204, 73, 50, 12, '1:29.393', 89393),
	(204, 73, 51, 12, '1:31.245', 91245),
	(204, 74, 1, 18, '1:43.285', 103285),
	(204, 74, 2, 20, '1:33.169', 93169),
	(204, 74, 3, 20, '1:31.420', 91420),
	(204, 74, 4, 20, '1:31.572', 91572),
	(204, 74, 5, 22, '1:34.932', 94932),
	(204, 74, 6, 22, '1:31.872', 91872),
	(204, 74, 7, 22, '1:31.426', 91426),
	(204, 74, 8, 22, '1:31.415', 91415),
	(204, 74, 9, 21, '1:31.192', 91192),
	(204, 74, 10, 21, '1:31.862', 91862),
	(204, 74, 11, 20, '1:31.813', 91813),
	(204, 74, 12, 20, '1:31.133', 91133),
	(204, 74, 13, 19, '1:31.032', 91032),
	(204, 74, 14, 18, '1:34.570', 94570),
	(204, 74, 15, 18, '1:31.109', 91109),
	(204, 74, 16, 18, '1:31.212', 91212),
	(204, 74, 17, 17, '1:30.989', 90989),
	(204, 74, 18, 17, '1:30.610', 90610),
	(204, 74, 19, 17, '1:30.889', 90889),
	(204, 74, 20, 17, '1:32.237', 92237),
	(204, 74, 21, 17, '1:31.539', 91539),
	(204, 74, 22, 17, '1:30.497', 90497),
	(204, 74, 23, 17, '1:31.818', 91818),
	(204, 74, 24, 16, '1:31.122', 91122),
	(204, 74, 25, 14, '1:30.154', 90154),
	(204, 74, 26, 14, '1:29.636', 89636),
	(204, 74, 27, 14, '1:30.165', 90165),
	(204, 74, 28, 14, '1:30.850', 90850),
	(204, 74, 29, 14, '1:29.804', 89804),
	(204, 74, 30, 14, '1:31.987', 91987),
	(204, 74, 31, 14, '1:52.529', 112529),
	(204, 74, 32, 14, '1:30.797', 90797),
	(204, 74, 33, 13, '1:31.040', 91040),
	(204, 74, 34, 13, '1:30.429', 90429),
	(204, 74, 35, 13, '1:30.211', 90211),
	(204, 74, 36, 13, '1:31.045', 91045),
	(204, 74, 37, 13, '1:31.385', 91385),
	(204, 74, 38, 12, '1:30.513', 90513),
	(204, 74, 39, 12, '1:31.412', 91412),
	(204, 74, 40, 11, '1:30.968', 90968),
	(204, 74, 41, 11, '1:31.152', 91152),
	(204, 74, 42, 11, '1:29.859', 89859),
	(204, 74, 43, 11, '1:30.195', 90195),
	(204, 74, 44, 11, '1:29.643', 89643),
	(204, 74, 45, 11, '1:29.594', 89594),
	(204, 74, 46, 11, '1:29.605', 89605),
	(204, 74, 47, 11, '1:31.634', 91634),
	(204, 74, 48, 11, '1:30.581', 90581),
	(204, 74, 49, 11, '1:31.394', 91394),
	(204, 74, 50, 11, '1:31.448', 91448),
	(204, 74, 51, 11, '1:29.093', 89093),
	(204, 75, 1, 21, '1:44.569', 104569),
	(204, 75, 2, 21, '1:32.347', 92347),
	(204, 75, 3, 21, '1:31.529', 91529),
	(204, 75, 4, 21, '1:31.063', 91063),
	(204, 75, 5, 20, '1:31.360', 91360),
	(204, 75, 6, 20, '1:30.759', 90759),
	(204, 75, 7, 20, '1:30.268', 90268),
	(204, 75, 8, 20, '1:30.275', 90275),
	(204, 75, 9, 19, '1:30.103', 90103),
	(204, 75, 10, 19, '1:29.977', 89977),
	(204, 75, 11, 18, '1:30.358', 90358),
	(204, 75, 12, 18, '1:29.876', 89876),
	(204, 75, 13, 17, '1:29.853', 89853),
	(205, 14, 1, 4, '1:30.258', 90258),
	(205, 14, 2, 4, '1:23.761', 83761),
	(205, 14, 3, 4, '1:23.324', 83324),
	(205, 14, 4, 4, '1:23.070', 83070),
	(205, 14, 5, 4, '1:23.137', 83137),
	(205, 14, 6, 4, '1:23.052', 83052),
	(205, 14, 7, 4, '1:22.947', 82947),
	(205, 14, 8, 4, '1:22.867', 82867),
	(205, 14, 9, 4, '1:22.881', 82881),
	(205, 14, 10, 4, '1:22.584', 82584),
	(205, 14, 11, 4, '1:22.515', 82515),
	(205, 14, 12, 4, '1:22.611', 82611),
	(205, 14, 13, 4, '1:22.295', 82295),
	(205, 14, 14, 4, '1:22.287', 82287),
	(205, 14, 15, 4, '1:22.354', 82354),
	(205, 14, 16, 4, '1:22.649', 82649),
	(205, 14, 17, 4, '1:22.794', 82794),
	(205, 14, 18, 4, '1:22.618', 82618),
	(205, 14, 19, 4, '1:22.241', 82241),
	(205, 14, 20, 4, '1:22.141', 82141),
	(205, 14, 21, 4, '1:23.683', 83683),
	(205, 14, 22, 4, '1:23.898', 83898),
	(205, 14, 23, 4, '1:23.733', 83733),
	(205, 14, 24, 4, '1:23.037', 83037),
	(205, 14, 25, 3, '1:22.580', 82580),
	(205, 14, 26, 3, '1:22.041', 82041),
	(205, 14, 27, 3, '1:21.323', 81323),
	(205, 14, 28, 3, '1:22.872', 82872),
	(205, 14, 29, 3, '1:24.068', 84068),
	(205, 14, 30, 4, '1:40.761', 100761),
	(205, 14, 31, 4, '1:23.036', 83036),
	(205, 14, 32, 3, '1:22.401', 82401),
	(205, 14, 33, 3, '1:23.459', 83459),
	(205, 14, 34, 3, '1:22.785', 82785),
	(205, 14, 35, 3, '1:22.841', 82841),
	(205, 14, 36, 3, '1:22.538', 82538),
	(205, 14, 37, 3, '1:22.818', 82818),
	(205, 14, 38, 3, '1:22.594', 82594),
	(205, 14, 39, 3, '1:23.210', 83210),
	(205, 14, 40, 3, '1:24.205', 84205),
	(205, 14, 41, 3, '1:23.952', 83952),
	(205, 14, 42, 3, '1:24.109', 84109),
	(205, 14, 43, 3, '1:22.422', 82422),
	(205, 14, 44, 3, '1:21.927', 81927),
	(205, 14, 45, 3, '1:21.846', 81846),
	(205, 14, 46, 3, '1:21.770', 81770),
	(205, 14, 47, 3, '1:21.668', 81668),
	(205, 14, 48, 3, '1:21.705', 81705),
	(205, 14, 49, 3, '1:21.355', 81355),
	(205, 14, 50, 3, '1:21.782', 81782),
	(205, 14, 51, 3, '1:21.683', 81683),
	(205, 14, 52, 3, '1:23.974', 83974),
	(205, 14, 53, 3, '1:38.116', 98116),
	(205, 14, 54, 3, '1:21.129', 81129),
	(205, 14, 55, 3, '1:21.540', 81540),
	(205, 14, 56, 3, '1:21.641', 81641),
	(205, 14, 57, 3, '1:21.750', 81750),
	(205, 14, 58, 3, '1:21.426', 81426),
	(205, 14, 59, 3, '1:20.908', 80908),
	(205, 14, 60, 3, '1:20.937', 80937),
	(205, 14, 61, 3, '1:20.715', 80715),
	(205, 14, 62, 3, '1:21.156', 81156),
	(205, 14, 63, 3, '1:21.884', 81884),
	(205, 14, 64, 3, '1:22.643', 82643),
	(205, 14, 65, 3, '1:22.022', 82022),
	(205, 14, 66, 3, '1:23.064', 83064),
	(205, 14, 67, 3, '1:21.560', 81560),
	(205, 15, 1, 14, '1:37.049', 97049),
	(205, 15, 2, 14, '1:25.772', 85772),
	(205, 15, 3, 14, '1:25.424', 85424),
	(205, 15, 4, 14, '1:25.328', 85328),
	(205, 15, 5, 14, '1:25.364', 85364),
	(205, 15, 6, 14, '1:26.018', 86018),
	(205, 21, 1, 5, '1:30.724', 90724),
	(205, 21, 2, 5, '1:24.228', 84228),
	(205, 21, 3, 5, '1:23.618', 83618),
	(205, 21, 4, 5, '1:23.148', 83148),
	(205, 21, 5, 5, '1:23.028', 83028),
	(205, 21, 6, 5, '1:22.986', 82986),
	(205, 21, 7, 5, '1:22.842', 82842),
	(205, 21, 8, 5, '1:22.818', 82818),
	(205, 21, 9, 5, '1:22.907', 82907),
	(205, 21, 10, 5, '1:22.515', 82515),
	(205, 21, 11, 5, '1:22.610', 82610),
	(205, 21, 12, 5, '1:22.639', 82639),
	(205, 21, 13, 5, '1:22.267', 82267),
	(205, 21, 14, 5, '1:22.421', 82421),
	(205, 21, 15, 5, '1:22.237', 82237),
	(205, 21, 16, 5, '1:22.208', 82208),
	(205, 21, 17, 5, '1:22.959', 82959),
	(205, 21, 18, 5, '1:22.577', 82577),
	(205, 21, 19, 5, '1:22.327', 82327),
	(205, 21, 20, 5, '1:22.140', 82140),
	(205, 21, 21, 5, '1:23.356', 83356),
	(205, 21, 22, 5, '1:23.639', 83639),
	(205, 21, 23, 6, '1:25.418', 85418),
	(205, 21, 24, 10, '1:43.421', 103421),
	(205, 21, 25, 9, '1:23.061', 83061),
	(205, 21, 26, 9, '1:23.372', 83372),
	(205, 21, 27, 7, '1:24.134', 84134),
	(205, 21, 28, 7, '1:22.112', 82112),
	(205, 21, 29, 7, '1:21.805', 81805),
	(205, 21, 30, 7, '1:22.140', 82140),
	(205, 21, 31, 7, '1:22.686', 82686),
	(205, 21, 32, 6, '1:22.856', 82856),
	(205, 21, 33, 6, '1:23.233', 83233),
	(205, 21, 34, 6, '1:23.146', 83146),
	(205, 21, 35, 6, '1:23.069', 83069),
	(205, 21, 36, 6, '1:23.283', 83283),
	(205, 21, 37, 6, '1:24.349', 84349),
	(205, 21, 38, 5, '1:23.202', 83202),
	(205, 21, 39, 7, '1:25.983', 85983),
	(205, 21, 40, 7, '1:23.096', 83096),
	(205, 21, 41, 7, '1:22.397', 82397),
	(205, 21, 42, 7, '1:24.060', 84060),
	(205, 21, 43, 11, '1:41.771', 101771),
	(205, 21, 44, 10, '1:23.614', 83614),
	(205, 21, 45, 10, '1:23.495', 83495),
	(205, 21, 46, 9, '1:23.332', 83332),
	(205, 21, 47, 9, '1:23.493', 83493),
	(205, 21, 48, 9, '1:22.443', 82443),
	(205, 21, 49, 8, '1:22.183', 82183),
	(205, 21, 50, 8, '1:22.149', 82149),
	(205, 21, 51, 8, '1:22.608', 82608),
	(205, 21, 52, 7, '1:22.500', 82500),
	(205, 21, 53, 6, '1:22.557', 82557),
	(205, 21, 54, 6, '1:22.793', 82793),
	(205, 21, 55, 6, '1:23.170', 83170),
	(205, 21, 56, 6, '1:22.288', 82288),
	(205, 21, 57, 6, '1:22.656', 82656),
	(205, 21, 58, 6, '1:21.993', 81993),
	(205, 21, 59, 6, '1:21.956', 81956),
	(205, 21, 60, 6, '1:22.141', 82141),
	(205, 21, 61, 6, '1:21.824', 81824),
	(205, 21, 62, 6, '1:21.618', 81618),
	(205, 21, 63, 6, '1:21.814', 81814),
	(205, 21, 64, 6, '1:21.579', 81579),
	(205, 21, 65, 6, '1:21.506', 81506),
	(205, 21, 66, 6, '1:21.663', 81663),
	(205, 21, 67, 6, '1:21.986', 81986),
	(205, 22, 1, 11, '1:35.429', 95429),
	(205, 22, 2, 11, '1:25.947', 85947),
	(205, 22, 3, 11, '1:25.300', 85300),
	(205, 22, 4, 11, '1:24.996', 84996),
	(205, 22, 5, 13, '1:26.872', 86872),
	(205, 22, 6, 13, '1:25.734', 85734),
	(205, 22, 7, 13, '1:25.161', 85161),
	(205, 22, 8, 13, '1:25.011', 85011),
	(205, 22, 9, 13, '1:24.782', 84782),
	(205, 22, 10, 13, '1:24.730', 84730),
	(205, 22, 11, 13, '1:24.593', 84593),
	(205, 22, 12, 13, '1:24.296', 84296),
	(205, 22, 13, 13, '1:24.485', 84485),
	(205, 22, 14, 13, '1:24.460', 84460),
	(205, 22, 15, 13, '1:24.501', 84501),
	(205, 22, 16, 13, '1:24.441', 84441),
	(205, 22, 17, 13, '1:24.238', 84238),
	(205, 22, 18, 13, '1:24.405', 84405),
	(205, 22, 19, 13, '1:24.593', 84593),
	(205, 22, 20, 13, '1:24.328', 84328),
	(205, 22, 21, 13, '1:24.528', 84528),
	(205, 22, 22, 13, '1:24.137', 84137),
	(205, 22, 23, 13, '1:24.363', 84363),
	(205, 22, 24, 13, '1:24.010', 84010),
	(205, 22, 25, 13, '1:24.311', 84311),
	(205, 22, 26, 13, '1:24.178', 84178),
	(205, 22, 27, 13, '1:24.370', 84370),
	(205, 22, 28, 13, '1:24.179', 84179),
	(205, 22, 29, 13, '1:23.882', 83882),
	(205, 22, 30, 13, '1:24.066', 84066),
	(205, 22, 31, 13, '1:23.727', 83727),
	(205, 22, 32, 13, '1:23.689', 83689),
	(205, 22, 33, 13, '1:23.412', 83412),
	(205, 22, 34, 13, '1:25.754', 85754),
	(205, 22, 35, 13, '1:47.300', 107300),
	(205, 22, 36, 13, '1:25.036', 85036),
	(205, 22, 37, 13, '1:25.200', 85200),
	(205, 22, 38, 12, '1:26.417', 86417),
	(205, 22, 39, 12, '1:25.783', 85783),
	(205, 22, 40, 12, '1:25.804', 85804),
	(205, 22, 41, 12, '1:25.667', 85667),
	(205, 22, 42, 12, '1:25.605', 85605),
	(205, 22, 43, 12, '1:24.906', 84906),
	(205, 22, 44, 12, '1:25.943', 85943),
	(205, 22, 45, 12, '1:26.119', 86119),
	(205, 22, 46, 12, '1:24.693', 84693),
	(205, 22, 47, 12, '1:24.522', 84522),
	(205, 22, 48, 12, '1:24.691', 84691),
	(205, 22, 49, 12, '1:24.355', 84355),
	(205, 22, 50, 12, '1:24.851', 84851),
	(205, 22, 51, 12, '1:25.677', 85677),
	(205, 22, 52, 12, '1:24.526', 84526),
	(205, 22, 53, 11, '1:24.537', 84537),
	(205, 22, 54, 11, '1:25.786', 85786),
	(205, 22, 55, 11, '1:26.084', 86084),
	(205, 22, 56, 11, '1:24.626', 84626),
	(205, 22, 57, 11, '1:24.402', 84402),
	(205, 22, 58, 11, '1:24.274', 84274),
	(205, 22, 59, 11, '1:24.093', 84093),
	(205, 22, 60, 11, '1:24.505', 84505),
	(205, 22, 61, 11, '1:26.913', 86913),
	(205, 22, 62, 11, '1:25.580', 85580),
	(205, 22, 63, 11, '1:25.428', 85428),
	(205, 22, 64, 11, '1:24.663', 84663),
	(205, 22, 65, 11, '1:23.716', 83716),
	(205, 23, 1, 8, '1:32.966', 92966),
	(205, 23, 2, 8, '1:24.293', 84293),
	(205, 23, 3, 8, '1:24.247', 84247),
	(205, 23, 4, 8, '1:24.100', 84100),
	(205, 23, 5, 8, '1:23.926', 83926),
	(205, 23, 6, 8, '1:23.547', 83547),
	(205, 23, 7, 8, '1:23.475', 83475),
	(205, 23, 8, 8, '1:23.487', 83487),
	(205, 23, 9, 8, '1:23.776', 83776),
	(205, 23, 10, 8, '1:23.131', 83131),
	(205, 23, 11, 8, '1:22.982', 82982),
	(205, 23, 12, 8, '1:22.957', 82957),
	(205, 23, 13, 8, '1:23.322', 83322),
	(205, 23, 14, 8, '1:22.839', 82839),
	(205, 23, 15, 8, '1:22.971', 82971),
	(205, 23, 16, 8, '1:22.587', 82587),
	(205, 23, 17, 8, '1:22.557', 82557),
	(205, 23, 18, 8, '1:22.502', 82502),
	(205, 23, 19, 8, '1:22.310', 82310),
	(205, 23, 20, 8, '1:22.284', 82284),
	(205, 23, 21, 8, '1:21.881', 81881),
	(205, 23, 22, 8, '1:24.280', 84280),
	(205, 23, 23, 12, '1:42.901', 102901),
	(205, 23, 24, 12, '1:22.286', 82286),
	(205, 23, 25, 12, '1:22.811', 82811),
	(205, 23, 26, 11, '1:22.797', 82797),
	(205, 23, 27, 10, '1:23.347', 83347),
	(205, 23, 28, 9, '1:23.411', 83411),
	(205, 23, 29, 9, '1:22.997', 82997),
	(205, 23, 30, 9, '1:22.566', 82566),
	(205, 23, 31, 9, '1:22.589', 82589),
	(205, 23, 32, 8, '1:22.277', 82277),
	(205, 23, 33, 8, '1:22.563', 82563),
	(205, 23, 34, 8, '1:23.068', 83068),
	(205, 23, 35, 8, '1:22.717', 82717),
	(205, 23, 36, 8, '1:22.551', 82551),
	(205, 23, 37, 8, '1:22.673', 82673),
	(205, 23, 38, 8, '1:23.069', 83069),
	(205, 23, 39, 8, '1:24.415', 84415),
	(205, 23, 40, 8, '1:23.582', 83582),
	(205, 23, 41, 8, '1:23.127', 83127),
	(205, 23, 42, 8, '1:22.488', 82488),
	(205, 23, 43, 7, '1:21.917', 81917),
	(205, 23, 44, 5, '1:22.073', 82073),
	(205, 23, 45, 5, '1:22.262', 82262),
	(205, 23, 46, 5, '1:22.255', 82255),
	(205, 23, 47, 5, '1:22.019', 82019),
	(205, 23, 48, 5, '1:23.728', 83728),
	(205, 23, 49, 6, '1:40.498', 100498),
	(205, 23, 50, 6, '1:22.778', 82778),
	(205, 23, 51, 6, '1:22.919', 82919),
	(205, 23, 52, 5, '1:22.709', 82709),
	(205, 23, 53, 14, '3:17.143', 197143),
	(205, 25, 1, 6, '1:31.753', 91753),
	(205, 25, 2, 6, '1:24.105', 84105),
	(205, 25, 3, 6, '1:23.671', 83671),
	(205, 25, 4, 6, '1:24.176', 84176),
	(205, 25, 5, 6, '1:23.629', 83629),
	(205, 25, 6, 6, '1:23.194', 83194),
	(205, 25, 7, 6, '1:23.128', 83128),
	(205, 25, 8, 6, '1:23.158', 83158),
	(205, 25, 9, 6, '1:23.045', 83045),
	(205, 25, 10, 6, '1:22.814', 82814),
	(205, 25, 11, 6, '1:22.579', 82579),
	(205, 25, 12, 6, '1:22.860', 82860),
	(205, 25, 13, 6, '1:22.819', 82819),
	(205, 25, 14, 6, '1:22.240', 82240),
	(205, 25, 15, 6, '1:22.267', 82267),
	(205, 25, 16, 6, '1:22.175', 82175),
	(205, 25, 17, 6, '1:22.380', 82380),
	(205, 25, 18, 6, '1:22.449', 82449),
	(205, 25, 19, 6, '1:22.306', 82306),
	(205, 25, 20, 6, '1:21.932', 81932),
	(205, 25, 21, 6, '1:22.060', 82060),
	(205, 25, 22, 6, '1:22.537', 82537),
	(205, 25, 23, 5, '1:23.273', 83273),
	(205, 25, 24, 5, '1:24.264', 84264),
	(205, 25, 25, 10, '1:44.745', 104745),
	(205, 25, 26, 10, '1:23.092', 83092),
	(205, 25, 27, 8, '1:24.037', 84037),
	(205, 25, 28, 8, '1:22.805', 82805),
	(205, 25, 29, 8, '1:22.456', 82456),
	(205, 25, 30, 8, '1:22.304', 82304),
	(205, 25, 31, 8, '1:22.395', 82395),
	(205, 25, 32, 7, '1:22.561', 82561),
	(205, 25, 33, 7, '1:22.413', 82413),
	(205, 25, 34, 7, '1:22.768', 82768),
	(205, 25, 35, 7, '1:22.971', 82971),
	(205, 25, 36, 7, '1:23.144', 83144),
	(205, 25, 37, 7, '1:23.966', 83966),
	(205, 25, 38, 7, '1:25.239', 85239),
	(205, 25, 39, 6, '1:23.295', 83295),
	(205, 25, 40, 6, '1:23.037', 83037),
	(205, 25, 41, 6, '1:22.311', 82311),
	(205, 25, 42, 6, '1:22.387', 82387),
	(205, 25, 43, 6, '1:24.621', 84621),
	(205, 25, 44, 11, '1:43.447', 103447),
	(205, 25, 45, 11, '1:24.619', 84619),
	(205, 25, 46, 10, '1:23.201', 83201),
	(205, 25, 47, 10, '1:23.215', 83215),
	(205, 25, 48, 10, '1:22.864', 82864),
	(205, 25, 49, 9, '1:22.909', 82909),
	(205, 25, 50, 9, '1:22.589', 82589),
	(205, 25, 51, 9, '1:22.406', 82406),
	(205, 25, 52, 8, '1:22.541', 82541),
	(205, 25, 53, 7, '1:22.448', 82448),
	(205, 25, 54, 7, '1:22.814', 82814),
	(205, 25, 55, 7, '1:22.451', 82451),
	(205, 25, 56, 7, '1:22.678', 82678),
	(205, 25, 57, 7, '1:22.145', 82145),
	(205, 25, 58, 7, '1:21.941', 81941),
	(205, 25, 59, 7, '1:21.978', 81978),
	(205, 25, 60, 7, '1:22.104', 82104),
	(205, 25, 61, 7, '1:21.778', 81778),
	(205, 25, 62, 7, '1:21.782', 81782),
	(205, 25, 63, 7, '1:21.880', 81880),
	(205, 25, 64, 7, '1:22.044', 82044),
	(205, 25, 65, 7, '1:22.191', 82191),
	(205, 25, 66, 7, '1:21.902', 81902),
	(205, 25, 67, 7, '1:22.291', 82291),
	(205, 30, 1, 1, '1:29.140', 89140),
	(205, 30, 2, 1, '1:22.150', 82150),
	(205, 30, 3, 1, '1:22.184', 82184),
	(205, 30, 4, 1, '1:22.104', 82104),
	(205, 30, 5, 1, '1:22.106', 82106),
	(205, 30, 6, 1, '1:22.145', 82145),
	(205, 30, 7, 1, '1:22.163', 82163),
	(205, 30, 8, 1, '1:22.105', 82105),
	(205, 30, 9, 1, '1:22.176', 82176),
	(205, 30, 10, 1, '1:22.157', 82157),
	(205, 30, 11, 1, '1:22.269', 82269),
	(205, 30, 12, 1, '1:22.141', 82141),
	(205, 30, 13, 1, '1:21.992', 81992),
	(205, 30, 14, 1, '1:21.923', 81923),
	(205, 30, 15, 1, '1:22.229', 82229),
	(205, 30, 16, 1, '1:21.644', 81644),
	(205, 30, 17, 1, '1:21.337', 81337),
	(205, 30, 18, 1, '1:21.308', 81308),
	(205, 30, 19, 1, '1:21.267', 81267),
	(205, 30, 20, 1, '1:21.593', 81593),
	(205, 30, 21, 1, '1:22.048', 82048),
	(205, 30, 22, 1, '1:21.880', 81880),
	(205, 30, 23, 1, '1:21.798', 81798),
	(205, 30, 24, 1, '1:23.047', 83047),
	(205, 30, 25, 2, '1:40.370', 100370),
	(205, 30, 26, 2, '1:21.268', 81268),
	(205, 30, 27, 2, '1:22.964', 82964),
	(205, 30, 28, 2, '1:21.963', 81963),
	(205, 30, 29, 2, '1:23.528', 83528),
	(205, 30, 30, 2, '1:22.012', 82012),
	(205, 30, 31, 2, '1:22.067', 82067),
	(205, 30, 32, 2, '1:21.893', 81893),
	(205, 30, 33, 2, '1:21.992', 81992),
	(205, 30, 34, 2, '1:22.067', 82067),
	(205, 30, 35, 2, '1:22.151', 82151),
	(205, 30, 36, 2, '1:22.313', 82313),
	(205, 30, 37, 2, '1:21.899', 81899),
	(205, 30, 38, 2, '1:21.498', 81498),
	(205, 30, 39, 2, '1:22.329', 82329),
	(205, 30, 40, 2, '1:22.077', 82077),
	(205, 30, 41, 2, '1:21.994', 81994),
	(205, 30, 42, 2, '1:21.620', 81620),
	(205, 30, 43, 2, '1:22.080', 82080),
	(205, 30, 44, 2, '1:21.448', 81448),
	(205, 30, 45, 2, '1:21.794', 81794),
	(205, 30, 46, 2, '1:21.462', 81462),
	(205, 30, 47, 2, '1:23.460', 83460),
	(205, 30, 48, 2, '1:38.260', 98260),
	(205, 30, 49, 2, '1:21.659', 81659),
	(205, 30, 50, 2, '1:22.162', 82162),
	(205, 30, 51, 2, '1:22.422', 82422),
	(205, 30, 52, 2, '1:23.314', 83314),
	(205, 30, 53, 2, '1:22.486', 82486),
	(205, 30, 54, 2, '1:22.335', 82335),
	(205, 30, 55, 2, '1:22.910', 82910),
	(205, 30, 56, 2, '1:21.952', 81952),
	(205, 30, 57, 2, '1:22.128', 82128),
	(205, 30, 58, 2, '1:21.590', 81590),
	(205, 30, 59, 2, '1:21.397', 81397),
	(205, 30, 60, 2, '1:21.664', 81664),
	(205, 30, 61, 2, '1:21.883', 81883),
	(205, 30, 62, 2, '1:21.561', 81561),
	(205, 30, 63, 2, '1:22.466', 82466),
	(205, 30, 64, 2, '1:22.344', 82344),
	(205, 30, 65, 2, '1:21.001', 81001),
	(205, 30, 66, 2, '1:21.093', 81093),
	(205, 30, 67, 2, '1:21.219', 81219),
	(205, 35, 1, 9, '1:33.709', 93709),
	(205, 35, 2, 9, '1:24.410', 84410),
	(205, 35, 3, 9, '1:24.522', 84522),
	(205, 35, 4, 9, '1:24.309', 84309),
	(205, 35, 5, 9, '1:24.018', 84018),
	(205, 35, 6, 9, '1:24.009', 84009),
	(205, 35, 7, 9, '1:23.926', 83926),
	(205, 35, 8, 9, '1:23.972', 83972),
	(205, 35, 9, 9, '1:23.810', 83810),
	(205, 35, 10, 9, '1:23.635', 83635),
	(205, 35, 11, 9, '1:23.806', 83806),
	(205, 35, 12, 9, '1:23.455', 83455),
	(205, 35, 13, 9, '1:23.494', 83494),
	(205, 35, 14, 9, '1:23.791', 83791),
	(205, 35, 15, 9, '1:23.841', 83841),
	(205, 35, 16, 9, '1:23.008', 83008),
	(205, 35, 17, 9, '1:23.013', 83013),
	(205, 35, 18, 9, '1:22.793', 82793),
	(205, 35, 19, 9, '1:22.745', 82745),
	(205, 35, 20, 9, '1:22.652', 82652),
	(205, 35, 21, 9, '1:22.587', 82587),
	(205, 35, 22, 9, '1:22.428', 82428),
	(205, 35, 23, 8, '1:22.561', 82561),
	(205, 35, 24, 7, '1:23.052', 83052),
	(205, 35, 25, 6, '1:23.247', 83247),
	(205, 35, 26, 5, '1:22.179', 82179),
	(205, 35, 27, 4, '1:22.242', 82242),
	(205, 35, 28, 4, '1:22.242', 82242),
	(205, 35, 29, 4, '1:21.794', 81794),
	(205, 35, 30, 3, '1:21.789', 81789),
	(205, 35, 31, 3, '1:23.923', 83923),
	(205, 35, 32, 9, '1:44.825', 104825),
	(205, 35, 33, 9, '1:21.701', 81701),
	(205, 35, 34, 9, '1:22.047', 82047),
	(205, 35, 35, 9, '1:22.471', 82471),
	(205, 35, 36, 9, '1:22.667', 82667),
	(205, 35, 37, 9, '1:22.586', 82586),
	(205, 35, 38, 9, '1:22.627', 82627),
	(205, 35, 39, 9, '1:23.236', 83236),
	(205, 35, 40, 9, '1:22.943', 82943),
	(205, 35, 41, 9, '1:23.064', 83064),
	(205, 35, 42, 9, '1:22.337', 82337),
	(205, 35, 43, 8, '1:22.193', 82193),
	(205, 35, 44, 6, '1:22.649', 82649),
	(205, 35, 45, 6, '1:24.452', 84452),
	(205, 35, 46, 11, '1:43.448', 103448),
	(205, 35, 47, 11, '1:24.109', 84109),
	(205, 35, 48, 11, '1:23.148', 83148),
	(205, 35, 49, 10, '1:23.172', 83172),
	(205, 35, 50, 10, '1:24.502', 84502),
	(205, 35, 51, 10, '1:23.369', 83369),
	(205, 35, 52, 9, '1:23.934', 83934),
	(205, 35, 53, 8, '1:23.355', 83355),
	(205, 35, 54, 8, '1:23.209', 83209),
	(205, 35, 55, 8, '1:23.231', 83231),
	(205, 35, 56, 8, '1:23.296', 83296),
	(205, 35, 57, 8, '1:24.095', 84095),
	(205, 35, 58, 8, '1:22.789', 82789),
	(205, 35, 59, 8, '1:22.334', 82334),
	(205, 35, 60, 8, '1:22.695', 82695),
	(205, 35, 61, 8, '1:22.215', 82215),
	(205, 35, 62, 8, '1:24.903', 84903),
	(205, 35, 63, 8, '1:22.562', 82562),
	(205, 35, 64, 8, '1:22.574', 82574),
	(205, 35, 65, 8, '1:23.908', 83908),
	(205, 35, 66, 8, '1:23.145', 83145),
	(205, 44, 1, 16, '1:38.007', 98007),
	(205, 44, 2, 16, '1:25.752', 85752),
	(205, 44, 3, 16, '1:25.599', 85599),
	(205, 44, 4, 16, '1:25.649', 85649),
	(205, 44, 5, 16, '1:26.014', 86014),
	(205, 44, 6, 16, '1:25.263', 85263),
	(205, 44, 7, 14, '1:25.114', 85114),
	(205, 44, 8, 14, '1:24.607', 84607),
	(205, 44, 9, 14, '1:24.734', 84734),
	(205, 44, 10, 14, '1:24.535', 84535),
	(205, 44, 11, 14, '1:24.356', 84356),
	(205, 44, 12, 14, '1:24.384', 84384),
	(205, 44, 13, 14, '1:24.408', 84408),
	(205, 44, 14, 14, '1:24.178', 84178),
	(205, 44, 15, 14, '1:24.284', 84284),
	(205, 44, 16, 14, '1:24.492', 84492),
	(205, 44, 17, 14, '1:24.255', 84255),
	(205, 44, 18, 14, '1:24.436', 84436),
	(205, 44, 19, 14, '1:24.743', 84743),
	(205, 44, 20, 14, '1:24.513', 84513),
	(205, 44, 21, 14, '1:23.953', 83953),
	(205, 44, 22, 14, '1:24.336', 84336),
	(205, 44, 23, 14, '1:24.308', 84308),
	(205, 44, 24, 14, '1:24.299', 84299),
	(205, 44, 25, 14, '1:26.575', 86575),
	(205, 44, 26, 15, '1:43.367', 103367),
	(205, 44, 27, 15, '1:23.912', 83912),
	(205, 44, 28, 15, '1:26.753', 86753),
	(205, 44, 29, 15, '1:24.926', 84926),
	(205, 44, 30, 15, '1:24.686', 84686),
	(205, 44, 31, 15, '1:24.836', 84836),
	(205, 44, 32, 15, '1:24.491', 84491),
	(205, 44, 33, 15, '1:24.672', 84672),
	(205, 44, 34, 15, '1:24.437', 84437),
	(205, 44, 35, 15, '1:24.382', 84382),
	(205, 44, 36, 15, '1:24.513', 84513),
	(205, 44, 37, 15, '1:25.085', 85085),
	(205, 44, 38, 14, '1:25.366', 85366),
	(205, 44, 39, 13, '1:25.234', 85234),
	(205, 44, 40, 13, '1:24.001', 84001),
	(205, 44, 41, 13, '1:25.542', 85542),
	(205, 44, 42, 13, '1:25.104', 85104),
	(205, 44, 43, 13, '1:26.757', 86757),
	(205, 44, 44, 14, '1:44.262', 104262),
	(205, 44, 45, 14, '1:23.746', 83746),
	(205, 44, 46, 13, '1:25.645', 85645),
	(205, 44, 47, 13, '1:24.841', 84841),
	(205, 44, 48, 13, '1:24.201', 84201),
	(205, 44, 49, 13, '1:24.077', 84077),
	(205, 44, 50, 13, '1:23.625', 83625),
	(205, 44, 51, 13, '1:23.335', 83335),
	(205, 44, 52, 13, '1:23.837', 83837),
	(205, 44, 53, 12, '1:23.633', 83633),
	(205, 44, 54, 12, '1:23.245', 83245),
	(205, 44, 55, 12, '1:23.552', 83552),
	(205, 44, 56, 12, '1:25.433', 85433),
	(205, 44, 57, 12, '1:26.389', 86389),
	(205, 44, 58, 12, '1:23.415', 83415),
	(205, 44, 59, 12, '1:24.785', 84785),
	(205, 44, 60, 12, '1:23.187', 83187),
	(205, 44, 61, 12, '1:22.931', 82931),
	(205, 44, 62, 12, '1:23.375', 83375),
	(205, 44, 63, 12, '1:23.213', 83213),
	(205, 44, 64, 12, '1:23.756', 83756),
	(205, 44, 65, 12, '1:24.531', 84531),
	(205, 49, 1, 7, '1:32.419', 92419),
	(205, 49, 2, 7, '1:24.450', 84450),
	(205, 49, 3, 7, '1:24.026', 84026),
	(205, 49, 4, 7, '1:23.969', 83969),
	(205, 49, 5, 7, '1:24.026', 84026),
	(205, 49, 6, 7, '1:23.591', 83591),
	(205, 49, 7, 7, '1:23.385', 83385),
	(205, 49, 8, 7, '1:23.246', 83246),
	(205, 49, 9, 7, '1:23.313', 83313),
	(205, 49, 10, 7, '1:23.274', 83274),
	(205, 49, 11, 7, '1:23.367', 83367),
	(205, 49, 12, 7, '1:22.911', 82911),
	(205, 49, 13, 7, '1:23.410', 83410),
	(205, 49, 14, 7, '1:22.819', 82819),
	(205, 49, 15, 7, '1:22.969', 82969),
	(205, 49, 16, 7, '1:22.542', 82542),
	(205, 49, 17, 7, '1:22.617', 82617),
	(205, 49, 18, 7, '1:22.398', 82398),
	(205, 49, 19, 7, '1:21.977', 81977),
	(205, 49, 20, 7, '1:22.106', 82106),
	(205, 49, 21, 7, '1:21.955', 81955),
	(205, 49, 22, 7, '1:21.830', 81830),
	(205, 49, 23, 7, '1:22.223', 82223),
	(205, 49, 24, 6, '1:21.959', 81959),
	(205, 49, 25, 5, '1:21.760', 81760),
	(205, 49, 26, 4, '1:23.750', 83750),
	(205, 49, 27, 6, '1:41.109', 101109),
	(205, 49, 28, 6, '1:22.217', 82217),
	(205, 49, 29, 6, '1:22.643', 82643),
	(205, 49, 30, 6, '1:22.565', 82565),
	(205, 49, 31, 6, '1:22.938', 82938),
	(205, 49, 32, 5, '1:22.895', 82895),
	(205, 49, 33, 5, '1:23.355', 83355),
	(205, 49, 34, 5, '1:23.023', 83023),
	(205, 49, 35, 5, '1:23.322', 83322),
	(205, 49, 36, 5, '1:23.099', 83099),
	(205, 49, 37, 5, '1:24.745', 84745),
	(205, 49, 38, 6, '1:24.903', 84903),
	(205, 49, 39, 5, '1:23.141', 83141),
	(205, 49, 40, 5, '1:23.046', 83046),
	(205, 49, 41, 5, '1:22.421', 82421),
	(205, 49, 42, 5, '1:22.362', 82362),
	(205, 49, 43, 5, '1:24.757', 84757),
	(205, 49, 44, 9, '1:41.690', 101690),
	(205, 49, 45, 9, '1:22.649', 82649),
	(205, 49, 46, 8, '1:22.811', 82811),
	(205, 49, 47, 8, '1:22.623', 82623),
	(205, 49, 48, 8, '1:22.787', 82787),
	(205, 49, 49, 7, '1:23.612', 83612),
	(205, 49, 50, 7, '1:23.007', 83007),
	(205, 49, 51, 7, '1:22.883', 82883),
	(205, 49, 52, 6, '1:22.774', 82774),
	(205, 49, 53, 5, '1:22.771', 82771),
	(205, 49, 54, 5, '1:22.794', 82794),
	(205, 49, 55, 5, '1:23.241', 83241),
	(205, 49, 56, 5, '1:22.441', 82441),
	(205, 49, 57, 5, '1:22.167', 82167),
	(205, 49, 58, 5, '1:22.175', 82175),
	(205, 49, 59, 5, '1:21.702', 81702),
	(205, 49, 60, 5, '1:21.776', 81776),
	(205, 49, 61, 5, '1:21.997', 81997),
	(205, 49, 62, 5, '1:21.908', 81908),
	(205, 49, 63, 5, '1:21.829', 81829),
	(205, 49, 64, 5, '1:21.653', 81653),
	(205, 49, 65, 5, '1:21.394', 81394),
	(205, 49, 66, 5, '1:21.654', 81654),
	(205, 49, 67, 5, '1:21.866', 81866),
	(205, 50, 1, 17, '1:38.476', 98476),
	(205, 50, 2, 17, '1:25.945', 85945),
	(205, 50, 3, 17, '1:25.435', 85435),
	(205, 50, 4, 17, '1:26.040', 86040),
	(205, 50, 5, 17, '1:25.649', 85649),
	(205, 50, 6, 17, '1:25.445', 85445),
	(205, 50, 7, 15, '1:25.158', 85158),
	(205, 50, 8, 15, '1:24.588', 84588),
	(205, 50, 9, 15, '1:24.771', 84771),
	(205, 50, 10, 15, '1:24.685', 84685),
	(205, 50, 11, 15, '1:24.738', 84738),
	(205, 50, 12, 15, '1:24.435', 84435),
	(205, 50, 13, 15, '1:24.775', 84775),
	(205, 50, 14, 15, '1:24.567', 84567),
	(205, 50, 15, 15, '1:24.038', 84038),
	(205, 50, 16, 15, '1:24.112', 84112),
	(205, 50, 17, 15, '1:24.140', 84140),
	(205, 50, 18, 15, '1:24.001', 84001),
	(205, 50, 19, 15, '1:24.428', 84428),
	(205, 50, 20, 15, '1:24.507', 84507),
	(205, 50, 21, 15, '1:24.209', 84209),
	(205, 50, 22, 16, '1:26.169', 86169),
	(205, 50, 23, 17, '1:45.669', 105669),
	(205, 50, 24, 17, '1:24.313', 84313),
	(205, 50, 25, 17, '1:24.124', 84124),
	(205, 50, 26, 16, '1:26.238', 86238),
	(205, 50, 27, 16, '1:24.612', 84612),
	(205, 50, 28, 16, '1:25.496', 85496),
	(205, 50, 29, 16, '1:24.255', 84255),
	(205, 50, 30, 16, '1:23.944', 83944),
	(205, 50, 31, 16, '1:24.060', 84060),
	(205, 50, 32, 16, '1:24.092', 84092),
	(205, 50, 33, 16, '1:24.453', 84453),
	(205, 50, 34, 16, '1:24.759', 84759),
	(205, 50, 35, 16, '1:24.353', 84353),
	(205, 50, 36, 16, '1:24.435', 84435),
	(205, 50, 37, 16, '1:24.652', 84652),
	(205, 50, 38, 15, '1:25.563', 85563),
	(205, 50, 39, 14, '1:25.973', 85973),
	(205, 50, 40, 14, '1:24.922', 84922),
	(205, 50, 41, 14, '1:24.545', 84545),
	(205, 50, 42, 14, '1:25.175', 85175),
	(205, 50, 43, 14, '1:26.010', 86010),
	(205, 50, 44, 15, '1:46.340', 106340),
	(205, 50, 45, 15, '1:24.584', 84584),
	(205, 50, 46, 14, '1:26.509', 86509),
	(205, 50, 47, 14, '1:25.240', 85240),
	(205, 50, 48, 14, '1:24.576', 84576),
	(205, 50, 49, 14, '1:24.656', 84656),
	(205, 50, 50, 14, '1:24.692', 84692),
	(205, 50, 51, 14, '1:24.745', 84745),
	(205, 50, 52, 14, '1:25.113', 85113),
	(205, 50, 53, 13, '1:30.053', 90053),
	(205, 50, 54, 13, '1:24.878', 84878),
	(205, 50, 55, 13, '1:24.459', 84459),
	(205, 50, 56, 13, '1:24.477', 84477),
	(205, 50, 57, 13, '1:24.712', 84712),
	(205, 50, 58, 13, '1:24.616', 84616),
	(205, 50, 59, 13, '1:24.406', 84406),
	(205, 50, 60, 13, '1:24.414', 84414),
	(205, 50, 61, 13, '1:24.470', 84470),
	(205, 50, 62, 13, '1:24.238', 84238),
	(205, 50, 63, 13, '1:24.529', 84529),
	(205, 50, 64, 13, '1:25.009', 85009),
	(205, 50, 65, 13, '1:24.136', 84136),
	(205, 55, 1, 12, '1:36.066', 96066),
	(205, 55, 2, 12, '1:25.648', 85648),
	(205, 55, 3, 12, '1:25.281', 85281),
	(205, 55, 4, 12, '1:25.042', 85042),
	(205, 55, 5, 11, '1:25.283', 85283),
	(205, 55, 6, 11, '1:23.837', 83837),
	(205, 55, 7, 11, '1:23.361', 83361),
	(205, 55, 8, 11, '1:23.370', 83370),
	(205, 55, 9, 11, '1:23.920', 83920),
	(205, 55, 10, 11, '1:23.805', 83805),
	(205, 55, 11, 11, '1:24.007', 84007),
	(205, 55, 12, 11, '1:23.665', 83665),
	(205, 55, 13, 11, '1:23.524', 83524),
	(205, 55, 14, 11, '1:23.423', 83423),
	(205, 55, 15, 11, '1:23.205', 83205),
	(205, 55, 16, 11, '1:23.443', 83443),
	(205, 55, 17, 11, '1:23.349', 83349),
	(205, 55, 18, 11, '1:22.885', 82885),
	(205, 55, 19, 11, '1:22.459', 82459),
	(205, 55, 20, 11, '1:22.677', 82677),
	(205, 55, 21, 11, '1:22.405', 82405),
	(205, 55, 22, 11, '1:22.735', 82735),
	(205, 55, 23, 10, '1:22.394', 82394),
	(205, 55, 24, 9, '1:22.909', 82909),
	(205, 55, 25, 8, '1:22.551', 82551),
	(205, 55, 26, 8, '1:23.325', 83325),
	(205, 55, 27, 9, '1:26.189', 86189),
	(205, 55, 28, 11, '1:42.251', 102251),
	(205, 55, 29, 11, '1:23.021', 83021),
	(205, 55, 30, 11, '1:22.926', 82926),
	(205, 55, 31, 11, '1:22.942', 82942),
	(205, 55, 32, 11, '1:22.967', 82967),
	(205, 55, 33, 11, '1:22.985', 82985),
	(205, 55, 34, 11, '1:23.931', 83931),
	(205, 55, 35, 11, '1:23.370', 83370),
	(205, 55, 36, 11, '1:22.921', 82921),
	(205, 55, 37, 11, '1:22.413', 82413),
	(205, 55, 38, 11, '1:22.318', 82318),
	(205, 55, 39, 11, '1:22.944', 82944),
	(205, 55, 40, 11, '1:22.607', 82607),
	(205, 55, 41, 11, '1:22.405', 82405),
	(205, 55, 42, 11, '1:23.544', 83544),
	(205, 55, 43, 10, '1:21.979', 81979),
	(205, 55, 44, 8, '1:22.173', 82173),
	(205, 55, 45, 8, '1:22.460', 82460),
	(205, 55, 46, 7, '1:23.330', 83330),
	(205, 55, 47, 7, '1:22.216', 82216),
	(205, 55, 48, 7, '1:24.243', 84243),
	(205, 55, 49, 11, '1:42.780', 102780),
	(205, 55, 50, 11, '1:23.593', 83593),
	(205, 55, 51, 11, '1:23.861', 83861),
	(205, 55, 52, 11, '1:24.075', 84075),
	(205, 55, 53, 10, '1:25.515', 85515),
	(205, 55, 54, 10, '1:23.722', 83722),
	(205, 55, 55, 10, '1:25.855', 85855),
	(205, 55, 56, 10, '1:23.506', 83506),
	(205, 55, 57, 10, '1:22.344', 82344),
	(205, 55, 58, 10, '1:22.332', 82332),
	(205, 55, 59, 10, '1:22.554', 82554),
	(205, 55, 60, 10, '1:22.517', 82517),
	(205, 55, 61, 10, '1:22.633', 82633),
	(205, 55, 62, 10, '1:22.420', 82420),
	(205, 55, 63, 10, '1:22.413', 82413),
	(205, 55, 64, 10, '1:22.234', 82234),
	(205, 55, 65, 10, '1:22.833', 82833),
	(205, 55, 66, 10, '1:23.534', 83534),
	(205, 56, 1, 2, '1:29.391', 89391),
	(205, 56, 2, 2, '1:23.208', 83208),
	(205, 56, 3, 2, '1:22.898', 82898),
	(205, 56, 4, 2, '1:22.766', 82766),
	(205, 56, 5, 2, '1:22.331', 82331),
	(205, 56, 6, 2, '1:22.442', 82442),
	(205, 56, 7, 2, '1:22.281', 82281),
	(205, 56, 8, 2, '1:22.494', 82494),
	(205, 56, 9, 2, '1:22.367', 82367),
	(205, 56, 10, 2, '1:22.112', 82112),
	(205, 56, 11, 2, '1:23.167', 83167),
	(205, 56, 12, 2, '1:23.184', 83184),
	(205, 56, 13, 2, '1:23.101', 83101),
	(205, 56, 14, 3, '1:24.179', 84179),
	(205, 56, 15, 3, '1:23.387', 83387),
	(205, 56, 16, 3, '1:22.666', 82666),
	(205, 56, 17, 3, '1:22.688', 82688),
	(205, 56, 18, 3, '1:22.530', 82530),
	(205, 56, 19, 3, '1:22.175', 82175),
	(205, 56, 20, 3, '1:22.431', 82431),
	(205, 56, 21, 3, '1:23.772', 83772),
	(205, 56, 22, 3, '1:23.987', 83987),
	(205, 56, 23, 3, '1:23.660', 83660),
	(205, 56, 24, 3, '1:22.857', 82857),
	(205, 56, 25, 4, '1:24.441', 84441),
	(205, 56, 26, 7, '1:42.530', 102530),
	(205, 56, 27, 5, '1:22.362', 82362),
	(205, 56, 28, 5, '1:22.591', 82591),
	(205, 56, 29, 5, '1:22.749', 82749),
	(205, 56, 30, 5, '1:22.983', 82983),
	(205, 56, 31, 5, '1:23.103', 83103),
	(205, 56, 32, 4, '1:23.021', 83021),
	(205, 56, 33, 4, '1:23.565', 83565),
	(205, 56, 34, 4, '1:23.134', 83134),
	(205, 56, 35, 4, '1:23.236', 83236),
	(205, 56, 36, 4, '1:23.119', 83119),
	(205, 56, 37, 4, '1:22.932', 82932),
	(205, 56, 38, 4, '1:23.444', 83444),
	(205, 56, 39, 4, '1:23.739', 83739),
	(205, 56, 40, 4, '1:23.426', 83426),
	(205, 56, 41, 4, '1:23.523', 83523),
	(205, 56, 42, 4, '1:23.028', 83028),
	(205, 56, 43, 4, '1:23.500', 83500),
	(205, 56, 44, 4, '1:24.054', 84054),
	(205, 56, 45, 4, '1:23.238', 83238),
	(205, 56, 46, 4, '1:22.523', 82523),
	(205, 56, 47, 4, '1:22.026', 82026),
	(205, 56, 48, 4, '1:21.932', 81932),
	(205, 56, 49, 4, '1:23.990', 83990),
	(205, 56, 50, 5, '1:39.753', 99753),
	(205, 56, 51, 5, '1:22.189', 82189),
	(205, 56, 52, 4, '1:22.433', 82433),
	(205, 56, 53, 4, '1:22.607', 82607),
	(205, 56, 54, 4, '1:22.593', 82593),
	(205, 56, 55, 4, '1:22.262', 82262),
	(205, 56, 56, 4, '1:22.394', 82394),
	(205, 56, 57, 4, '1:22.219', 82219),
	(205, 56, 58, 4, '1:22.483', 82483),
	(205, 56, 59, 4, '1:22.431', 82431),
	(205, 56, 60, 4, '1:22.022', 82022),
	(205, 56, 61, 4, '1:21.885', 81885),
	(205, 56, 62, 4, '1:21.667', 81667),
	(205, 56, 63, 4, '1:21.748', 81748),
	(205, 56, 64, 4, '1:21.786', 81786),
	(205, 56, 65, 4, '1:22.501', 82501),
	(205, 56, 66, 4, '1:21.878', 81878),
	(205, 56, 67, 4, '1:23.858', 83858),
	(205, 57, 1, 3, '1:29.649', 89649),
	(205, 57, 2, 3, '1:23.682', 83682),
	(205, 57, 3, 3, '1:23.042', 83042),
	(205, 57, 4, 3, '1:23.149', 83149),
	(205, 57, 5, 3, '1:22.715', 82715),
	(205, 57, 6, 3, '1:22.432', 82432),
	(205, 57, 7, 3, '1:22.473', 82473),
	(205, 57, 8, 3, '1:22.365', 82365),
	(205, 57, 9, 3, '1:22.178', 82178),
	(205, 57, 10, 3, '1:21.927', 81927),
	(205, 57, 11, 3, '1:22.242', 82242),
	(205, 57, 12, 3, '1:23.219', 83219),
	(205, 57, 13, 3, '1:22.979', 82979),
	(205, 57, 14, 2, '1:23.269', 83269),
	(205, 57, 15, 2, '1:21.434', 81434),
	(205, 57, 16, 2, '1:21.301', 81301),
	(205, 57, 17, 2, '1:22.298', 82298),
	(205, 57, 18, 2, '1:21.112', 81112),
	(205, 57, 19, 2, '1:21.170', 81170),
	(205, 57, 20, 2, '1:21.190', 81190),
	(205, 57, 21, 2, '1:21.211', 81211),
	(205, 57, 22, 2, '1:20.790', 80790),
	(205, 57, 23, 2, '1:21.239', 81239),
	(205, 57, 24, 2, '1:21.362', 81362),
	(205, 57, 25, 1, '1:20.450', 80450),
	(205, 57, 26, 1, '1:20.629', 80629),
	(205, 57, 27, 1, '1:20.632', 80632),
	(205, 57, 28, 1, '1:23.096', 83096),
	(205, 57, 29, 1, '1:41.002', 101002),
	(205, 57, 30, 1, '1:21.807', 81807),
	(205, 57, 31, 1, '1:22.100', 82100),
	(205, 57, 32, 1, '1:21.977', 81977),
	(205, 57, 33, 1, '1:22.154', 82154),
	(205, 57, 34, 1, '1:22.191', 82191),
	(205, 57, 35, 1, '1:22.044', 82044),
	(205, 57, 36, 1, '1:22.484', 82484),
	(205, 57, 37, 1, '1:21.679', 81679),
	(205, 57, 38, 1, '1:21.339', 81339),
	(205, 57, 39, 1, '1:22.195', 82195),
	(205, 57, 40, 1, '1:22.083', 82083),
	(205, 57, 41, 1, '1:21.868', 81868),
	(205, 57, 42, 1, '1:21.450', 81450),
	(205, 57, 43, 1, '1:21.489', 81489),
	(205, 57, 44, 1, '1:21.493', 81493),
	(205, 57, 45, 1, '1:21.374', 81374),
	(205, 57, 46, 1, '1:21.403', 81403),
	(205, 57, 47, 1, '1:21.485', 81485),
	(205, 57, 48, 1, '1:24.030', 84030),
	(205, 57, 49, 1, '1:37.261', 97261),
	(205, 57, 50, 1, '1:21.552', 81552),
	(205, 57, 51, 1, '1:21.883', 81883),
	(205, 57, 52, 1, '1:22.461', 82461),
	(205, 57, 53, 1, '1:22.253', 82253),
	(205, 57, 54, 1, '1:23.111', 83111),
	(205, 57, 55, 1, '1:22.691', 82691),
	(205, 57, 56, 1, '1:21.901', 81901),
	(205, 57, 57, 1, '1:21.512', 81512),
	(205, 57, 58, 1, '1:21.435', 81435),
	(205, 57, 59, 1, '1:21.679', 81679),
	(205, 57, 60, 1, '1:22.400', 82400),
	(205, 57, 61, 1, '1:22.052', 82052),
	(205, 57, 62, 1, '1:21.097', 81097),
	(205, 57, 63, 1, '1:21.847', 81847),
	(205, 57, 64, 1, '1:21.215', 81215),
	(205, 57, 65, 1, '1:21.714', 81714),
	(205, 57, 66, 1, '1:22.125', 82125),
	(205, 57, 67, 1, '1:23.718', 83718),
	(205, 63, 1, 18, '1:38.843', 98843),
	(205, 63, 2, 18, '1:26.231', 86231),
	(205, 63, 3, 18, '1:25.410', 85410),
	(205, 63, 4, 18, '1:25.945', 85945),
	(205, 63, 5, 18, '1:25.589', 85589),
	(205, 63, 6, 18, '1:25.822', 85822),
	(205, 63, 7, 16, '1:25.163', 85163),
	(205, 63, 8, 16, '1:24.882', 84882),
	(205, 63, 9, 16, '1:24.701', 84701),
	(205, 63, 10, 16, '1:24.600', 84600),
	(205, 63, 11, 16, '1:24.903', 84903),
	(205, 63, 12, 16, '1:24.377', 84377),
	(205, 63, 13, 16, '1:24.297', 84297),
	(205, 63, 14, 16, '1:24.454', 84454),
	(205, 63, 15, 16, '1:24.654', 84654),
	(205, 63, 16, 16, '1:24.200', 84200),
	(205, 63, 17, 16, '1:24.166', 84166),
	(205, 63, 18, 16, '1:24.092', 84092),
	(205, 63, 19, 16, '1:24.009', 84009),
	(205, 63, 20, 16, '1:24.174', 84174),
	(205, 63, 21, 16, '1:24.301', 84301),
	(205, 63, 22, 15, '1:24.143', 84143),
	(205, 63, 23, 15, '1:23.552', 83552),
	(205, 63, 24, 15, '1:23.967', 83967),
	(205, 63, 25, 15, '1:26.645', 86645),
	(205, 63, 26, 17, '1:47.845', 107845),
	(205, 63, 27, 17, '1:25.587', 85587),
	(205, 63, 28, 17, '1:24.862', 84862),
	(205, 63, 29, 17, '1:24.573', 84573),
	(205, 63, 30, 17, '1:24.368', 84368),
	(205, 63, 31, 17, '1:24.356', 84356),
	(205, 63, 32, 17, '1:24.437', 84437),
	(205, 63, 33, 17, '1:23.999', 83999),
	(205, 63, 34, 17, '1:24.093', 84093),
	(205, 63, 35, 17, '1:24.153', 84153),
	(205, 63, 36, 17, '1:24.454', 84454),
	(205, 63, 37, 17, '1:24.720', 84720),
	(205, 63, 38, 16, '1:27.509', 87509),
	(205, 63, 39, 16, '1:24.889', 84889),
	(205, 63, 40, 15, '1:24.221', 84221),
	(205, 63, 41, 15, '1:24.391', 84391),
	(205, 63, 42, 15, '1:26.508', 86508),
	(205, 63, 43, 16, '1:46.307', 106307),
	(205, 63, 44, 16, '1:24.813', 84813),
	(205, 63, 45, 16, '1:25.640', 85640),
	(205, 63, 46, 15, '1:25.566', 85566),
	(205, 63, 47, 15, '1:25.579', 85579),
	(205, 63, 48, 15, '1:24.537', 84537),
	(205, 63, 49, 15, '1:24.480', 84480),
	(205, 63, 50, 15, '1:24.570', 84570),
	(205, 63, 51, 15, '1:24.679', 84679),
	(205, 63, 52, 15, '1:27.410', 87410),
	(205, 63, 53, 15, '1:27.352', 87352),
	(205, 63, 54, 14, '1:24.891', 84891),
	(205, 63, 55, 14, '1:24.569', 84569),
	(205, 63, 56, 14, '1:24.459', 84459),
	(205, 63, 57, 14, '1:24.541', 84541),
	(205, 63, 58, 14, '1:24.724', 84724),
	(205, 63, 59, 14, '1:24.303', 84303),
	(205, 63, 60, 14, '1:24.387', 84387),
	(205, 63, 61, 14, '1:24.452', 84452),
	(205, 63, 62, 14, '1:24.228', 84228),
	(205, 63, 63, 14, '1:24.461', 84461),
	(205, 63, 64, 14, '1:25.064', 85064),
	(205, 63, 65, 14, '1:24.317', 84317),
	(205, 64, 1, 15, '1:37.677', 97677),
	(205, 64, 2, 15, '1:25.667', 85667),
	(205, 64, 3, 15, '1:25.698', 85698),
	(205, 64, 4, 15, '1:25.516', 85516),
	(205, 64, 5, 15, '1:25.285', 85285),
	(205, 64, 6, 15, '1:25.577', 85577),
	(205, 65, 1, 13, '1:36.427', 96427),
	(205, 65, 2, 13, '1:25.710', 85710),
	(205, 65, 3, 13, '1:25.457', 85457),
	(205, 65, 4, 13, '1:25.050', 85050),
	(205, 65, 5, 12, '1:25.532', 85532),
	(205, 65, 6, 12, '1:24.146', 84146),
	(205, 65, 7, 12, '1:23.836', 83836),
	(205, 65, 8, 12, '1:23.641', 83641),
	(205, 65, 9, 12, '1:23.830', 83830),
	(205, 65, 10, 12, '1:23.722', 83722),
	(205, 65, 11, 12, '1:23.918', 83918),
	(205, 65, 12, 12, '1:23.628', 83628),
	(205, 65, 13, 12, '1:23.567', 83567),
	(205, 65, 14, 12, '1:23.506', 83506),
	(205, 65, 15, 12, '1:23.651', 83651),
	(205, 65, 16, 12, '1:23.795', 83795),
	(205, 65, 17, 12, '1:23.556', 83556),
	(205, 65, 18, 12, '1:23.215', 83215),
	(205, 65, 19, 12, '1:23.135', 83135),
	(205, 65, 20, 12, '1:23.056', 83056),
	(205, 65, 21, 12, '1:22.952', 82952),
	(205, 65, 22, 12, '1:22.878', 82878),
	(205, 65, 23, 11, '1:22.712', 82712),
	(205, 65, 24, 11, '1:22.806', 82806),
	(205, 65, 25, 11, '1:22.930', 82930),
	(205, 65, 26, 12, '1:24.958', 84958),
	(205, 65, 27, 12, '1:40.147', 100147),
	(205, 65, 28, 12, '1:22.826', 82826),
	(205, 65, 29, 12, '1:23.033', 83033),
	(205, 65, 30, 12, '1:23.126', 83126),
	(205, 65, 31, 12, '1:23.273', 83273),
	(205, 65, 32, 12, '1:23.227', 83227),
	(205, 65, 33, 12, '1:22.950', 82950),
	(205, 65, 34, 12, '1:23.485', 83485),
	(205, 65, 35, 12, '1:23.022', 83022),
	(205, 65, 36, 12, '1:22.868', 82868),
	(205, 65, 37, 12, '1:22.738', 82738),
	(205, 68, 1, 19, '1:39.189', 99189),
	(205, 68, 2, 19, '1:26.558', 86558),
	(205, 68, 3, 19, '1:25.552', 85552),
	(205, 68, 4, 19, '1:25.816', 85816),
	(205, 68, 5, 19, '1:25.829', 85829),
	(205, 68, 6, 19, '1:25.488', 85488),
	(205, 68, 7, 17, '1:25.467', 85467),
	(205, 68, 8, 17, '1:25.265', 85265),
	(205, 68, 9, 17, '1:25.095', 85095),
	(205, 68, 10, 17, '1:25.173', 85173),
	(205, 68, 11, 17, '1:25.015', 85015),
	(205, 68, 12, 17, '1:24.864', 84864),
	(205, 68, 13, 17, '1:24.898', 84898),
	(205, 68, 14, 17, '1:24.782', 84782),
	(205, 68, 15, 17, '1:24.526', 84526),
	(205, 68, 16, 17, '1:24.349', 84349),
	(205, 68, 17, 17, '1:24.854', 84854),
	(205, 68, 18, 17, '1:24.052', 84052),
	(205, 68, 19, 17, '1:24.314', 84314),
	(205, 68, 20, 17, '1:24.228', 84228),
	(205, 68, 21, 17, '1:24.310', 84310),
	(205, 68, 22, 17, '1:26.952', 86952),
	(205, 68, 23, 18, '1:45.844', 105844),
	(205, 68, 24, 18, '1:25.365', 85365),
	(205, 68, 25, 18, '1:24.618', 84618),
	(205, 68, 26, 18, '1:24.797', 84797),
	(205, 68, 27, 18, '1:24.565', 84565),
	(205, 68, 28, 18, '1:24.420', 84420),
	(205, 68, 29, 18, '1:24.408', 84408),
	(205, 68, 30, 18, '1:24.302', 84302),
	(205, 68, 31, 18, '1:24.412', 84412),
	(205, 68, 32, 18, '1:24.355', 84355),
	(205, 68, 33, 18, '1:24.324', 84324),
	(205, 68, 34, 18, '1:24.629', 84629),
	(205, 68, 35, 18, '1:24.341', 84341),
	(205, 68, 36, 18, '1:26.026', 86026),
	(205, 68, 37, 18, '1:24.414', 84414),
	(205, 68, 38, 17, '1:27.936', 87936),
	(205, 68, 39, 17, '1:27.376', 87376),
	(205, 68, 40, 16, '1:27.868', 87868),
	(205, 68, 41, 16, '1:25.023', 85023),
	(205, 68, 42, 16, '1:24.501', 84501),
	(205, 68, 43, 15, '1:24.481', 84481),
	(205, 68, 44, 13, '1:23.969', 83969),
	(205, 68, 45, 13, '1:29.247', 89247),
	(205, 68, 46, 17, '1:43.881', 103881),
	(205, 68, 47, 17, '1:23.392', 83392),
	(205, 68, 48, 17, '1:24.219', 84219),
	(205, 68, 49, 17, '1:25.327', 85327),
	(205, 68, 50, 17, '1:25.589', 85589),
	(205, 68, 51, 17, '1:24.560', 84560),
	(205, 68, 52, 17, '1:24.717', 84717),
	(205, 68, 53, 17, '1:24.439', 84439),
	(205, 68, 54, 16, '1:24.539', 84539),
	(205, 68, 55, 16, '1:24.419', 84419),
	(205, 68, 56, 16, '1:24.344', 84344),
	(205, 68, 57, 16, '1:24.756', 84756),
	(205, 68, 58, 16, '1:24.362', 84362),
	(205, 68, 59, 16, '1:24.288', 84288),
	(205, 68, 60, 16, '1:24.326', 84326),
	(205, 68, 61, 16, '1:24.560', 84560),
	(205, 68, 62, 16, '1:25.563', 85563),
	(205, 68, 63, 16, '1:24.137', 84137),
	(205, 68, 64, 16, '1:24.129', 84129),
	(205, 68, 65, 16, '1:23.925', 83925),
	(205, 71, 1, 10, '1:34.536', 94536),
	(205, 71, 2, 10, '1:24.249', 84249),
	(205, 71, 3, 10, '1:24.402', 84402),
	(205, 71, 4, 10, '1:24.324', 84324),
	(205, 71, 5, 10, '1:24.171', 84171),
	(205, 71, 6, 10, '1:24.144', 84144),
	(205, 71, 7, 10, '1:24.172', 84172),
	(205, 71, 8, 10, '1:25.782', 85782),
	(205, 71, 9, 10, '1:24.492', 84492),
	(205, 71, 10, 10, '1:24.217', 84217),
	(205, 71, 11, 10, '1:24.191', 84191),
	(205, 71, 12, 10, '1:23.932', 83932),
	(205, 71, 13, 10, '1:23.179', 83179),
	(205, 71, 14, 10, '1:23.098', 83098),
	(205, 71, 15, 10, '1:23.291', 83291),
	(205, 71, 16, 10, '1:23.385', 83385),
	(205, 71, 17, 10, '1:22.895', 82895),
	(205, 71, 18, 10, '1:22.437', 82437),
	(205, 71, 19, 10, '1:22.717', 82717),
	(205, 71, 20, 10, '1:22.524', 82524),
	(205, 71, 21, 10, '1:22.271', 82271),
	(205, 71, 22, 10, '1:22.683', 82683),
	(205, 71, 23, 9, '1:22.178', 82178),
	(205, 71, 24, 8, '1:22.082', 82082),
	(205, 71, 25, 7, '1:23.065', 83065),
	(205, 71, 26, 6, '1:23.922', 83922),
	(205, 71, 27, 11, '1:41.374', 101374),
	(205, 71, 28, 10, '1:22.553', 82553),
	(205, 71, 29, 10, '1:23.479', 83479),
	(205, 71, 30, 10, '1:23.287', 83287),
	(205, 71, 31, 10, '1:24.032', 84032),
	(205, 71, 32, 10, '1:24.011', 84011),
	(205, 71, 33, 10, '1:23.979', 83979),
	(205, 71, 34, 10, '1:23.425', 83425),
	(205, 71, 35, 10, '1:22.737', 82737),
	(205, 71, 36, 10, '1:23.110', 83110),
	(205, 71, 37, 10, '1:22.712', 82712),
	(205, 71, 38, 10, '1:22.418', 82418),
	(205, 71, 39, 10, '1:22.893', 82893),
	(205, 71, 40, 10, '1:23.005', 83005),
	(205, 71, 41, 10, '1:22.838', 82838),
	(205, 71, 42, 10, '1:22.969', 82969),
	(205, 71, 43, 9, '1:22.669', 82669),
	(205, 71, 44, 7, '1:22.284', 82284),
	(205, 71, 45, 7, '1:22.798', 82798),
	(205, 71, 46, 6, '1:23.578', 83578),
	(205, 71, 47, 6, '1:22.747', 82747),
	(205, 71, 48, 6, '1:22.223', 82223),
	(205, 71, 49, 5, '1:21.970', 81970),
	(205, 71, 50, 4, '1:22.060', 82060),
	(205, 71, 51, 4, '1:24.339', 84339),
	(205, 71, 52, 10, '1:40.958', 100958),
	(205, 71, 53, 9, '1:23.392', 83392),
	(205, 71, 54, 9, '1:23.529', 83529),
	(205, 71, 55, 9, '1:23.255', 83255),
	(205, 71, 56, 9, '1:23.344', 83344),
	(205, 71, 57, 9, '1:24.349', 84349),
	(205, 71, 58, 9, '1:22.974', 82974),
	(205, 71, 59, 9, '1:24.062', 84062),
	(205, 71, 60, 9, '1:22.999', 82999),
	(205, 71, 61, 9, '1:23.051', 83051),
	(205, 71, 62, 9, '1:24.510', 84510),
	(205, 71, 63, 9, '1:22.957', 82957),
	(205, 71, 64, 9, '1:24.194', 84194),
	(205, 71, 65, 9, '1:21.847', 81847),
	(205, 71, 66, 9, '1:21.741', 81741),
	(205, 73, 1, 21, '1:40.542', 100542),
	(205, 73, 2, 21, '1:27.036', 87036),
	(205, 73, 3, 21, '1:26.008', 86008),
	(205, 73, 4, 21, '1:26.733', 86733),
	(205, 73, 5, 21, '1:25.527', 85527),
	(205, 73, 6, 21, '1:25.840', 85840),
	(205, 73, 7, 19, '1:25.780', 85780),
	(205, 73, 8, 19, '1:25.894', 85894),
	(205, 73, 9, 19, '1:25.890', 85890),
	(205, 73, 10, 19, '1:26.155', 86155),
	(205, 73, 11, 19, '1:25.816', 85816),
	(205, 73, 12, 19, '1:25.901', 85901),
	(205, 73, 13, 19, '1:25.797', 85797),
	(205, 73, 14, 19, '1:26.038', 86038),
	(205, 73, 15, 19, '1:25.542', 85542),
	(205, 73, 16, 19, '1:25.314', 85314),
	(205, 73, 17, 19, '1:25.059', 85059),
	(205, 73, 18, 19, '1:24.930', 84930),
	(205, 73, 19, 19, '1:25.346', 85346),
	(205, 73, 20, 19, '1:29.036', 89036),
	(205, 73, 21, 19, '1:49.881', 109881),
	(205, 73, 22, 19, '1:24.778', 84778),
	(205, 73, 23, 19, '1:24.161', 84161),
	(205, 73, 24, 19, '1:27.325', 87325),
	(205, 73, 25, 19, '1:28.655', 88655),
	(205, 73, 26, 19, '1:25.100', 85100),
	(205, 73, 27, 19, '1:26.146', 86146),
	(205, 73, 28, 19, '1:25.018', 85018),
	(205, 73, 29, 19, '1:25.107', 85107),
	(205, 73, 30, 19, '1:24.996', 84996),
	(205, 73, 31, 19, '1:25.290', 85290),
	(205, 73, 32, 19, '1:26.484', 86484),
	(205, 73, 33, 19, '1:27.049', 87049),
	(205, 73, 34, 19, '1:25.814', 85814),
	(205, 73, 35, 19, '1:24.931', 84931),
	(205, 73, 36, 19, '1:24.914', 84914),
	(205, 74, 1, 22, '2:04.487', 124487),
	(205, 74, 2, 22, '13:14.653', 794653),
	(205, 74, 3, 22, '1:28.449', 88449),
	(205, 74, 4, 22, '1:30.098', 90098),
	(205, 74, 5, 22, '1:26.326', 86326),
	(205, 74, 6, 22, '1:27.458', 87458),
	(205, 74, 7, 20, '1:29.342', 89342),
	(205, 74, 8, 20, '1:26.052', 86052),
	(205, 74, 9, 20, '1:25.815', 85815),
	(205, 74, 10, 20, '1:25.433', 85433),
	(205, 74, 11, 20, '1:24.867', 84867),
	(205, 74, 12, 20, '1:24.764', 84764),
	(205, 74, 13, 20, '1:24.743', 84743),
	(205, 74, 14, 20, '1:25.117', 85117),
	(205, 74, 15, 20, '1:24.866', 84866),
	(205, 74, 16, 20, '1:24.801', 84801),
	(205, 74, 17, 20, '1:24.720', 84720),
	(205, 74, 18, 20, '1:24.976', 84976),
	(205, 74, 19, 20, '1:27.026', 87026),
	(205, 74, 20, 20, '1:25.292', 85292),
	(205, 74, 21, 20, '1:25.280', 85280),
	(205, 74, 22, 20, '1:25.017', 85017),
	(205, 74, 23, 20, '1:24.498', 84498),
	(205, 74, 24, 20, '1:24.673', 84673),
	(205, 74, 25, 20, '1:24.978', 84978),
	(205, 74, 26, 20, '1:26.257', 86257),
	(205, 74, 27, 20, '1:25.465', 85465),
	(205, 74, 28, 20, '1:24.876', 84876),
	(205, 74, 29, 20, '1:32.088', 92088),
	(205, 74, 30, 20, '1:25.559', 85559),
	(205, 74, 31, 20, '1:25.008', 85008),
	(205, 74, 32, 20, '1:24.428', 84428),
	(205, 74, 33, 20, '1:24.674', 84674),
	(205, 74, 34, 20, '1:24.779', 84779),
	(205, 74, 35, 20, '1:27.271', 87271),
	(205, 74, 36, 20, '1:46.011', 106011),
	(205, 74, 37, 19, '1:25.575', 85575),
	(205, 74, 38, 18, '1:29.974', 89974),
	(205, 74, 39, 18, '1:26.893', 86893),
	(205, 74, 40, 18, '1:27.691', 87691),
	(205, 74, 41, 18, '1:25.411', 85411),
	(205, 74, 42, 18, '1:25.008', 85008),
	(205, 74, 43, 18, '1:25.316', 85316),
	(205, 74, 44, 18, '1:24.803', 84803),
	(205, 74, 45, 18, '1:26.794', 86794),
	(205, 74, 46, 18, '1:27.315', 87315),
	(205, 74, 47, 18, '1:24.937', 84937),
	(205, 74, 48, 18, '1:24.444', 84444),
	(205, 74, 49, 18, '1:24.272', 84272),
	(205, 74, 50, 18, '1:24.024', 84024),
	(205, 74, 51, 18, '1:24.312', 84312),
	(205, 74, 52, 18, '1:24.294', 84294),
	(205, 74, 53, 18, '1:24.419', 84419),
	(205, 74, 54, 17, '1:24.574', 84574),
	(205, 74, 55, 17, '1:24.305', 84305),
	(205, 74, 56, 17, '1:26.460', 86460),
	(205, 75, 1, 20, '1:39.750', 99750),
	(205, 75, 2, 20, '1:26.831', 86831),
	(205, 75, 3, 20, '1:26.347', 86347),
	(205, 75, 4, 20, '1:25.902', 85902),
	(205, 75, 5, 20, '1:26.097', 86097),
	(205, 75, 6, 20, '1:25.869', 85869),
	(205, 75, 7, 18, '1:25.976', 85976),
	(205, 75, 8, 18, '1:25.784', 85784),
	(205, 75, 9, 18, '1:25.450', 85450),
	(205, 75, 10, 18, '1:25.504', 85504),
	(205, 75, 11, 18, '1:25.739', 85739),
	(205, 75, 12, 18, '1:25.205', 85205),
	(205, 75, 13, 18, '1:25.499', 85499),
	(205, 75, 14, 18, '1:25.389', 85389),
	(205, 75, 15, 18, '1:25.122', 85122),
	(205, 75, 16, 18, '1:25.111', 85111),
	(205, 75, 17, 18, '1:24.979', 84979),
	(205, 75, 18, 18, '1:24.619', 84619),
	(205, 75, 19, 18, '1:24.552', 84552),
	(205, 75, 20, 18, '1:24.920', 84920),
	(205, 75, 21, 18, '1:24.760', 84760),
	(205, 75, 22, 18, '1:26.042', 86042),
	(205, 75, 23, 16, '1:25.867', 85867),
	(205, 75, 24, 16, '1:24.408', 84408),
	(205, 75, 25, 16, '1:24.461', 84461),
	(205, 75, 26, 14, '1:24.308', 84308),
	(205, 75, 27, 14, '1:24.832', 84832),
	(205, 75, 28, 14, '1:26.678', 86678),
	(205, 75, 29, 14, '1:24.938', 84938),
	(205, 75, 30, 14, '1:24.669', 84669),
	(205, 75, 31, 14, '1:24.800', 84800),
	(205, 75, 32, 14, '1:24.782', 84782),
	(205, 75, 33, 14, '1:24.745', 84745),
	(205, 75, 34, 14, '1:24.483', 84483),
	(205, 75, 35, 14, '1:24.254', 84254),
	(205, 75, 36, 14, '1:24.711', 84711),
	(205, 75, 37, 14, '1:25.039', 85039),
	(205, 75, 38, 13, '1:25.465', 85465),
	(205, 75, 39, 15, '1:27.544', 87544),
	(205, 75, 40, 17, '1:47.167', 107167),
	(205, 75, 41, 17, '1:26.772', 86772),
	(205, 75, 42, 17, '1:25.976', 85976),
	(205, 75, 43, 17, '1:25.646', 85646),
	(205, 75, 44, 17, '1:25.365', 85365),
	(205, 75, 45, 17, '1:26.099', 86099),
	(205, 75, 46, 16, '1:25.586', 85586),
	(205, 75, 47, 16, '1:25.224', 85224),
	(205, 75, 48, 16, '1:25.631', 85631),
	(205, 75, 49, 16, '1:25.363', 85363),
	(205, 75, 50, 16, '1:25.718', 85718),
	(205, 75, 51, 16, '1:24.800', 84800),
	(205, 75, 52, 16, '1:26.398', 86398),
	(205, 75, 53, 16, '1:25.059', 85059),
	(205, 75, 54, 15, '1:24.672', 84672),
	(205, 75, 55, 15, '1:24.575', 84575),
	(205, 75, 56, 15, '1:24.619', 84619),
	(205, 75, 57, 15, '1:24.456', 84456),
	(205, 75, 58, 15, '1:24.585', 84585),
	(205, 75, 59, 15, '1:24.395', 84395),
	(205, 75, 60, 15, '1:24.242', 84242),
	(205, 75, 61, 15, '1:24.210', 84210),
	(205, 75, 62, 15, '1:25.437', 85437),
	(205, 75, 63, 15, '1:24.508', 84508),
	(205, 75, 64, 15, '1:24.258', 84258),
	(205, 75, 65, 15, '1:24.398', 84398),
	(206, 14, 1, 4, '1:48.373', 108373),
	(206, 14, 2, 4, '1:43.364', 103364),
	(206, 14, 3, 4, '1:43.556', 103556),
	(206, 14, 4, 4, '1:43.706', 103706),
	(206, 14, 5, 4, '1:43.520', 103520),
	(206, 14, 6, 4, '1:43.764', 103764),
	(206, 14, 7, 4, '1:43.972', 103972),
	(206, 14, 8, 4, '1:43.711', 103711),
	(206, 14, 9, 4, '1:43.213', 103213),
	(206, 14, 10, 4, '1:43.823', 103823),
	(206, 14, 11, 4, '1:43.729', 103729),
	(206, 14, 12, 4, '1:43.582', 103582),
	(206, 14, 13, 4, '1:43.500', 103500),
	(206, 14, 14, 4, '1:43.558', 103558),
	(206, 14, 15, 4, '1:43.726', 103726),
	(206, 14, 16, 4, '1:43.761', 103761),
	(206, 14, 17, 4, '1:43.898', 103898),
	(206, 14, 18, 4, '1:43.216', 103216),
	(206, 14, 19, 3, '1:43.147', 103147),
	(206, 14, 20, 3, '1:41.404', 101404),
	(206, 14, 21, 3, '1:43.516', 103516),
	(206, 14, 22, 4, '1:59.148', 119148),
	(206, 14, 23, 4, '1:42.204', 102204),
	(206, 14, 24, 4, '1:41.555', 101555),
	(206, 14, 25, 4, '1:41.602', 101602),
	(206, 14, 26, 4, '1:41.850', 101850),
	(206, 14, 27, 4, '1:41.581', 101581),
	(206, 14, 28, 4, '1:43.385', 103385),
	(206, 14, 29, 4, '1:41.440', 101440),
	(206, 14, 30, 4, '1:41.391', 101391),
	(206, 14, 31, 4, '1:41.779', 101779),
	(206, 14, 32, 3, '1:44.096', 104096),
	(206, 14, 33, 3, '1:42.531', 102531),
	(206, 14, 34, 3, '1:41.949', 101949),
	(206, 14, 35, 3, '1:41.136', 101136),
	(206, 14, 36, 3, '1:40.957', 100957),
	(206, 14, 37, 3, '1:41.037', 101037),
	(206, 14, 38, 3, '1:42.826', 102826),
	(206, 14, 39, 3, '2:00.726', 120726),
	(206, 14, 40, 3, '1:42.656', 102656),
	(206, 14, 41, 3, '1:41.487', 101487),
	(206, 14, 42, 3, '1:40.905', 100905),
	(206, 14, 43, 3, '1:41.621', 101621),
	(206, 14, 44, 3, '1:41.235', 101235),
	(206, 14, 45, 3, '1:41.629', 101629),
	(206, 14, 46, 3, '1:41.168', 101168),
	(206, 14, 47, 3, '1:41.414', 101414),
	(206, 14, 48, 3, '1:41.436', 101436),
	(206, 14, 49, 3, '1:42.080', 102080),
	(206, 14, 50, 3, '1:41.505', 101505),
	(206, 14, 51, 3, '1:43.830', 103830),
	(206, 15, 1, 18, '1:59.909', 119909),
	(206, 15, 2, 18, '1:47.636', 107636),
	(206, 15, 3, 17, '1:46.697', 106697),
	(206, 15, 4, 17, '1:46.340', 106340),
	(206, 15, 5, 17, '1:45.799', 105799),
	(206, 15, 6, 17, '1:46.058', 106058),
	(206, 15, 7, 17, '1:45.988', 105988),
	(206, 15, 8, 17, '1:46.517', 106517),
	(206, 15, 9, 17, '1:47.101', 107101),
	(206, 15, 10, 17, '1:49.792', 109792),
	(206, 15, 11, 17, '1:45.217', 105217),
	(206, 15, 12, 17, '1:45.473', 105473),
	(206, 15, 13, 17, '1:45.499', 105499),
	(206, 15, 14, 16, '1:46.143', 106143),
	(206, 15, 15, 15, '1:47.426', 107426),
	(206, 15, 16, 14, '1:46.528', 106528),
	(206, 15, 17, 13, '1:46.577', 106577),
	(206, 15, 18, 13, '1:46.898', 106898),
	(206, 15, 19, 15, '2:04.756', 124756),
	(206, 15, 20, 15, '1:47.087', 107087),
	(206, 15, 21, 14, '1:46.732', 106732),
	(206, 15, 22, 14, '1:44.114', 104114),
	(206, 15, 23, 13, '1:44.106', 104106),
	(206, 15, 24, 13, '1:44.380', 104380),
	(206, 15, 25, 13, '1:44.507', 104507),
	(206, 15, 26, 13, '1:44.484', 104484),
	(206, 15, 27, 13, '1:47.303', 107303),
	(206, 15, 28, 13, '1:44.194', 104194),
	(206, 15, 29, 13, '1:44.531', 104531),
	(206, 15, 30, 13, '1:44.915', 104915),
	(206, 15, 31, 13, '1:49.417', 109417),
	(206, 15, 32, 12, '1:44.054', 104054),
	(206, 15, 33, 12, '1:43.870', 103870),
	(206, 15, 34, 12, '1:43.807', 103807),
	(206, 15, 35, 12, '1:46.742', 106742),
	(206, 15, 36, 12, '2:02.314', 122314),
	(206, 15, 37, 12, '1:43.244', 103244),
	(206, 15, 38, 12, '1:43.338', 103338),
	(206, 15, 39, 12, '1:43.772', 103772),
	(206, 15, 40, 12, '1:43.341', 103341),
	(206, 15, 41, 12, '1:43.308', 103308),
	(206, 15, 42, 12, '1:43.164', 103164),
	(206, 15, 43, 12, '1:43.757', 103757),
	(206, 15, 44, 12, '1:43.557', 103557),
	(206, 15, 45, 12, '1:43.939', 103939),
	(206, 15, 46, 12, '1:43.951', 103951),
	(206, 15, 47, 12, '1:43.901', 103901),
	(206, 15, 48, 12, '1:50.485', 110485),
	(206, 21, 1, 9, '1:52.245', 112245),
	(206, 21, 2, 9, '1:44.465', 104465),
	(206, 21, 3, 10, '1:44.805', 104805),
	(206, 21, 4, 10, '1:44.365', 104365),
	(206, 21, 5, 10, '1:44.497', 104497),
	(206, 21, 6, 10, '1:44.544', 104544),
	(206, 21, 7, 10, '1:44.123', 104123),
	(206, 21, 8, 10, '1:44.150', 104150),
	(206, 21, 9, 10, '1:44.091', 104091),
	(206, 21, 10, 10, '1:44.161', 104161),
	(206, 21, 11, 10, '1:43.969', 103969),
	(206, 21, 12, 10, '1:44.644', 104644),
	(206, 21, 13, 10, '1:43.881', 103881),
	(206, 21, 14, 9, '1:46.199', 106199),
	(206, 21, 15, 7, '1:45.101', 105101),
	(206, 21, 16, 11, '2:00.787', 120787),
	(206, 21, 17, 11, '1:43.551', 103551),
	(206, 21, 18, 10, '1:43.447', 103447),
	(206, 21, 19, 9, '1:42.913', 102913),
	(206, 21, 20, 8, '1:42.335', 102335),
	(206, 21, 21, 8, '1:42.689', 102689),
	(206, 21, 22, 8, '1:42.672', 102672),
	(206, 21, 23, 8, '1:42.392', 102392),
	(206, 21, 24, 8, '1:42.681', 102681),
	(206, 21, 25, 8, '1:42.560', 102560),
	(206, 21, 26, 8, '1:43.351', 103351),
	(206, 21, 27, 8, '1:42.458', 102458),
	(206, 21, 28, 8, '1:42.602', 102602),
	(206, 21, 29, 8, '1:44.066', 104066),
	(206, 21, 30, 10, '2:03.645', 123645),
	(206, 21, 31, 9, '1:44.070', 104070),
	(206, 21, 32, 8, '1:43.817', 103817),
	(206, 21, 33, 8, '1:43.129', 103129),
	(206, 21, 34, 8, '1:43.322', 103322),
	(206, 21, 35, 8, '1:43.528', 103528),
	(206, 21, 36, 7, '1:43.240', 103240),
	(206, 21, 37, 7, '1:44.748', 104748),
	(206, 21, 38, 7, '1:43.450', 103450),
	(206, 21, 39, 7, '1:43.454', 103454),
	(206, 21, 40, 7, '1:43.113', 103113),
	(206, 21, 41, 7, '1:43.010', 103010),
	(206, 21, 42, 7, '1:43.067', 103067),
	(206, 21, 43, 7, '1:42.996', 102996),
	(206, 21, 44, 7, '1:42.865', 102865),
	(206, 21, 45, 7, '1:42.982', 102982),
	(206, 21, 46, 7, '1:43.340', 103340),
	(206, 21, 47, 7, '1:43.013', 103013),
	(206, 21, 48, 7, '1:43.817', 103817),
	(206, 21, 49, 7, '1:47.781', 107781),
	(206, 21, 50, 7, '1:47.646', 107646),
	(206, 21, 51, 8, '1:50.060', 110060),
	(206, 22, 1, 13, '1:54.833', 114833),
	(206, 22, 2, 13, '1:46.055', 106055),
	(206, 22, 3, 13, '1:45.558', 105558),
	(206, 22, 4, 13, '1:45.364', 105364),
	(206, 22, 5, 13, '1:46.046', 106046),
	(206, 22, 6, 13, '1:45.307', 105307),
	(206, 22, 7, 13, '1:45.119', 105119),
	(206, 22, 8, 13, '1:44.947', 104947),
	(206, 22, 9, 13, '1:45.874', 105874),
	(206, 22, 10, 18, '2:03.845', 123845),
	(206, 22, 11, 18, '1:45.827', 105827),
	(206, 22, 12, 18, '1:46.689', 106689),
	(206, 22, 13, 18, '1:46.781', 106781),
	(206, 22, 14, 17, '1:46.181', 106181),
	(206, 22, 15, 16, '1:46.157', 106157),
	(206, 22, 16, 16, '1:45.953', 105953),
	(206, 22, 17, 15, '1:46.341', 106341),
	(206, 22, 18, 14, '1:45.760', 105760),
	(206, 22, 19, 13, '1:45.479', 105479),
	(206, 22, 20, 13, '1:45.300', 105300),
	(206, 22, 21, 13, '1:45.724', 105724),
	(206, 22, 22, 13, '1:52.478', 112478),
	(206, 22, 23, 16, '2:05.491', 125491),
	(206, 22, 24, 16, '1:46.933', 106933),
	(206, 22, 25, 16, '1:47.342', 107342),
	(206, 23, 1, 7, '1:50.605', 110605),
	(206, 23, 2, 7, '1:43.995', 103995),
	(206, 23, 3, 7, '1:44.310', 104310),
	(206, 23, 4, 7, '1:42.965', 102965),
	(206, 23, 5, 8, '1:44.337', 104337),
	(206, 23, 6, 8, '1:43.670', 103670),
	(206, 23, 7, 8, '1:43.656', 103656),
	(206, 23, 8, 8, '1:44.120', 104120),
	(206, 23, 9, 8, '1:43.428', 103428),
	(206, 23, 10, 8, '1:43.409', 103409),
	(206, 23, 11, 8, '1:43.412', 103412),
	(206, 23, 12, 8, '1:43.809', 103809),
	(206, 23, 13, 8, '1:43.746', 103746),
	(206, 25, 1, 8, '1:51.592', 111592),
	(206, 25, 2, 8, '1:44.257', 104257),
	(206, 25, 3, 8, '1:44.202', 104202),
	(206, 25, 4, 9, '1:44.717', 104717),
	(206, 25, 5, 9, '1:44.371', 104371),
	(206, 25, 6, 9, '1:44.142', 104142),
	(206, 25, 7, 9, '1:44.352', 104352),
	(206, 25, 8, 9, '1:44.272', 104272),
	(206, 25, 9, 9, '1:44.637', 104637),
	(206, 25, 10, 9, '1:44.061', 104061),
	(206, 25, 11, 9, '1:43.952', 103952),
	(206, 25, 12, 9, '1:44.353', 104353),
	(206, 25, 13, 9, '1:43.972', 103972),
	(206, 25, 14, 8, '1:46.708', 106708),
	(206, 25, 15, 11, '2:01.692', 121692),
	(206, 25, 16, 10, '1:43.670', 103670),
	(206, 25, 17, 9, '1:43.960', 103960),
	(206, 25, 18, 9, '1:43.447', 103447),
	(206, 25, 19, 10, '1:45.133', 105133),
	(206, 25, 20, 9, '1:43.618', 103618),
	(206, 25, 21, 9, '1:44.154', 104154),
	(206, 25, 22, 9, '1:43.555', 103555),
	(206, 25, 23, 9, '1:43.616', 103616),
	(206, 25, 24, 9, '1:43.494', 103494),
	(206, 25, 25, 9, '1:44.342', 104342),
	(206, 25, 26, 9, '1:43.859', 103859),
	(206, 25, 27, 9, '1:43.848', 103848),
	(206, 25, 28, 9, '1:43.768', 103768),
	(206, 25, 29, 9, '1:43.865', 103865),
	(206, 25, 30, 9, '1:45.665', 105665),
	(206, 25, 31, 10, '2:06.881', 126881),
	(206, 25, 32, 9, '1:44.185', 104185),
	(206, 25, 33, 9, '1:43.727', 103727),
	(206, 25, 34, 9, '1:43.989', 103989),
	(206, 25, 35, 9, '1:43.829', 103829),
	(206, 25, 36, 9, '1:43.906', 103906),
	(206, 25, 37, 9, '1:45.404', 105404),
	(206, 25, 38, 9, '1:45.349', 105349),
	(206, 25, 39, 9, '1:44.251', 104251),
	(206, 25, 40, 9, '1:43.858', 103858),
	(206, 25, 41, 9, '1:43.912', 103912),
	(206, 25, 42, 9, '1:44.180', 104180),
	(206, 25, 43, 9, '1:43.843', 103843),
	(206, 25, 44, 9, '1:44.116', 104116),
	(206, 25, 45, 9, '1:45.486', 105486),
	(206, 25, 46, 9, '1:44.023', 104023),
	(206, 25, 47, 9, '1:44.053', 104053),
	(206, 25, 48, 9, '1:43.850', 103850),
	(206, 25, 49, 9, '1:43.860', 103860),
	(206, 25, 50, 9, '1:43.697', 103697),
	(206, 30, 1, 12, '1:54.446', 114446),
	(206, 30, 2, 10, '1:43.100', 103100),
	(206, 30, 3, 9, '1:42.818', 102818),
	(206, 30, 4, 8, '1:42.433', 102433),
	(206, 30, 5, 7, '1:42.128', 102128),
	(206, 30, 6, 7, '1:43.975', 103975),
	(206, 30, 7, 7, '1:43.949', 103949),
	(206, 30, 8, 7, '1:43.783', 103783),
	(206, 30, 9, 7, '1:43.603', 103603),
	(206, 30, 10, 7, '1:43.267', 103267),
	(206, 30, 11, 7, '1:43.592', 103592),
	(206, 30, 12, 7, '1:43.972', 103972),
	(206, 30, 13, 7, '1:43.410', 103410),
	(206, 30, 14, 6, '1:43.783', 103783),
	(206, 30, 15, 5, '1:42.221', 102221),
	(206, 30, 16, 5, '1:43.695', 103695),
	(206, 30, 17, 6, '1:57.077', 117077),
	(206, 30, 18, 6, '1:40.279', 100279),
	(206, 30, 19, 5, '1:40.190', 100190),
	(206, 30, 20, 4, '1:40.596', 100596),
	(206, 30, 21, 4, '1:41.905', 101905),
	(206, 30, 22, 3, '1:41.655', 101655),
	(206, 30, 23, 3, '1:41.410', 101410),
	(206, 30, 24, 3, '1:40.908', 100908),
	(206, 30, 25, 3, '1:42.067', 102067),
	(206, 30, 26, 3, '1:41.559', 101559),
	(206, 30, 27, 3, '1:41.004', 101004),
	(206, 30, 28, 3, '1:41.320', 101320),
	(206, 30, 29, 3, '1:41.088', 101088),
	(206, 30, 30, 3, '1:41.013', 101013),
	(206, 30, 31, 3, '1:41.498', 101498),
	(206, 35, 1, 5, '1:49.426', 109426),
	(206, 35, 2, 5, '1:43.651', 103651),
	(206, 35, 3, 5, '1:43.667', 103667),
	(206, 35, 4, 5, '1:43.631', 103631),
	(206, 35, 5, 5, '1:43.752', 103752),
	(206, 35, 6, 5, '1:43.896', 103896),
	(206, 35, 7, 5, '1:44.014', 104014),
	(206, 35, 8, 5, '1:44.007', 104007),
	(206, 35, 9, 5, '1:43.298', 103298),
	(206, 35, 10, 5, '1:43.364', 103364),
	(206, 35, 11, 5, '1:43.550', 103550),
	(206, 35, 12, 5, '1:43.964', 103964),
	(206, 35, 13, 5, '1:43.652', 103652),
	(206, 35, 14, 5, '1:43.687', 103687),
	(206, 35, 15, 6, '1:44.897', 104897),
	(206, 35, 16, 6, '1:43.709', 103709),
	(206, 35, 17, 5, '1:43.784', 103784),
	(206, 35, 18, 5, '1:45.840', 105840),
	(206, 35, 19, 8, '1:59.712', 119712),
	(206, 35, 20, 7, '1:42.761', 102761),
	(206, 35, 21, 7, '1:43.104', 103104),
	(206, 35, 22, 7, '1:43.113', 103113),
	(206, 35, 23, 7, '1:43.158', 103158),
	(206, 35, 24, 7, '1:43.607', 103607),
	(206, 35, 25, 7, '1:44.308', 104308),
	(206, 35, 26, 7, '1:44.028', 104028),
	(206, 35, 27, 7, '1:42.963', 102963),
	(206, 35, 28, 7, '1:43.467', 103467),
	(206, 35, 29, 7, '1:43.096', 103096),
	(206, 35, 30, 7, '1:43.442', 103442),
	(206, 35, 31, 7, '1:43.050', 103050),
	(206, 35, 32, 6, '1:43.704', 103704),
	(206, 35, 33, 6, '1:44.900', 104900),
	(206, 35, 34, 7, '2:01.187', 121187),
	(206, 35, 35, 7, '1:43.042', 103042),
	(206, 35, 36, 6, '1:42.602', 102602),
	(206, 35, 37, 6, '1:42.574', 102574),
	(206, 35, 38, 6, '1:42.380', 102380),
	(206, 35, 39, 6, '1:42.415', 102415),
	(206, 35, 40, 6, '1:42.273', 102273),
	(206, 35, 41, 6, '1:43.101', 103101),
	(206, 35, 42, 6, '1:43.010', 103010),
	(206, 35, 43, 6, '1:42.995', 102995),
	(206, 35, 44, 6, '1:43.536', 103536),
	(206, 35, 45, 6, '1:42.343', 102343),
	(206, 35, 46, 6, '1:42.983', 102983),
	(206, 35, 47, 6, '1:44.129', 104129),
	(206, 35, 48, 6, '1:43.433', 103433),
	(206, 35, 49, 6, '1:44.239', 104239),
	(206, 35, 50, 6, '1:43.555', 103555),
	(206, 35, 51, 6, '1:44.404', 104404),
	(206, 44, 1, 11, '1:53.822', 113822),
	(206, 44, 2, 12, '1:46.566', 106566),
	(206, 44, 3, 12, '1:45.437', 105437),
	(206, 44, 4, 12, '1:44.624', 104624),
	(206, 44, 5, 12, '1:45.217', 105217),
	(206, 44, 6, 12, '1:44.674', 104674),
	(206, 44, 7, 12, '1:44.627', 104627),
	(206, 44, 8, 12, '1:44.796', 104796),
	(206, 44, 9, 12, '1:44.621', 104621),
	(206, 44, 10, 12, '1:44.402', 104402),
	(206, 44, 11, 12, '1:44.187', 104187),
	(206, 44, 12, 12, '1:44.644', 104644),
	(206, 44, 13, 12, '1:44.432', 104432),
	(206, 44, 14, 11, '1:50.246', 110246),
	(206, 44, 15, 10, '1:46.579', 106579),
	(206, 44, 16, 9, '1:44.411', 104411),
	(206, 44, 17, 10, '1:46.275', 106275),
	(206, 44, 18, 12, '2:03.847', 123847),
	(206, 44, 19, 12, '1:43.353', 103353),
	(206, 44, 20, 12, '1:44.154', 104154),
	(206, 44, 21, 11, '1:44.693', 104693),
	(206, 44, 22, 11, '1:44.157', 104157),
	(206, 44, 23, 11, '1:44.615', 104615),
	(206, 44, 24, 11, '1:44.109', 104109),
	(206, 44, 25, 11, '1:44.443', 104443),
	(206, 44, 26, 11, '1:44.501', 104501),
	(206, 44, 27, 11, '1:44.206', 104206),
	(206, 44, 28, 11, '1:44.841', 104841),
	(206, 44, 29, 12, '1:47.811', 107811),
	(206, 44, 30, 12, '1:54.500', 114500),
	(206, 44, 31, 12, '2:04.772', 124772),
	(206, 44, 32, 11, '1:45.053', 105053),
	(206, 44, 33, 11, '1:46.350', 106350),
	(206, 44, 34, 11, '1:44.473', 104473),
	(206, 44, 35, 11, '1:44.357', 104357),
	(206, 44, 36, 11, '1:44.092', 104092),
	(206, 44, 37, 11, '1:44.611', 104611),
	(206, 44, 38, 11, '1:44.460', 104460),
	(206, 44, 39, 11, '1:44.584', 104584),
	(206, 44, 40, 11, '1:46.019', 106019),
	(206, 44, 41, 11, '1:44.668', 104668),
	(206, 44, 42, 11, '1:44.513', 104513),
	(206, 44, 43, 11, '1:44.564', 104564),
	(206, 44, 44, 11, '1:44.317', 104317),
	(206, 44, 45, 11, '1:44.186', 104186),
	(206, 44, 46, 11, '1:44.016', 104016),
	(206, 44, 47, 11, '1:43.407', 103407),
	(206, 44, 48, 11, '1:43.159', 103159),
	(206, 44, 49, 11, '1:43.073', 103073),
	(206, 44, 50, 11, '1:46.863', 106863),
	(206, 49, 1, 3, '1:47.942', 107942),
	(206, 49, 2, 3, '1:43.422', 103422),
	(206, 49, 3, 3, '1:43.390', 103390),
	(206, 49, 4, 3, '1:43.802', 103802),
	(206, 49, 5, 3, '1:43.662', 103662),
	(206, 49, 6, 3, '1:43.711', 103711),
	(206, 49, 7, 3, '1:43.843', 103843),
	(206, 49, 8, 3, '1:43.727', 103727),
	(206, 49, 9, 3, '1:43.167', 103167),
	(206, 49, 10, 3, '1:43.897', 103897),
	(206, 49, 11, 3, '1:43.571', 103571),
	(206, 49, 12, 3, '1:43.885', 103885),
	(206, 49, 13, 3, '1:43.419', 103419),
	(206, 49, 14, 3, '1:43.429', 103429),
	(206, 49, 15, 3, '1:43.949', 103949),
	(206, 49, 16, 3, '1:43.741', 103741),
	(206, 49, 17, 3, '1:43.743', 103743),
	(206, 49, 18, 3, '1:43.281', 103281),
	(206, 49, 19, 4, '1:44.457', 104457),
	(206, 49, 20, 5, '2:02.375', 122375),
	(206, 49, 21, 5, '1:42.865', 102865),
	(206, 49, 22, 5, '1:43.543', 103543),
	(206, 49, 23, 5, '1:43.564', 103564),
	(206, 49, 24, 5, '1:43.921', 103921),
	(206, 49, 25, 5, '1:44.100', 104100),
	(206, 49, 26, 5, '1:43.593', 103593),
	(206, 49, 27, 5, '1:43.370', 103370),
	(206, 49, 28, 5, '1:43.114', 103114),
	(206, 49, 29, 5, '1:43.253', 103253),
	(206, 49, 30, 5, '1:43.072', 103072),
	(206, 49, 31, 5, '1:43.171', 103171),
	(206, 49, 32, 4, '1:43.221', 103221),
	(206, 49, 33, 4, '1:43.229', 103229),
	(206, 49, 34, 4, '1:44.156', 104156),
	(206, 49, 35, 4, '1:59.505', 119505),
	(206, 49, 36, 4, '1:42.331', 102331),
	(206, 49, 37, 4, '1:43.068', 103068),
	(206, 49, 38, 4, '1:43.408', 103408),
	(206, 49, 39, 4, '1:43.181', 103181),
	(206, 49, 40, 4, '1:43.045', 103045),
	(206, 49, 41, 4, '1:43.009', 103009),
	(206, 49, 42, 4, '1:43.129', 103129),
	(206, 49, 43, 4, '1:42.645', 102645),
	(206, 49, 44, 4, '1:42.708', 102708),
	(206, 49, 45, 4, '1:43.046', 103046),
	(206, 49, 46, 4, '1:43.080', 103080),
	(206, 49, 47, 4, '1:43.604', 103604),
	(206, 49, 48, 4, '1:43.864', 103864),
	(206, 49, 49, 4, '1:44.005', 104005),
	(206, 49, 50, 4, '1:43.441', 103441),
	(206, 49, 51, 5, '1:44.739', 104739),
	(206, 50, 1, 17, '1:57.937', 117937),
	(206, 50, 2, 17, '1:46.324', 106324),
	(206, 50, 3, 15, '1:46.438', 106438),
	(206, 50, 4, 15, '1:45.871', 105871),
	(206, 50, 5, 15, '1:46.431', 106431),
	(206, 50, 6, 15, '1:46.484', 106484),
	(206, 50, 7, 15, '1:46.381', 106381),
	(206, 50, 8, 15, '1:46.664', 106664),
	(206, 50, 9, 15, '1:46.593', 106593),
	(206, 50, 10, 14, '1:46.420', 106420),
	(206, 50, 11, 14, '1:46.228', 106228),
	(206, 50, 12, 14, '1:46.347', 106347),
	(206, 50, 13, 14, '1:46.840', 106840),
	(206, 50, 14, 14, '1:47.874', 107874),
	(206, 50, 15, 13, '1:47.335', 107335),
	(206, 50, 16, 15, '1:48.134', 108134),
	(206, 50, 17, 17, '2:05.190', 125190),
	(206, 50, 18, 15, '1:46.049', 106049),
	(206, 50, 19, 14, '1:45.840', 105840),
	(206, 50, 20, 14, '1:46.640', 106640),
	(206, 50, 21, 17, '1:59.990', 119990),
	(206, 55, 1, 10, '1:52.748', 112748),
	(206, 55, 2, 11, '1:46.393', 106393),
	(206, 55, 3, 11, '1:44.125', 104125),
	(206, 55, 4, 11, '1:43.877', 103877),
	(206, 55, 5, 11, '1:44.016', 104016),
	(206, 55, 6, 11, '1:44.374', 104374),
	(206, 55, 7, 11, '1:44.269', 104269),
	(206, 55, 8, 11, '1:44.191', 104191),
	(206, 55, 9, 11, '1:44.433', 104433),
	(206, 55, 10, 11, '1:44.123', 104123),
	(206, 55, 11, 11, '1:44.152', 104152),
	(206, 55, 12, 11, '1:44.079', 104079),
	(206, 55, 13, 11, '1:44.160', 104160),
	(206, 55, 14, 10, '1:46.467', 106467),
	(206, 55, 15, 8, '1:44.355', 104355),
	(206, 55, 16, 7, '1:42.819', 102819),
	(206, 55, 17, 7, '1:44.879', 104879),
	(206, 55, 18, 7, '1:42.587', 102587),
	(206, 55, 19, 6, '1:45.315', 105315),
	(206, 55, 20, 10, '2:01.205', 121205),
	(206, 55, 21, 10, '1:43.423', 103423),
	(206, 55, 22, 10, '1:43.140', 103140),
	(206, 55, 23, 10, '1:44.004', 104004),
	(206, 55, 24, 10, '1:43.138', 103138),
	(206, 55, 25, 10, '1:44.396', 104396),
	(206, 55, 26, 10, '1:45.164', 105164),
	(206, 55, 27, 10, '1:42.782', 102782),
	(206, 55, 28, 10, '1:43.649', 103649),
	(206, 55, 29, 10, '1:43.845', 103845),
	(206, 55, 30, 8, '1:43.555', 103555),
	(206, 55, 31, 8, '1:42.357', 102357),
	(206, 55, 32, 7, '1:42.588', 102588),
	(206, 55, 33, 7, '1:43.951', 103951),
	(206, 55, 34, 5, '1:43.143', 103143),
	(206, 55, 35, 5, '1:44.667', 104667),
	(206, 55, 36, 8, '2:01.858', 121858),
	(206, 55, 37, 8, '1:43.174', 103174),
	(206, 55, 38, 8, '1:43.101', 103101),
	(206, 55, 39, 8, '1:43.289', 103289),
	(206, 55, 40, 8, '1:43.284', 103284),
	(206, 55, 41, 8, '1:42.994', 102994),
	(206, 55, 42, 8, '1:42.960', 102960),
	(206, 55, 43, 8, '1:42.650', 102650),
	(206, 55, 44, 8, '1:42.682', 102682),
	(206, 55, 45, 8, '1:42.779', 102779),
	(206, 55, 46, 8, '1:44.410', 104410),
	(206, 55, 47, 8, '1:43.145', 103145),
	(206, 55, 48, 8, '1:43.299', 103299),
	(206, 55, 49, 8, '1:43.402', 103402),
	(206, 55, 50, 8, '1:44.529', 104529),
	(206, 55, 51, 7, '1:44.664', 104664),
	(206, 56, 1, 2, '1:46.360', 106360),
	(206, 56, 2, 2, '1:41.818', 101818),
	(206, 56, 3, 2, '1:41.701', 101701),
	(206, 56, 4, 2, '1:42.057', 102057),
	(206, 56, 5, 2, '1:42.167', 102167),
	(206, 56, 6, 2, '1:42.097', 102097),
	(206, 56, 7, 2, '1:41.659', 101659),
	(206, 56, 8, 2, '1:41.819', 101819),
	(206, 56, 9, 2, '1:41.762', 101762),
	(206, 56, 10, 2, '1:42.020', 102020),
	(206, 56, 11, 2, '1:41.782', 101782),
	(206, 56, 12, 2, '1:41.822', 101822),
	(206, 56, 13, 2, '1:41.868', 101868),
	(206, 56, 14, 2, '1:41.885', 101885),
	(206, 56, 15, 2, '1:43.362', 103362),
	(206, 56, 16, 2, '1:58.168', 118168),
	(206, 56, 17, 2, '1:41.095', 101095),
	(206, 56, 18, 2, '1:41.088', 101088),
	(206, 56, 19, 2, '1:41.476', 101476),
	(206, 56, 20, 2, '1:43.581', 103581),
	(206, 56, 21, 2, '1:42.844', 102844),
	(206, 56, 22, 2, '1:41.455', 101455),
	(206, 56, 23, 2, '1:41.231', 101231),
	(206, 56, 24, 2, '1:41.328', 101328),
	(206, 56, 25, 2, '1:41.254', 101254),
	(206, 56, 26, 2, '1:41.590', 101590),
	(206, 56, 27, 2, '1:41.555', 101555),
	(206, 56, 28, 2, '1:43.454', 103454),
	(206, 56, 29, 2, '1:58.334', 118334),
	(206, 56, 30, 2, '1:40.934', 100934),
	(206, 56, 31, 2, '1:41.783', 101783),
	(206, 56, 32, 2, '1:42.044', 102044),
	(206, 56, 33, 2, '1:41.808', 101808),
	(206, 56, 34, 2, '1:41.003', 101003),
	(206, 56, 35, 2, '1:41.125', 101125),
	(206, 56, 36, 2, '1:40.870', 100870),
	(206, 56, 37, 2, '1:41.068', 101068),
	(206, 56, 38, 2, '1:41.708', 101708),
	(206, 56, 39, 2, '1:43.726', 103726),
	(206, 56, 40, 2, '1:57.806', 117806),
	(206, 56, 41, 2, '1:41.697', 101697),
	(206, 56, 42, 2, '1:41.200', 101200),
	(206, 56, 43, 2, '1:42.057', 102057),
	(206, 56, 44, 2, '1:41.424', 101424),
	(206, 56, 45, 2, '1:40.997', 100997),
	(206, 56, 46, 2, '1:42.086', 102086),
	(206, 56, 47, 2, '1:41.397', 101397),
	(206, 56, 48, 2, '1:41.924', 101924),
	(206, 56, 49, 2, '1:42.257', 102257),
	(206, 56, 50, 2, '1:42.611', 102611),
	(206, 56, 51, 2, '1:44.870', 104870),
	(206, 57, 1, 1, '1:44.783', 104783),
	(206, 57, 2, 1, '1:42.212', 102212),
	(206, 57, 3, 1, '1:41.585', 101585),
	(206, 57, 4, 1, '1:42.112', 102112),
	(206, 57, 5, 1, '1:41.653', 101653),
	(206, 57, 6, 1, '1:41.755', 101755),
	(206, 57, 7, 1, '1:42.109', 102109),
	(206, 57, 8, 1, '1:41.743', 101743),
	(206, 57, 9, 1, '1:41.214', 101214),
	(206, 57, 10, 1, '1:41.334', 101334),
	(206, 57, 11, 1, '1:41.293', 101293),
	(206, 57, 12, 1, '1:41.502', 101502),
	(206, 57, 13, 1, '1:41.523', 101523),
	(206, 57, 14, 1, '1:41.319', 101319),
	(206, 57, 15, 1, '1:41.203', 101203),
	(206, 57, 16, 1, '1:41.381', 101381),
	(206, 57, 17, 1, '1:41.846', 101846),
	(206, 57, 18, 1, '1:43.355', 103355),
	(206, 57, 19, 1, '1:59.089', 119089),
	(206, 57, 20, 1, '1:42.428', 102428),
	(206, 57, 21, 1, '1:41.179', 101179),
	(206, 57, 22, 1, '1:40.967', 100967),
	(206, 57, 23, 1, '1:41.458', 101458),
	(206, 57, 24, 1, '1:41.618', 101618),
	(206, 57, 25, 1, '1:41.069', 101069),
	(206, 57, 26, 1, '1:41.256', 101256),
	(206, 57, 27, 1, '1:41.317', 101317),
	(206, 57, 28, 1, '1:41.849', 101849),
	(206, 57, 29, 1, '1:42.174', 102174),
	(206, 57, 30, 1, '1:42.299', 102299),
	(206, 57, 31, 1, '1:42.015', 102015),
	(206, 57, 32, 1, '1:44.855', 104855),
	(206, 57, 33, 1, '1:59.180', 119180),
	(206, 57, 34, 1, '1:40.887', 100887),
	(206, 57, 35, 1, '1:40.426', 100426),
	(206, 57, 36, 1, '1:40.747', 100747),
	(206, 57, 37, 1, '1:40.716', 100716),
	(206, 57, 38, 1, '1:41.226', 101226),
	(206, 57, 39, 1, '1:40.681', 100681),
	(206, 57, 40, 1, '1:40.941', 100941),
	(206, 57, 41, 1, '1:41.291', 101291),
	(206, 57, 42, 1, '1:42.074', 102074),
	(206, 57, 43, 1, '1:42.372', 102372),
	(206, 57, 44, 1, '1:44.297', 104297),
	(206, 57, 45, 1, '1:44.107', 104107),
	(206, 57, 46, 1, '1:42.732', 102732),
	(206, 57, 47, 1, '1:42.190', 102190),
	(206, 57, 48, 1, '1:42.962', 102962),
	(206, 57, 49, 1, '1:43.698', 103698),
	(206, 57, 50, 1, '1:44.498', 104498),
	(206, 57, 51, 1, '1:50.016', 110016),
	(206, 63, 1, 14, '1:55.567', 115567),
	(206, 63, 2, 14, '1:46.122', 106122),
	(206, 63, 3, 14, '1:45.808', 105808),
	(206, 63, 4, 14, '1:45.690', 105690),
	(206, 63, 5, 14, '1:45.680', 105680),
	(206, 63, 6, 14, '1:45.914', 105914),
	(206, 63, 7, 14, '1:45.744', 105744),
	(206, 63, 8, 14, '1:46.112', 106112),
	(206, 63, 9, 14, '1:45.525', 105525),
	(206, 63, 10, 13, '1:45.336', 105336),
	(206, 63, 11, 13, '1:45.517', 105517),
	(206, 63, 12, 13, '1:45.494', 105494),
	(206, 63, 13, 13, '1:45.831', 105831),
	(206, 63, 14, 12, '1:45.304', 105304),
	(206, 64, 1, 15, '1:56.899', 116899),
	(206, 64, 2, 15, '1:46.099', 106099),
	(206, 65, 1, 21, '2:12.601', 132601),
	(206, 65, 2, 21, '1:44.966', 104966),
	(206, 65, 3, 20, '1:44.799', 104799),
	(206, 65, 4, 19, '1:46.002', 106002),
	(206, 65, 5, 18, '1:45.312', 105312),
	(206, 65, 6, 18, '1:44.736', 104736),
	(206, 65, 7, 18, '1:44.923', 104923),
	(206, 65, 8, 18, '1:44.664', 104664),
	(206, 65, 9, 18, '1:44.557', 104557),
	(206, 65, 10, 16, '1:46.536', 106536),
	(206, 65, 11, 16, '1:44.585', 104585),
	(206, 65, 12, 15, '1:45.702', 105702),
	(206, 65, 13, 15, '1:45.709', 105709),
	(206, 65, 14, 13, '1:44.609', 104609),
	(206, 65, 15, 12, '1:44.388', 104388),
	(206, 65, 16, 12, '1:43.918', 103918),
	(206, 65, 17, 12, '1:44.046', 104046),
	(206, 65, 18, 11, '1:43.632', 103632),
	(206, 65, 19, 11, '1:43.149', 103149),
	(206, 65, 20, 11, '1:45.097', 105097),
	(206, 65, 21, 12, '2:01.144', 121144),
	(206, 65, 22, 12, '1:43.225', 103225),
	(206, 65, 23, 12, '1:43.531', 103531),
	(206, 65, 24, 12, '1:42.940', 102940),
	(206, 65, 25, 12, '1:43.577', 103577),
	(206, 65, 26, 12, '1:43.577', 103577),
	(206, 65, 27, 12, '1:43.251', 103251),
	(206, 65, 28, 12, '1:44.390', 104390),
	(206, 65, 29, 11, '1:43.564', 103564),
	(206, 65, 30, 11, '1:43.512', 103512),
	(206, 65, 31, 11, '1:43.410', 103410),
	(206, 65, 32, 10, '1:43.447', 103447),
	(206, 65, 33, 10, '1:43.131', 103131),
	(206, 65, 34, 10, '1:43.828', 103828),
	(206, 65, 35, 10, '1:43.768', 103768),
	(206, 65, 36, 10, '1:44.749', 104749),
	(206, 65, 37, 10, '2:00.591', 120591),
	(206, 65, 38, 10, '1:42.858', 102858),
	(206, 65, 39, 10, '1:43.022', 103022),
	(206, 65, 40, 10, '1:43.989', 103989),
	(206, 65, 41, 10, '1:43.091', 103091),
	(206, 65, 42, 10, '1:43.470', 103470),
	(206, 65, 43, 10, '1:43.374', 103374),
	(206, 65, 44, 10, '1:43.296', 103296),
	(206, 65, 45, 10, '1:43.176', 103176),
	(206, 65, 46, 10, '1:43.335', 103335),
	(206, 65, 47, 10, '1:43.391', 103391),
	(206, 65, 48, 10, '1:43.026', 103026),
	(206, 65, 49, 10, '1:42.934', 102934),
	(206, 65, 50, 10, '1:44.508', 104508),
	(206, 68, 1, 16, '1:57.450', 117450),
	(206, 68, 2, 16, '1:46.115', 106115),
	(206, 68, 3, 16, '1:47.870', 107870),
	(206, 68, 4, 16, '1:46.404', 106404),
	(206, 68, 5, 16, '1:46.122', 106122),
	(206, 68, 6, 16, '1:46.358', 106358),
	(206, 68, 7, 16, '1:46.371', 106371),
	(206, 68, 8, 16, '1:46.901', 106901),
	(206, 68, 9, 16, '1:46.110', 106110),
	(206, 68, 10, 15, '1:46.761', 106761),
	(206, 68, 11, 15, '1:46.596', 106596),
	(206, 68, 12, 16, '1:47.111', 107111),
	(206, 68, 13, 16, '1:46.580', 106580),
	(206, 68, 14, 15, '1:46.551', 106551),
	(206, 68, 15, 14, '1:47.329', 107329),
	(206, 68, 16, 13, '1:47.019', 107019),
	(206, 68, 17, 14, '1:48.650', 108650),
	(206, 68, 18, 16, '2:05.399', 125399),
	(206, 68, 19, 16, '1:48.702', 108702),
	(206, 68, 20, 16, '1:46.024', 106024),
	(206, 68, 21, 15, '1:46.259', 106259),
	(206, 68, 22, 15, '1:45.851', 105851),
	(206, 68, 23, 14, '1:45.673', 105673),
	(206, 68, 24, 14, '1:45.783', 105783),
	(206, 68, 25, 14, '1:46.651', 106651),
	(206, 68, 26, 15, '1:48.715', 108715),
	(206, 68, 27, 15, '1:50.540', 110540),
	(206, 68, 28, 15, '1:50.374', 110374),
	(206, 71, 1, 6, '1:49.747', 109747),
	(206, 71, 2, 6, '1:43.835', 103835),
	(206, 71, 3, 6, '1:43.664', 103664),
	(206, 71, 4, 6, '1:43.524', 103524),
	(206, 71, 5, 6, '1:43.891', 103891),
	(206, 71, 6, 6, '1:44.012', 104012),
	(206, 71, 7, 6, '1:43.848', 103848),
	(206, 71, 8, 6, '1:43.890', 103890),
	(206, 71, 9, 6, '1:43.355', 103355),
	(206, 71, 10, 6, '1:43.361', 103361),
	(206, 71, 11, 6, '1:43.575', 103575),
	(206, 71, 12, 6, '1:43.913', 103913),
	(206, 71, 13, 6, '1:43.607', 103607),
	(206, 71, 14, 7, '1:45.327', 105327),
	(206, 71, 15, 9, '2:02.426', 122426),
	(206, 71, 16, 8, '1:42.305', 102305),
	(206, 71, 17, 8, '1:42.823', 102823),
	(206, 71, 18, 8, '1:42.748', 102748),
	(206, 71, 19, 7, '1:42.905', 102905),
	(206, 71, 20, 6, '1:44.761', 104761),
	(206, 71, 21, 6, '1:43.295', 103295),
	(206, 71, 22, 6, '1:42.998', 102998),
	(206, 71, 23, 6, '1:43.270', 103270),
	(206, 71, 24, 6, '1:43.764', 103764),
	(206, 71, 25, 6, '1:44.198', 104198),
	(206, 71, 26, 6, '1:43.760', 103760),
	(206, 71, 27, 6, '1:43.311', 103311),
	(206, 71, 28, 6, '1:43.347', 103347),
	(206, 71, 29, 6, '1:43.203', 103203),
	(206, 71, 30, 6, '1:43.180', 103180),
	(206, 71, 31, 6, '1:42.977', 102977),
	(206, 71, 32, 5, '1:43.366', 103366),
	(206, 71, 33, 5, '1:44.057', 104057),
	(206, 71, 34, 6, '2:01.963', 121963),
	(206, 71, 35, 6, '1:42.868', 102868),
	(206, 71, 36, 5, '1:42.697', 102697),
	(206, 71, 37, 5, '1:42.644', 102644),
	(206, 71, 38, 5, '1:42.275', 102275),
	(206, 71, 39, 5, '1:42.596', 102596),
	(206, 71, 40, 5, '1:42.807', 102807),
	(206, 71, 41, 5, '1:42.861', 102861),
	(206, 71, 42, 5, '1:43.320', 103320),
	(206, 71, 43, 5, '1:42.734', 102734),
	(206, 71, 44, 5, '1:42.837', 102837),
	(206, 71, 45, 5, '1:42.524', 102524),
	(206, 71, 46, 5, '1:43.534', 103534),
	(206, 71, 47, 5, '1:43.207', 103207),
	(206, 71, 48, 5, '1:43.654', 103654),
	(206, 71, 49, 5, '1:44.348', 104348),
	(206, 71, 50, 5, '1:43.317', 103317),
	(206, 71, 51, 4, '1:43.598', 103598),
	(206, 74, 1, 20, '2:03.071', 123071),
	(206, 74, 2, 20, '1:49.603', 109603),
	(206, 74, 3, 19, '1:48.695', 108695),
	(206, 74, 4, 20, '1:48.634', 108634),
	(206, 74, 5, 20, '1:47.227', 107227),
	(206, 74, 6, 20, '1:46.934', 106934),
	(206, 74, 7, 20, '1:46.604', 106604),
	(206, 74, 8, 20, '1:46.579', 106579),
	(206, 74, 9, 20, '1:47.144', 107144),
	(206, 74, 10, 20, '1:47.130', 107130),
	(206, 74, 11, 20, '1:47.133', 107133),
	(206, 74, 12, 20, '1:46.832', 106832),
	(206, 74, 13, 20, '1:47.439', 107439),
	(206, 74, 14, 19, '1:47.148', 107148),
	(206, 74, 15, 18, '1:47.058', 107058),
	(206, 74, 16, 18, '1:48.437', 108437),
	(206, 74, 17, 16, '1:47.001', 107001),
	(206, 74, 18, 17, '1:49.970', 109970),
	(206, 74, 19, 18, '2:07.373', 127373),
	(206, 74, 20, 18, '1:47.122', 107122),
	(206, 74, 21, 18, '1:45.792', 105792),
	(206, 74, 22, 17, '1:47.600', 107600),
	(206, 74, 23, 17, '1:46.612', 106612),
	(206, 74, 24, 17, '1:49.884', 109884),
	(206, 74, 25, 17, '1:48.786', 108786),
	(206, 74, 26, 16, '1:47.084', 107084),
	(206, 74, 27, 16, '1:46.114', 106114),
	(206, 74, 28, 16, '1:48.165', 108165),
	(206, 75, 1, 19, '2:01.930', 121930),
	(206, 75, 2, 19, '1:50.092', 110092),
	(206, 75, 3, 18, '1:48.206', 108206),
	(206, 75, 4, 18, '1:46.804', 106804),
	(206, 75, 5, 19, '1:47.551', 107551),
	(206, 75, 6, 19, '1:46.380', 106380),
	(206, 75, 7, 19, '1:45.683', 105683),
	(206, 75, 8, 19, '1:45.613', 105613),
	(206, 75, 9, 19, '1:45.854', 105854),
	(206, 75, 10, 19, '1:47.015', 107015),
	(206, 75, 11, 19, '1:46.380', 106380),
	(206, 75, 12, 19, '1:46.013', 106013),
	(206, 75, 13, 19, '1:46.069', 106069),
	(206, 75, 14, 18, '1:46.227', 106227),
	(206, 75, 15, 17, '1:46.036', 106036),
	(206, 75, 16, 17, '1:47.984', 107984),
	(206, 75, 17, 18, '2:04.960', 124960),
	(206, 75, 18, 18, '1:45.485', 105485),
	(206, 75, 19, 17, '1:46.751', 106751),
	(206, 75, 20, 17, '1:46.134', 106134),
	(206, 75, 21, 16, '1:46.410', 106410),
	(206, 75, 22, 16, '1:46.197', 106197),
	(206, 75, 23, 15, '1:45.386', 105386),
	(206, 75, 24, 15, '1:46.467', 106467),
	(206, 75, 25, 15, '1:45.832', 105832),
	(206, 75, 26, 14, '1:46.767', 106767),
	(206, 75, 27, 14, '1:46.452', 106452),
	(206, 75, 28, 14, '1:45.317', 105317),
	(206, 75, 29, 14, '1:44.306', 104306),
	(206, 75, 30, 14, '1:45.048', 105048),
	(206, 75, 31, 14, '1:47.255', 107255),
	(206, 75, 32, 13, '2:05.440', 125440),
	(206, 75, 33, 13, '1:48.821', 108821),
	(206, 75, 34, 13, '1:44.927', 104927),
	(206, 75, 35, 13, '1:44.802', 104802),
	(206, 75, 36, 13, '1:44.475', 104475),
	(206, 75, 37, 13, '1:44.158', 104158),
	(206, 75, 38, 13, '1:44.358', 104358),
	(206, 75, 39, 13, '1:45.942', 105942),
	(206, 75, 40, 13, '1:44.741', 104741),
	(207, 14, 1, 2, '1:42.473', 102473),
	(207, 14, 2, 2, '1:34.546', 94546),
	(207, 14, 3, 2, '1:34.682', 94682),
	(207, 14, 4, 2, '1:34.684', 94684),
	(207, 14, 5, 2, '1:34.366', 94366),
	(207, 14, 6, 2, '1:34.052', 94052),
	(207, 14, 7, 2, '1:34.023', 94023),
	(207, 14, 8, 2, '1:34.127', 94127),
	(207, 14, 9, 2, '1:34.066', 94066),
	(207, 14, 10, 2, '1:33.966', 93966),
	(207, 14, 11, 2, '1:33.674', 93674),
	(207, 14, 12, 2, '1:33.410', 93410),
	(207, 14, 13, 2, '1:33.296', 93296),
	(207, 14, 14, 2, '1:33.225', 93225),
	(207, 14, 15, 2, '1:32.982', 92982),
	(207, 14, 16, 2, '1:32.606', 92606),
	(207, 14, 17, 2, '1:33.154', 93154),
	(207, 14, 18, 1, '1:32.973', 92973),
	(207, 14, 19, 1, '1:33.302', 93302),
	(207, 14, 20, 1, '1:32.889', 92889),
	(207, 14, 21, 1, '1:32.358', 92358),
	(207, 14, 22, 1, '1:33.921', 93921),
	(207, 14, 23, 1, '1:34.390', 94390),
	(207, 14, 24, 1, '1:34.430', 94430),
	(207, 14, 25, 1, '1:32.575', 92575),
	(207, 14, 26, 1, '1:32.595', 92595),
	(207, 14, 27, 1, '1:33.404', 93404),
	(207, 14, 28, 1, '1:33.043', 93043),
	(207, 14, 29, 1, '1:31.412', 91412),
	(207, 14, 30, 1, '1:31.682', 91682),
	(207, 14, 31, 1, '1:31.504', 91504),
	(207, 14, 32, 1, '1:31.427', 91427),
	(207, 14, 33, 4, '1:54.261', 114261),
	(207, 14, 34, 3, '1:36.923', 96923),
	(207, 14, 35, 2, '1:32.669', 92669),
	(207, 14, 36, 2, '1:33.124', 93124),
	(207, 14, 37, 2, '1:32.692', 92692),
	(207, 14, 38, 2, '1:32.333', 92333),
	(207, 14, 39, 2, '1:32.424', 92424),
	(207, 14, 40, 1, '1:32.234', 92234),
	(207, 14, 41, 1, '1:32.295', 92295),
	(207, 14, 42, 1, '1:33.099', 93099),
	(207, 14, 43, 1, '1:33.222', 93222),
	(207, 14, 44, 1, '1:33.375', 93375),
	(207, 14, 45, 1, '1:32.217', 92217),
	(207, 14, 46, 1, '1:32.036', 92036),
	(207, 14, 47, 1, '1:31.713', 91713),
	(207, 14, 48, 1, '1:32.066', 92066),
	(207, 14, 49, 1, '1:31.448', 91448),
	(207, 14, 50, 1, '1:32.093', 92093),
	(207, 14, 51, 1, '1:32.146', 92146),
	(207, 14, 52, 1, '1:32.857', 92857),
	(207, 14, 53, 1, '1:31.747', 91747),
	(207, 14, 54, 1, '1:31.653', 91653),
	(207, 14, 55, 1, '1:31.807', 91807),
	(207, 14, 56, 1, '1:33.000', 93000),
	(207, 14, 57, 1, '1:34.580', 94580),
	(207, 14, 58, 1, '1:35.467', 95467),
	(207, 15, 1, 17, '1:55.688', 115688),
	(207, 15, 2, 16, '1:37.172', 97172),
	(207, 15, 3, 15, '1:37.592', 97592),
	(207, 15, 4, 14, '1:37.141', 97141),
	(207, 15, 5, 14, '1:37.239', 97239),
	(207, 15, 6, 14, '1:37.419', 97419),
	(207, 15, 7, 14, '1:37.462', 97462),
	(207, 15, 8, 14, '1:38.889', 98889),
	(207, 15, 9, 14, '1:38.500', 98500),
	(207, 15, 10, 14, '1:38.648', 98648),
	(207, 15, 11, 14, '1:38.434', 98434),
	(207, 15, 12, 14, '1:38.169', 98169),
	(207, 15, 13, 14, '1:37.505', 97505),
	(207, 15, 14, 14, '1:37.527', 97527),
	(207, 15, 15, 13, '1:37.706', 97706),
	(207, 15, 16, 13, '1:37.641', 97641),
	(207, 15, 17, 13, '1:37.254', 97254),
	(207, 15, 18, 13, '1:37.616', 97616),
	(207, 15, 19, 14, '2:02.744', 122744),
	(207, 15, 20, 14, '1:42.105', 102105),
	(207, 15, 21, 14, '1:35.959', 95959),
	(207, 15, 22, 14, '1:36.091', 96091),
	(207, 15, 23, 14, '1:36.422', 96422),
	(207, 15, 24, 13, '1:38.242', 98242),
	(207, 15, 25, 13, '1:36.759', 96759),
	(207, 15, 26, 13, '1:36.880', 96880),
	(207, 15, 27, 13, '1:36.786', 96786),
	(207, 15, 28, 13, '1:36.851', 96851),
	(207, 15, 29, 12, '1:36.633', 96633),
	(207, 15, 30, 12, '1:36.721', 96721),
	(207, 15, 31, 12, '1:38.469', 98469),
	(207, 15, 32, 12, '1:36.835', 96835),
	(207, 15, 33, 11, '1:36.474', 96474),
	(207, 15, 34, 11, '1:36.962', 96962),
	(207, 15, 35, 10, '1:37.455', 97455),
	(207, 15, 36, 10, '1:36.851', 96851),
	(207, 15, 37, 9, '1:37.967', 97967),
	(207, 15, 38, 9, '1:38.157', 98157),
	(207, 15, 39, 9, '1:37.354', 97354),
	(207, 15, 40, 10, '2:04.739', 124739),
	(207, 15, 41, 10, '1:44.092', 104092),
	(207, 15, 42, 10, '1:36.258', 96258),
	(207, 15, 43, 10, '1:36.157', 96157),
	(207, 15, 44, 10, '1:36.588', 96588),
	(207, 15, 45, 10, '1:36.172', 96172),
	(207, 15, 46, 10, '1:38.210', 98210),
	(207, 15, 47, 10, '1:36.672', 96672),
	(207, 15, 48, 10, '1:36.759', 96759),
	(207, 15, 49, 10, '1:37.113', 97113),
	(207, 15, 50, 9, '1:37.140', 97140),
	(207, 15, 51, 9, '1:37.028', 97028),
	(207, 15, 52, 9, '1:36.792', 96792),
	(207, 15, 53, 9, '1:37.857', 97857),
	(207, 15, 54, 9, '1:38.295', 98295),
	(207, 15, 55, 9, '1:37.241', 97241),
	(207, 21, 1, 10, '1:48.957', 108957),
	(207, 21, 2, 9, '1:37.055', 97055),
	(207, 21, 3, 9, '1:35.508', 95508),
	(207, 21, 4, 10, '1:37.331', 97331),
	(207, 21, 5, 10, '1:35.208', 95208),
	(207, 21, 6, 10, '1:35.593', 95593),
	(207, 21, 7, 10, '1:35.408', 95408),
	(207, 21, 8, 10, '1:35.064', 95064),
	(207, 21, 9, 10, '1:34.507', 94507),
	(207, 21, 10, 10, '1:35.080', 95080),
	(207, 21, 11, 10, '1:34.835', 94835),
	(207, 21, 12, 10, '1:34.412', 94412),
	(207, 21, 13, 10, '1:34.455', 94455),
	(207, 21, 14, 10, '1:34.147', 94147),
	(207, 22, 1, 11, '1:50.087', 110087),
	(207, 22, 2, 10, '1:36.671', 96671),
	(207, 22, 3, 10, '1:35.695', 95695),
	(207, 22, 4, 9, '1:35.557', 95557),
	(207, 22, 5, 9, '1:35.519', 95519),
	(207, 22, 6, 9, '1:35.503', 95503),
	(207, 22, 7, 9, '1:35.157', 95157),
	(207, 22, 8, 9, '1:34.941', 94941),
	(207, 22, 9, 9, '1:34.918', 94918),
	(207, 22, 10, 9, '1:35.115', 95115),
	(207, 22, 11, 9, '1:34.790', 94790),
	(207, 22, 12, 9, '1:34.432', 94432),
	(207, 22, 13, 9, '1:34.502', 94502),
	(207, 22, 14, 9, '1:34.350', 94350),
	(207, 22, 15, 9, '1:36.269', 96269),
	(207, 22, 16, 9, '1:33.943', 93943),
	(207, 22, 17, 9, '1:33.919', 93919),
	(207, 22, 18, 8, '1:34.240', 94240),
	(207, 22, 19, 8, '1:33.997', 93997),
	(207, 22, 20, 8, '1:33.741', 93741),
	(207, 22, 21, 8, '1:33.843', 93843),
	(207, 22, 22, 9, '1:58.322', 118322),
	(207, 22, 23, 9, '1:37.047', 97047),
	(207, 22, 24, 9, '1:33.386', 93386),
	(207, 22, 25, 9, '1:33.483', 93483),
	(207, 22, 26, 9, '1:33.702', 93702),
	(207, 22, 27, 9, '1:33.785', 93785),
	(207, 22, 28, 9, '1:33.903', 93903),
	(207, 22, 29, 9, '1:33.766', 93766),
	(207, 22, 30, 9, '1:33.728', 93728),
	(207, 22, 31, 9, '1:34.095', 94095),
	(207, 22, 32, 9, '1:34.769', 94769),
	(207, 22, 33, 9, '1:34.194', 94194),
	(207, 22, 34, 9, '1:34.074', 94074),
	(207, 22, 35, 8, '1:34.326', 94326),
	(207, 22, 36, 8, '1:34.379', 94379),
	(207, 22, 37, 8, '1:34.991', 94991),
	(207, 22, 38, 8, '1:34.824', 94824),
	(207, 22, 39, 8, '1:34.703', 94703),
	(207, 22, 40, 8, '1:59.622', 119622),
	(207, 22, 41, 8, '1:38.113', 98113),
	(207, 22, 42, 8, '1:36.062', 96062),
	(207, 22, 43, 8, '1:35.482', 95482),
	(207, 22, 44, 8, '1:36.453', 96453),
	(207, 22, 45, 8, '1:35.160', 95160),
	(207, 22, 46, 8, '1:34.931', 94931),
	(207, 22, 47, 8, '1:34.507', 94507),
	(207, 22, 48, 8, '1:34.604', 94604),
	(207, 22, 49, 8, '1:36.773', 96773),
	(207, 23, 1, 9, '1:48.323', 108323),
	(207, 30, 1, 3, '1:43.248', 103248),
	(207, 30, 2, 3, '1:34.990', 94990),
	(207, 30, 3, 3, '1:34.437', 94437),
	(207, 30, 4, 3, '1:34.498', 94498),
	(207, 30, 5, 3, '1:34.523', 94523),
	(207, 30, 6, 3, '1:34.151', 94151),
	(207, 30, 7, 3, '1:34.249', 94249),
	(207, 30, 8, 3, '1:33.905', 93905),
	(207, 30, 9, 3, '1:34.074', 94074),
	(207, 30, 10, 3, '1:34.003', 94003),
	(207, 30, 11, 3, '1:33.820', 93820),
	(207, 30, 12, 3, '1:33.379', 93379),
	(207, 30, 13, 3, '1:33.638', 93638),
	(207, 30, 14, 3, '1:32.906', 92906),
	(207, 30, 15, 3, '1:32.973', 92973),
	(207, 30, 16, 3, '1:32.693', 92693),
	(207, 30, 17, 3, '1:32.977', 92977),
	(207, 30, 18, 2, '1:33.377', 93377),
	(207, 30, 19, 2, '1:32.909', 92909),
	(207, 30, 20, 2, '1:32.828', 92828),
	(207, 30, 21, 2, '1:32.623', 92623),
	(207, 30, 22, 2, '1:33.637', 93637),
	(207, 30, 23, 2, '1:33.835', 93835),
	(207, 30, 24, 2, '1:34.876', 94876),
	(207, 30, 25, 2, '1:32.645', 92645),
	(207, 30, 26, 2, '1:32.558', 92558),
	(207, 30, 27, 2, '1:33.223', 93223),
	(207, 30, 28, 2, '1:33.197', 93197),
	(207, 30, 29, 2, '1:31.758', 91758),
	(207, 30, 30, 2, '1:31.944', 91944),
	(207, 30, 31, 5, '1:55.176', 115176),
	(207, 30, 32, 5, '1:36.467', 96467),
	(207, 30, 33, 5, '1:33.593', 93593),
	(207, 30, 34, 4, '1:32.720', 92720),
	(207, 30, 35, 3, '1:32.004', 92004),
	(207, 30, 36, 3, '1:32.119', 92119),
	(207, 30, 37, 3, '1:31.887', 91887),
	(207, 30, 38, 3, '1:31.779', 91779),
	(207, 30, 39, 3, '1:31.889', 91889),
	(207, 30, 40, 2, '1:32.179', 92179),
	(207, 30, 41, 2, '1:32.516', 92516),
	(207, 30, 42, 2, '1:32.634', 92634),
	(207, 30, 43, 2, '1:32.899', 92899),
	(207, 30, 44, 2, '1:33.077', 93077),
	(207, 30, 45, 2, '1:32.239', 92239),
	(207, 30, 46, 2, '1:32.055', 92055),
	(207, 30, 47, 2, '1:31.814', 91814),
	(207, 30, 48, 2, '1:32.012', 92012),
	(207, 30, 49, 2, '1:31.793', 91793),
	(207, 30, 50, 2, '1:31.837', 91837),
	(207, 30, 51, 3, '1:50.780', 110780),
	(207, 30, 52, 3, '1:36.265', 96265),
	(207, 30, 53, 3, '1:31.110', 91110),
	(207, 30, 54, 3, '1:31.067', 91067),
	(207, 30, 55, 3, '1:32.036', 92036),
	(207, 30, 56, 2, '1:33.908', 93908),
	(207, 30, 57, 2, '1:33.294', 93294),
	(207, 30, 58, 2, '1:33.741', 93741),
	(207, 44, 1, 7, '1:46.556', 106556),
	(207, 44, 2, 7, '1:36.027', 96027),
	(207, 44, 3, 7, '1:35.276', 95276),
	(207, 44, 4, 7, '1:35.446', 95446),
	(207, 44, 5, 7, '1:34.769', 94769),
	(207, 44, 6, 7, '1:35.079', 95079),
	(207, 44, 7, 7, '1:35.115', 95115),
	(207, 44, 8, 7, '1:34.576', 94576),
	(207, 44, 9, 7, '1:34.273', 94273),
	(207, 44, 10, 7, '1:34.238', 94238),
	(207, 44, 11, 7, '1:34.347', 94347),
	(207, 44, 12, 7, '1:34.305', 94305),
	(207, 44, 13, 7, '1:33.848', 93848),
	(207, 44, 14, 7, '1:33.796', 93796),
	(207, 44, 15, 7, '1:33.654', 93654),
	(207, 44, 16, 7, '1:33.413', 93413),
	(207, 44, 17, 7, '1:33.401', 93401),
	(207, 44, 18, 9, '1:54.868', 114868),
	(207, 44, 19, 9, '1:35.822', 95822),
	(207, 44, 20, 9, '1:32.367', 92367),
	(207, 44, 21, 9, '1:33.056', 93056),
	(207, 44, 22, 8, '1:32.634', 92634),
	(207, 44, 23, 8, '1:32.173', 92173),
	(207, 44, 24, 8, '1:33.832', 93832),
	(207, 44, 25, 8, '1:34.963', 94963),
	(207, 44, 26, 8, '1:33.358', 93358),
	(207, 44, 27, 8, '1:32.927', 92927),
	(207, 44, 28, 7, '1:34.221', 94221),
	(207, 44, 29, 7, '1:35.699', 95699),
	(207, 44, 30, 7, '1:33.007', 93007),
	(207, 44, 31, 6, '1:32.806', 92806),
	(207, 44, 32, 6, '1:32.454', 92454),
	(207, 44, 33, 6, '1:32.257', 92257),
	(207, 44, 34, 6, '1:32.436', 92436),
	(207, 44, 35, 5, '1:32.465', 92465),
	(207, 44, 36, 5, '1:32.459', 92459),
	(207, 44, 37, 5, '1:35.181', 95181),
	(207, 44, 38, 6, '1:56.214', 116214),
	(207, 44, 39, 6, '1:37.069', 97069),
	(207, 44, 40, 6, '1:31.762', 91762),
	(207, 44, 41, 6, '1:32.398', 92398),
	(207, 44, 42, 6, '1:32.338', 92338),
	(207, 44, 43, 6, '1:32.444', 92444),
	(207, 44, 44, 6, '1:31.981', 91981),
	(207, 44, 45, 6, '1:32.785', 92785),
	(207, 44, 46, 6, '1:33.146', 93146),
	(207, 44, 47, 6, '1:33.610', 93610),
	(207, 44, 48, 6, '1:35.124', 95124),
	(207, 44, 49, 6, '1:32.916', 92916),
	(207, 44, 50, 6, '1:32.655', 92655),
	(207, 44, 51, 6, '1:32.838', 92838),
	(207, 44, 52, 6, '1:32.872', 92872),
	(207, 44, 53, 6, '1:33.000', 93000),
	(207, 44, 54, 6, '1:32.931', 92931),
	(207, 44, 55, 6, '1:32.939', 92939),
	(207, 44, 56, 5, '1:33.609', 93609),
	(207, 44, 57, 5, '1:34.724', 94724),
	(207, 44, 58, 5, '1:34.567', 94567),
	(207, 49, 1, 1, '1:39.737', 99737),
	(207, 49, 2, 1, '1:33.560', 93560),
	(207, 49, 3, 1, '1:33.061', 93061),
	(207, 49, 4, 1, '1:32.780', 92780),
	(207, 49, 5, 1, '1:32.588', 92588),
	(207, 49, 6, 1, '1:32.560', 92560),
	(207, 49, 7, 1, '1:32.589', 92589),
	(207, 49, 8, 1, '1:32.771', 92771),
	(207, 49, 9, 1, '1:32.879', 92879),
	(207, 49, 10, 1, '1:32.623', 92623),
	(207, 49, 11, 1, '1:32.830', 92830),
	(207, 49, 12, 1, '1:32.920', 92920),
	(207, 49, 13, 1, '1:32.790', 92790),
	(207, 49, 14, 1, '1:32.903', 92903),
	(207, 49, 15, 1, '1:33.597', 93597),
	(207, 49, 16, 1, '1:31.973', 91973),
	(207, 49, 17, 1, '1:32.513', 92513),
	(207, 49, 18, 3, '1:59.393', 119393),
	(207, 49, 19, 3, '1:37.032', 97032),
	(207, 49, 20, 3, '1:32.484', 92484),
	(207, 49, 21, 3, '1:32.413', 92413),
	(207, 49, 22, 3, '1:33.012', 93012),
	(207, 49, 23, 3, '1:32.555', 92555),
	(207, 49, 24, 3, '1:32.756', 92756),
	(207, 49, 25, 3, '1:33.751', 93751),
	(207, 49, 26, 3, '1:32.573', 92573),
	(207, 49, 27, 3, '1:35.143', 95143),
	(207, 49, 28, 3, '1:32.205', 92205),
	(207, 49, 29, 3, '1:33.195', 93195),
	(207, 49, 30, 3, '1:32.863', 92863),
	(207, 49, 31, 2, '1:32.015', 92015),
	(207, 49, 32, 2, '1:31.666', 91666),
	(207, 49, 33, 1, '1:30.838', 90838),
	(207, 49, 34, 1, '1:30.971', 90971),
	(207, 49, 35, 1, '1:30.780', 90780),
	(207, 49, 36, 1, '1:30.585', 90585),
	(207, 49, 37, 1, '1:30.823', 90823),
	(207, 49, 38, 1, '1:31.647', 91647),
	(207, 49, 39, 1, '1:33.291', 93291),
	(207, 49, 40, 3, '1:59.974', 119974),
	(207, 49, 41, 3, '1:34.578', 94578),
	(207, 49, 42, 3, '1:31.519', 91519),
	(207, 49, 43, 3, '1:31.578', 91578),
	(207, 49, 44, 3, '1:33.021', 93021),
	(207, 49, 45, 3, '1:32.117', 92117),
	(207, 49, 46, 3, '1:31.442', 91442),
	(207, 49, 47, 3, '1:31.846', 91846),
	(207, 49, 48, 3, '1:31.564', 91564),
	(207, 49, 49, 3, '1:31.615', 91615),
	(207, 49, 50, 3, '1:31.864', 91864),
	(207, 49, 51, 2, '1:31.950', 91950),
	(207, 49, 52, 2, '1:33.186', 93186),
	(207, 49, 53, 2, '1:31.701', 91701),
	(207, 49, 54, 2, '1:32.146', 92146),
	(207, 49, 55, 2, '1:31.713', 91713),
	(207, 50, 1, 14, '1:51.925', 111925),
	(207, 50, 2, 13, '1:37.038', 97038),
	(207, 55, 1, 5, '1:45.922', 105922),
	(207, 55, 2, 5, '1:35.436', 95436),
	(207, 55, 3, 5, '1:35.134', 95134),
	(207, 55, 4, 5, '1:35.337', 95337),
	(207, 55, 5, 5, '1:34.762', 94762),
	(207, 55, 6, 5, '1:35.265', 95265),
	(207, 55, 7, 5, '1:34.515', 94515),
	(207, 55, 8, 5, '1:34.545', 94545),
	(207, 55, 9, 5, '1:34.475', 94475),
	(207, 55, 10, 5, '1:34.393', 94393),
	(207, 55, 11, 5, '1:34.323', 94323),
	(207, 55, 12, 5, '1:33.986', 93986),
	(207, 55, 13, 5, '1:33.926', 93926),
	(207, 55, 14, 5, '1:33.817', 93817),
	(207, 55, 15, 5, '1:33.577', 93577),
	(207, 55, 16, 5, '1:33.291', 93291),
	(207, 55, 17, 5, '1:33.506', 93506),
	(207, 55, 18, 5, '1:33.562', 93562),
	(207, 55, 19, 5, '1:33.495', 93495),
	(207, 55, 20, 5, '1:33.374', 93374),
	(207, 55, 21, 5, '1:33.126', 93126),
	(207, 55, 22, 5, '1:33.236', 93236),
	(207, 55, 23, 5, '1:32.961', 92961),
	(207, 55, 24, 5, '1:33.055', 93055),
	(207, 55, 25, 5, '1:33.695', 93695),
	(207, 55, 26, 5, '1:32.723', 92723),
	(207, 55, 27, 5, '1:32.398', 92398),
	(207, 55, 28, 5, '1:35.089', 95089),
	(207, 55, 29, 5, '1:32.466', 92466),
	(207, 55, 30, 5, '1:33.191', 93191),
	(207, 55, 31, 4, '1:32.871', 92871),
	(207, 55, 32, 4, '1:32.656', 92656),
	(207, 55, 33, 3, '1:31.976', 91976),
	(207, 55, 34, 2, '1:32.059', 92059),
	(207, 57, 1, 4, '1:44.478', 104478),
	(207, 57, 2, 4, '1:35.187', 95187),
	(207, 57, 3, 4, '1:34.319', 94319),
	(207, 57, 4, 4, '1:34.794', 94794),
	(207, 57, 5, 4, '1:34.608', 94608),
	(207, 57, 6, 4, '1:34.459', 94459),
	(207, 57, 7, 4, '1:34.576', 94576),
	(207, 57, 8, 4, '1:34.742', 94742),
	(207, 57, 9, 4, '1:35.353', 95353),
	(207, 57, 10, 4, '1:34.755', 94755),
	(207, 57, 11, 4, '1:34.814', 94814),
	(207, 57, 12, 4, '1:34.313', 94313),
	(207, 57, 13, 4, '1:34.221', 94221),
	(207, 57, 14, 4, '1:34.014', 94014),
	(207, 57, 15, 4, '1:33.623', 93623),
	(207, 57, 16, 4, '1:33.409', 93409),
	(207, 57, 17, 4, '1:33.471', 93471),
	(207, 57, 18, 4, '1:33.608', 93608),
	(207, 57, 19, 4, '1:33.700', 93700),
	(207, 57, 20, 4, '1:33.345', 93345),
	(207, 57, 21, 4, '1:33.232', 93232),
	(207, 57, 22, 4, '1:33.286', 93286),
	(207, 57, 23, 4, '1:32.500', 92500),
	(207, 57, 24, 4, '1:32.494', 92494),
	(207, 57, 25, 4, '1:33.290', 93290),
	(207, 57, 26, 4, '1:32.290', 92290),
	(207, 57, 27, 4, '1:33.976', 93976),
	(207, 57, 28, 4, '1:33.593', 93593),
	(207, 57, 29, 4, '1:32.449', 92449),
	(207, 57, 30, 4, '1:33.820', 93820),
	(207, 57, 31, 3, '1:31.931', 91931),
	(207, 57, 32, 3, '1:31.793', 91793),
	(207, 57, 33, 2, '1:31.509', 91509),
	(207, 57, 34, 5, '1:54.615', 114615),
	(207, 57, 35, 4, '1:36.251', 96251),
	(207, 57, 36, 4, '1:32.504', 92504),
	(207, 57, 37, 4, '1:32.029', 92029),
	(207, 57, 38, 4, '1:32.047', 92047),
	(207, 57, 39, 4, '1:32.450', 92450),
	(207, 57, 40, 4, '1:32.461', 92461),
	(207, 57, 41, 4, '1:32.850', 92850),
	(207, 57, 42, 4, '1:33.529', 93529),
	(207, 57, 43, 4, '1:33.084', 93084),
	(207, 57, 44, 4, '1:33.222', 93222),
	(207, 57, 45, 4, '1:33.867', 93867),
	(207, 57, 46, 4, '1:33.104', 93104),
	(207, 57, 47, 4, '1:32.856', 92856),
	(207, 57, 48, 4, '1:34.028', 94028),
	(207, 57, 49, 4, '1:34.056', 94056),
	(207, 57, 50, 4, '1:34.157', 94157),
	(207, 57, 51, 4, '1:32.692', 92692),
	(207, 57, 52, 4, '1:32.955', 92955),
	(207, 57, 53, 4, '1:32.688', 92688),
	(207, 57, 54, 4, '1:32.702', 92702),
	(207, 57, 55, 4, '1:32.239', 92239),
	(207, 57, 56, 3, '1:33.643', 93643),
	(207, 57, 57, 3, '1:32.667', 92667),
	(207, 57, 58, 3, '1:32.247', 92247),
	(207, 63, 1, 15, '1:52.252', 112252),
	(207, 63, 2, 14, '1:37.105', 97105),
	(207, 63, 3, 13, '1:38.695', 98695),
	(207, 63, 4, 13, '1:36.823', 96823),
	(207, 63, 5, 13, '1:36.212', 96212),
	(207, 63, 6, 13, '1:35.805', 95805),
	(207, 63, 7, 13, '1:35.915', 95915),
	(207, 63, 8, 13, '1:35.627', 95627),
	(207, 63, 9, 13, '1:35.539', 95539),
	(207, 63, 10, 13, '1:35.526', 95526),
	(207, 63, 11, 13, '1:34.968', 94968),
	(207, 63, 12, 13, '1:35.554', 95554),
	(207, 63, 13, 13, '1:35.580', 95580),
	(207, 63, 14, 13, '1:34.798', 94798),
	(207, 63, 15, 12, '1:35.124', 95124),
	(207, 63, 16, 12, '1:35.494', 95494),
	(207, 63, 17, 11, '1:36.426', 96426),
	(207, 63, 18, 10, '1:35.332', 95332),
	(207, 63, 19, 10, '1:55.316', 115316),
	(207, 63, 20, 10, '1:39.855', 99855),
	(207, 63, 21, 10, '1:34.499', 94499),
	(207, 63, 22, 10, '1:34.194', 94194),
	(207, 63, 23, 10, '1:34.514', 94514),
	(207, 63, 24, 15, '7:01.524', 421524),
	(207, 63, 25, 15, '1:43.866', 103866),
	(207, 63, 26, 15, '1:36.020', 96020),
	(207, 63, 27, 15, '1:35.504', 95504),
	(207, 63, 28, 15, '1:35.541', 95541),
	(207, 63, 29, 15, '1:35.868', 95868),
	(207, 63, 30, 15, '1:35.728', 95728),
	(207, 63, 31, 15, '1:35.945', 95945),
	(207, 63, 32, 15, '1:35.215', 95215),
	(207, 63, 33, 14, '1:35.262', 95262),
	(207, 63, 34, 14, '1:36.065', 96065),
	(207, 63, 35, 13, '1:35.631', 95631),
	(207, 63, 36, 13, '1:34.970', 94970),
	(207, 63, 37, 12, '1:35.267', 95267),
	(207, 63, 38, 12, '1:34.725', 94725),
	(207, 63, 39, 12, '1:35.593', 95593),
	(207, 63, 40, 12, '1:36.005', 96005),
	(207, 63, 41, 12, '1:35.469', 95469),
	(207, 63, 42, 12, '1:35.107', 95107),
	(207, 64, 1, 18, '5:16.508', 316508),
	(207, 64, 2, 17, '1:44.335', 104335),
	(207, 64, 3, 16, '1:36.702', 96702),
	(207, 64, 4, 16, '1:35.111', 95111),
	(207, 64, 5, 16, '1:36.376', 96376),
	(207, 64, 6, 16, '1:35.809', 95809),
	(207, 64, 7, 16, '1:36.285', 96285),
	(207, 64, 8, 16, '1:35.992', 95992),
	(207, 64, 9, 16, '1:38.245', 98245),
	(207, 64, 10, 16, '1:39.674', 99674),
	(207, 64, 11, 16, '1:40.696', 100696),
	(207, 64, 12, 16, '1:35.647', 95647),
	(207, 64, 13, 16, '1:35.503', 95503),
	(207, 64, 14, 16, '1:36.876', 96876),
	(207, 64, 15, 15, '1:38.322', 98322),
	(207, 64, 16, 15, '1:36.274', 96274),
	(207, 64, 17, 15, '1:37.485', 97485),
	(207, 64, 18, 15, '1:35.800', 95800),
	(207, 64, 19, 15, '1:36.123', 96123),
	(207, 64, 20, 15, '1:34.771', 94771),
	(207, 64, 21, 15, '1:37.517', 97517),
	(207, 64, 22, 15, '1:35.571', 95571),
	(207, 64, 23, 15, '1:34.465', 94465),
	(207, 64, 24, 14, '1:36.609', 96609),
	(207, 64, 25, 14, '1:38.136', 98136),
	(207, 64, 26, 14, '1:35.460', 95460),
	(207, 64, 27, 14, '1:34.651', 94651),
	(207, 64, 28, 14, '1:34.649', 94649),
	(207, 64, 29, 14, '2:07.771', 127771),
	(207, 64, 30, 14, '1:40.186', 100186),
	(207, 64, 31, 14, '1:36.547', 96547),
	(207, 64, 32, 14, '1:34.470', 94470),
	(207, 64, 33, 13, '1:34.509', 94509),
	(207, 64, 34, 13, '1:34.982', 94982),
	(207, 64, 35, 12, '1:34.750', 94750),
	(207, 64, 36, 12, '1:34.659', 94659),
	(207, 64, 37, 11, '1:34.670', 94670),
	(207, 64, 38, 11, '1:36.664', 96664),
	(207, 64, 39, 11, '1:35.054', 95054),
	(207, 64, 40, 11, '1:35.319', 95319),
	(207, 64, 41, 11, '1:34.814', 94814),
	(207, 64, 42, 11, '1:35.133', 95133),
	(207, 64, 43, 11, '1:35.047', 95047),
	(207, 64, 44, 11, '1:36.104', 96104),
	(207, 64, 45, 11, '1:36.044', 96044),
	(207, 64, 46, 11, '1:35.611', 95611),
	(207, 64, 47, 11, '1:35.465', 95465),
	(207, 64, 48, 11, '1:38.745', 98745),
	(207, 64, 49, 11, '1:36.581', 96581),
	(207, 64, 50, 10, '1:37.040', 97040),
	(207, 64, 51, 10, '1:36.543', 96543),
	(207, 64, 52, 10, '1:42.751', 102751),
	(207, 64, 53, 10, '1:41.642', 101642),
	(207, 64, 54, 10, '1:40.379', 100379),
	(207, 75, 1, 16, '1:53.968', 113968),
	(207, 75, 2, 15, '1:36.369', 96369),
	(207, 75, 3, 14, '1:38.280', 98280),
	(207, 75, 4, 15, '1:42.952', 102952),
	(207, 75, 5, 15, '1:36.077', 96077),
	(207, 75, 6, 15, '1:36.041', 96041),
	(207, 75, 7, 15, '1:36.628', 96628),
	(207, 75, 8, 15, '1:40.268', 100268),
	(207, 75, 9, 15, '1:37.918', 97918),
	(207, 75, 10, 15, '1:37.591', 97591),
	(207, 75, 11, 15, '1:38.821', 98821),
	(207, 75, 12, 15, '1:39.838', 99838),
	(207, 75, 13, 15, '1:37.879', 97879),
	(207, 75, 14, 15, '1:36.626', 96626),
	(207, 75, 15, 14, '1:36.397', 96397),
	(207, 75, 16, 14, '1:37.703', 97703),
	(207, 75, 17, 14, '1:37.232', 97232),
	(207, 75, 18, 14, '1:37.360', 97360),
	(207, 75, 19, 13, '1:37.404', 97404),
	(207, 75, 20, 13, '1:35.763', 95763),
	(207, 75, 21, 13, '1:39.966', 99966),
	(207, 75, 22, 13, '1:37.015', 97015),
	(207, 75, 23, 13, '1:35.657', 95657),
	(207, 75, 24, 12, '1:40.006', 100006),
	(207, 75, 25, 12, '1:38.130', 98130),
	(207, 75, 26, 12, '1:34.788', 94788),
	(207, 75, 27, 12, '1:34.656', 94656),
	(207, 75, 28, 12, '2:03.055', 123055),
	(207, 75, 29, 13, '1:40.259', 100259),
	(207, 75, 30, 13, '1:41.153', 101153),
	(207, 75, 31, 13, '1:36.081', 96081),
	(207, 75, 32, 13, '1:35.183', 95183),
	(207, 75, 33, 12, '1:36.037', 96037),
	(207, 75, 34, 12, '1:35.799', 95799),
	(207, 75, 35, 11, '1:37.620', 97620),
	(207, 75, 36, 11, '1:36.756', 96756),
	(207, 75, 37, 10, '1:37.939', 97939),
	(207, 75, 38, 10, '1:40.037', 100037),
	(207, 75, 39, 10, '1:37.174', 97174),
	(207, 75, 40, 9, '1:35.554', 95554),
	(207, 75, 41, 9, '1:34.993', 94993),
	(207, 75, 42, 9, '1:38.320', 98320),
	(207, 75, 43, 9, '1:38.304', 98304),
	(207, 75, 44, 9, '1:35.575', 95575),
	(207, 75, 45, 9, '1:34.751', 94751),
	(207, 75, 46, 9, '1:34.518', 94518),
	(207, 75, 47, 9, '1:36.080', 96080),
	(207, 75, 48, 9, '1:34.247', 94247),
	(207, 75, 49, 9, '1:34.853', 94853),
	(207, 75, 50, 8, '1:36.079', 96079),
	(207, 75, 51, 8, '1:34.921', 94921),
	(207, 75, 52, 8, '1:34.171', 94171),
	(207, 75, 53, 8, '1:34.663', 94663),
	(207, 75, 54, 8, '1:35.237', 95237),
	(207, 75, 55, 8, '1:35.906', 95906),
	(207, 75, 56, 7, '1:34.949', 94949),
	(207, 76, 1, 13, '1:51.178', 111178),
	(207, 76, 2, 12, '1:37.016', 97016),
	(207, 76, 3, 11, '1:35.852', 95852),
	(207, 76, 4, 11, '1:36.189', 96189),
	(207, 76, 5, 11, '1:35.610', 95610),
	(207, 76, 6, 11, '1:35.695', 95695),
	(207, 76, 7, 11, '1:35.572', 95572),
	(207, 76, 8, 11, '1:35.673', 95673),
	(207, 76, 9, 11, '1:35.937', 95937),
	(207, 76, 10, 11, '1:36.258', 96258),
	(207, 76, 11, 11, '1:36.083', 96083),
	(207, 76, 12, 11, '1:35.794', 95794),
	(207, 76, 13, 11, '1:35.269', 95269),
	(207, 76, 14, 11, '1:35.418', 95418),
	(207, 76, 15, 10, '1:35.711', 95711),
	(207, 76, 16, 10, '1:36.614', 96614),
	(207, 76, 17, 10, '1:36.017', 96017),
	(207, 76, 18, 11, '2:01.192', 121192),
	(207, 76, 19, 11, '1:39.249', 99249),
	(207, 76, 20, 11, '1:35.654', 95654),
	(207, 76, 21, 11, '1:35.474', 95474),
	(207, 76, 22, 11, '1:35.478', 95478),
	(207, 76, 23, 11, '1:35.799', 95799),
	(207, 76, 24, 10, '1:36.329', 96329),
	(207, 76, 25, 10, '1:35.545', 95545),
	(207, 76, 26, 10, '1:35.257', 95257),
	(207, 76, 27, 10, '1:37.764', 97764),
	(207, 76, 28, 10, '1:35.424', 95424),
	(207, 76, 29, 10, '1:38.769', 98769),
	(207, 76, 30, 10, '1:38.840', 98840),
	(207, 76, 31, 10, '1:35.799', 95799),
	(207, 76, 32, 10, '1:35.388', 95388),
	(207, 76, 33, 10, '1:37.399', 97399),
	(207, 76, 34, 10, '1:37.451', 97451),
	(207, 76, 35, 9, '1:37.386', 97386),
	(207, 76, 36, 9, '2:08.872', 128872),
	(207, 77, 1, 6, '1:46.104', 106104),
	(207, 77, 2, 6, '1:36.023', 96023),
	(207, 77, 3, 6, '1:35.289', 95289),
	(207, 77, 4, 6, '1:35.040', 95040),
	(207, 77, 5, 6, '1:35.035', 95035),
	(207, 77, 6, 6, '1:35.181', 95181),
	(207, 77, 7, 6, '1:34.686', 94686),
	(207, 77, 8, 6, '1:34.710', 94710),
	(207, 77, 9, 6, '1:34.054', 94054),
	(207, 77, 10, 6, '1:34.417', 94417),
	(207, 77, 11, 6, '1:34.483', 94483),
	(207, 77, 12, 6, '1:34.219', 94219),
	(207, 77, 13, 6, '1:33.717', 93717),
	(207, 77, 14, 6, '1:33.832', 93832),
	(207, 77, 15, 6, '1:33.490', 93490),
	(207, 77, 16, 6, '1:33.230', 93230),
	(207, 77, 17, 6, '1:33.425', 93425),
	(207, 77, 18, 6, '1:33.546', 93546),
	(207, 77, 19, 6, '1:33.515', 93515),
	(207, 77, 20, 6, '1:33.256', 93256),
	(207, 77, 21, 6, '1:33.237', 93237),
	(207, 77, 22, 6, '1:33.096', 93096),
	(207, 77, 23, 6, '1:32.978', 92978),
	(207, 77, 24, 6, '1:33.356', 93356),
	(207, 77, 25, 6, '1:33.412', 93412),
	(207, 77, 26, 6, '1:32.893', 92893),
	(207, 77, 27, 6, '1:32.510', 92510),
	(207, 77, 28, 6, '1:35.655', 95655),
	(207, 77, 29, 6, '1:32.142', 92142),
	(207, 77, 30, 6, '1:59.694', 119694),
	(207, 77, 31, 7, '1:36.758', 96758),
	(207, 77, 32, 7, '1:32.865', 92865),
	(207, 77, 33, 7, '1:32.900', 92900),
	(207, 77, 34, 7, '1:32.988', 92988),
	(207, 77, 35, 6, '1:32.971', 92971),
	(207, 77, 36, 6, '1:33.356', 93356),
	(207, 77, 37, 6, '1:33.106', 93106),
	(207, 77, 38, 5, '1:33.172', 93172),
	(207, 77, 39, 5, '1:32.908', 92908),
	(207, 77, 40, 5, '1:32.706', 92706),
	(207, 77, 41, 5, '1:32.720', 92720),
	(207, 77, 42, 5, '1:32.759', 92759),
	(207, 77, 43, 5, '1:33.590', 93590),
	(207, 77, 44, 5, '1:32.561', 92561),
	(207, 77, 45, 5, '1:32.663', 92663),
	(207, 77, 46, 5, '1:32.392', 92392),
	(207, 77, 47, 5, '1:32.138', 92138),
	(207, 77, 48, 5, '1:32.079', 92079),
	(207, 77, 49, 5, '1:31.804', 91804),
	(207, 77, 50, 5, '1:31.897', 91897),
	(207, 77, 51, 5, '1:32.076', 92076),
	(207, 77, 52, 5, '1:33.029', 93029),
	(207, 77, 53, 5, '1:32.133', 92133),
	(207, 77, 54, 5, '1:31.624', 91624),
	(207, 77, 55, 5, '1:31.677', 91677),
	(207, 77, 56, 4, '1:32.592', 92592),
	(207, 77, 57, 4, '1:32.156', 92156),
	(207, 77, 58, 4, '1:31.714', 91714),
	(207, 78, 1, 8, '1:47.788', 107788),
	(207, 78, 2, 8, '1:37.768', 97768),
	(207, 78, 3, 8, '1:35.296', 95296),
	(207, 78, 4, 8, '1:35.736', 95736),
	(207, 78, 5, 8, '1:35.634', 95634),
	(207, 78, 6, 8, '1:34.903', 94903),
	(207, 78, 7, 8, '1:34.879', 94879),
	(207, 78, 8, 8, '1:35.062', 95062),
	(207, 78, 9, 8, '1:34.893', 94893),
	(207, 78, 10, 8, '1:35.077', 95077),
	(207, 78, 11, 8, '1:34.569', 94569),
	(207, 78, 12, 8, '1:34.286', 94286),
	(207, 78, 13, 8, '1:34.385', 94385),
	(207, 78, 14, 8, '1:34.221', 94221),
	(207, 78, 15, 8, '1:33.937', 93937),
	(207, 78, 16, 8, '1:34.003', 94003),
	(207, 78, 17, 8, '1:33.456', 93456),
	(207, 78, 18, 7, '1:33.924', 93924),
	(207, 78, 19, 7, '1:33.676', 93676),
	(207, 78, 20, 7, '1:33.579', 93579),
	(207, 78, 21, 7, '1:33.998', 93998),
	(207, 78, 22, 7, '1:33.565', 93565),
	(207, 78, 23, 7, '1:33.465', 93465),
	(207, 78, 24, 7, '1:33.376', 93376),
	(207, 78, 25, 7, '1:32.937', 92937),
	(207, 78, 26, 7, '1:33.176', 93176),
	(207, 78, 27, 7, '1:32.784', 92784),
	(207, 78, 28, 8, '2:00.996', 120996),
	(207, 78, 29, 8, '1:37.934', 97934),
	(207, 78, 30, 8, '1:35.690', 95690),
	(207, 78, 31, 8, '1:35.946', 95946),
	(207, 78, 32, 8, '1:35.338', 95338),
	(207, 78, 33, 8, '1:34.437', 94437),
	(207, 78, 34, 8, '1:34.179', 94179),
	(207, 78, 35, 7, '1:34.279', 94279),
	(207, 78, 36, 7, '1:34.404', 94404),
	(207, 78, 37, 7, '1:34.815', 94815),
	(207, 78, 38, 7, '1:34.830', 94830),
	(207, 78, 39, 7, '1:34.802', 94802),
	(207, 78, 40, 7, '1:34.361', 94361),
	(207, 78, 41, 7, '1:34.020', 94020),
	(207, 78, 42, 7, '1:33.421', 93421),
	(207, 78, 43, 7, '1:34.251', 94251),
	(207, 78, 44, 7, '1:34.578', 94578),
	(207, 78, 45, 7, '1:34.132', 94132),
	(207, 78, 46, 7, '1:33.999', 93999),
	(207, 78, 47, 7, '1:34.450', 94450),
	(207, 78, 48, 7, '1:34.090', 94090),
	(207, 78, 49, 7, '1:34.296', 94296),
	(207, 78, 50, 7, '1:34.121', 94121),
	(207, 78, 51, 7, '1:35.735', 95735),
	(207, 78, 52, 7, '1:34.492', 94492),
	(207, 78, 53, 7, '1:33.639', 93639),
	(207, 78, 54, 7, '1:33.394', 93394),
	(207, 78, 55, 7, '1:34.868', 94868),
	(207, 78, 56, 6, '1:35.286', 95286),
	(207, 78, 57, 6, '1:35.094', 95094),
	(207, 78, 58, 6, '1:38.508', 98508),
	(207, 79, 1, 12, '1:50.616', 110616),
	(207, 79, 2, 11, '1:37.060', 97060),
	(207, 79, 3, 12, '1:39.811', 99811),
	(207, 79, 4, 12, '1:36.687', 96687),
	(207, 79, 5, 12, '1:35.808', 95808),
	(207, 79, 6, 12, '1:36.046', 96046),
	(207, 79, 7, 12, '1:35.538', 95538),
	(207, 79, 8, 12, '1:35.144', 95144),
	(207, 79, 9, 12, '1:35.590', 95590),
	(207, 79, 10, 12, '1:35.689', 95689),
	(207, 79, 11, 12, '1:35.164', 95164),
	(207, 79, 12, 12, '1:36.050', 96050),
	(207, 79, 13, 12, '1:35.305', 95305),
	(207, 79, 14, 12, '1:34.918', 94918),
	(207, 79, 15, 11, '1:35.258', 95258),
	(207, 79, 16, 11, '1:35.892', 95892),
	(207, 79, 17, 12, '2:03.361', 123361),
	(207, 79, 18, 12, '1:38.952', 98952),
	(207, 79, 19, 12, '1:36.104', 96104),
	(207, 79, 20, 12, '1:35.804', 95804),
	(207, 79, 21, 12, '1:35.219', 95219),
	(207, 79, 22, 12, '1:35.157', 95157),
	(207, 79, 23, 12, '1:35.014', 95014),
	(207, 79, 24, 11, '1:36.316', 96316),
	(207, 79, 25, 11, '1:35.577', 95577),
	(207, 79, 26, 11, '1:37.823', 97823),
	(207, 79, 27, 11, '1:36.608', 96608),
	(207, 79, 28, 11, '1:36.224', 96224),
	(207, 79, 29, 11, '1:39.056', 99056),
	(207, 79, 30, 11, '1:36.895', 96895),
	(207, 79, 31, 11, '1:35.731', 95731),
	(207, 79, 32, 11, '1:36.901', 96901),
	(208, 14, 1, 8, '1:30.288', 90288),
	(208, 14, 2, 8, '1:21.175', 81175),
	(208, 14, 3, 8, '1:21.014', 81014),
	(208, 14, 4, 8, '1:20.913', 80913),
	(208, 14, 5, 8, '1:21.146', 81146),
	(208, 14, 6, 8, '1:20.908', 80908),
	(208, 14, 7, 8, '1:20.831', 80831),
	(208, 14, 8, 8, '1:20.673', 80673),
	(208, 14, 9, 8, '1:20.850', 80850),
	(208, 14, 10, 8, '1:20.811', 80811),
	(208, 14, 11, 8, '1:20.681', 80681),
	(208, 14, 12, 8, '1:20.578', 80578),
	(208, 14, 13, 8, '1:20.492', 80492),
	(208, 14, 14, 8, '1:21.276', 81276),
	(208, 14, 15, 8, '1:20.458', 80458),
	(208, 14, 16, 8, '1:20.789', 80789),
	(208, 14, 17, 8, '1:20.719', 80719),
	(208, 14, 18, 8, '1:20.427', 80427),
	(208, 14, 19, 8, '1:20.891', 80891),
	(208, 14, 20, 8, '1:21.788', 81788),
	(208, 14, 21, 12, '1:29.173', 89173),
	(208, 14, 22, 16, '1:35.992', 95992),
	(208, 14, 23, 15, '1:19.237', 79237),
	(208, 14, 24, 15, '1:19.062', 79062),
	(208, 14, 25, 13, '1:20.287', 80287),
	(208, 14, 26, 11, '1:20.532', 80532),
	(208, 14, 27, 10, '1:19.779', 79779),
	(208, 14, 28, 10, '1:19.562', 79562),
	(208, 14, 29, 9, '1:19.807', 79807),
	(208, 14, 30, 9, '1:19.420', 79420),
	(208, 14, 31, 9, '1:19.470', 79470),
	(208, 14, 32, 9, '1:19.269', 79269),
	(208, 14, 33, 9, '1:19.239', 79239),
	(208, 14, 34, 9, '1:19.284', 79284),
	(208, 14, 35, 9, '1:18.925', 78925),
	(208, 14, 36, 9, '1:19.082', 79082),
	(208, 14, 37, 9, '1:19.066', 79066),
	(208, 14, 38, 8, '1:19.064', 79064),
	(208, 14, 39, 8, '1:19.242', 79242),
	(208, 14, 40, 9, '1:27.076', 87076),
	(208, 14, 41, 12, '1:41.294', 101294),
	(208, 14, 42, 12, '1:19.921', 79921),
	(208, 14, 43, 12, '1:20.605', 80605),
	(208, 14, 44, 12, '1:21.725', 81725),
	(208, 14, 45, 11, '1:19.726', 79726),
	(208, 14, 46, 10, '1:20.200', 80200),
	(208, 14, 47, 10, '1:20.293', 80293),
	(208, 14, 48, 11, '1:22.151', 82151),
	(208, 14, 49, 11, '1:20.516', 80516),
	(208, 14, 50, 11, '1:21.264', 81264),
	(208, 14, 51, 11, '1:20.863', 80863),
	(208, 14, 52, 11, '1:20.529', 80529),
	(208, 14, 53, 11, '1:20.832', 80832),
	(208, 14, 54, 11, '1:20.317', 80317),
	(208, 14, 55, 10, '1:20.707', 80707),
	(208, 14, 56, 10, '1:20.342', 80342),
	(208, 14, 57, 10, '1:20.484', 80484),
	(208, 14, 58, 10, '1:20.248', 80248),
	(208, 14, 59, 10, '1:20.062', 80062),
	(208, 14, 60, 10, '1:20.632', 80632),
	(208, 14, 61, 10, '1:19.735', 79735),
	(208, 14, 62, 10, '1:19.727', 79727),
	(208, 14, 63, 10, '1:20.114', 80114),
	(208, 14, 64, 10, '1:20.806', 80806),
	(208, 14, 65, 10, '1:21.744', 81744),
	(208, 14, 66, 10, '1:20.418', 80418),
	(208, 14, 67, 10, '1:20.493', 80493),
	(208, 14, 68, 10, '1:21.857', 81857),
	(208, 14, 69, 10, '1:21.797', 81797),
	(208, 14, 70, 10, '1:20.779', 80779),
	(208, 14, 71, 10, '1:21.343', 81343),
	(208, 15, 1, 14, '1:33.559', 93559),
	(208, 15, 2, 16, '1:23.308', 83308),
	(208, 15, 3, 18, '1:23.680', 83680),
	(208, 15, 4, 18, '1:21.901', 81901),
	(208, 15, 5, 18, '1:21.603', 81603),
	(208, 15, 6, 18, '1:21.526', 81526),
	(208, 15, 7, 18, '1:21.446', 81446),
	(208, 15, 8, 18, '1:21.482', 81482),
	(208, 15, 9, 18, '1:21.417', 81417),
	(208, 15, 10, 18, '1:21.252', 81252),
	(208, 15, 11, 18, '1:21.260', 81260),
	(208, 15, 12, 18, '1:21.112', 81112),
	(208, 15, 13, 18, '1:21.375', 81375),
	(208, 15, 14, 18, '1:21.186', 81186),
	(208, 15, 15, 18, '1:21.306', 81306),
	(208, 15, 16, 16, '1:21.443', 81443),
	(208, 15, 17, 16, '1:20.979', 80979),
	(208, 15, 18, 15, '1:21.230', 81230),
	(208, 15, 19, 15, '1:21.260', 81260),
	(208, 15, 20, 15, '1:20.906', 80906),
	(208, 15, 21, 15, '1:21.373', 81373),
	(208, 15, 22, 14, '1:21.474', 81474),
	(208, 15, 23, 13, '1:21.276', 81276),
	(208, 15, 24, 14, '1:21.292', 81292),
	(208, 15, 25, 14, '1:21.945', 81945),
	(208, 15, 26, 13, '1:22.072', 82072),
	(208, 15, 27, 12, '1:21.328', 81328),
	(208, 15, 28, 13, '1:24.185', 84185),
	(208, 15, 29, 15, '1:22.424', 82424),
	(208, 15, 30, 15, '1:21.106', 81106),
	(208, 15, 31, 15, '1:21.326', 81326),
	(208, 15, 32, 15, '1:20.924', 80924),
	(208, 15, 33, 15, '1:20.522', 80522),
	(208, 15, 34, 15, '1:20.501', 80501),
	(208, 15, 35, 15, '1:31.284', 91284),
	(208, 15, 36, 16, '1:42.583', 102583),
	(208, 15, 37, 16, '1:20.862', 80862),
	(208, 15, 38, 15, '1:20.532', 80532),
	(208, 15, 39, 15, '1:20.695', 80695),
	(208, 15, 40, 15, '1:20.445', 80445),
	(208, 15, 41, 15, '1:20.708', 80708),
	(208, 15, 42, 15, '1:20.507', 80507),
	(208, 15, 43, 14, '1:20.605', 80605),
	(208, 15, 44, 14, '1:20.477', 80477),
	(208, 15, 45, 14, '1:20.625', 80625),
	(208, 15, 46, 14, '1:20.396', 80396),
	(208, 15, 47, 14, '1:20.364', 80364),
	(208, 15, 48, 14, '1:20.882', 80882),
	(208, 15, 49, 14, '1:21.546', 81546),
	(208, 15, 50, 14, '1:20.490', 80490),
	(208, 15, 51, 14, '1:20.738', 80738),
	(208, 15, 52, 14, '1:20.506', 80506),
	(208, 15, 53, 13, '1:21.939', 81939),
	(208, 15, 54, 13, '1:20.505', 80505),
	(208, 15, 55, 13, '1:20.105', 80105),
	(208, 15, 56, 13, '1:20.456', 80456),
	(208, 15, 57, 13, '1:20.905', 80905),
	(208, 15, 58, 13, '1:21.193', 81193),
	(208, 15, 59, 13, '1:21.447', 81447),
	(208, 15, 60, 13, '1:21.293', 81293),
	(208, 15, 61, 13, '1:21.030', 81030),
	(208, 15, 62, 13, '1:22.093', 82093),
	(208, 15, 63, 13, '1:22.399', 82399),
	(208, 15, 64, 13, '1:22.601', 82601),
	(208, 15, 65, 13, '1:21.680', 81680),
	(208, 15, 66, 13, '1:21.610', 81610),
	(208, 15, 67, 13, '1:20.637', 80637),
	(208, 15, 68, 13, '1:21.482', 81482),
	(208, 15, 69, 12, '1:21.374', 81374),
	(208, 15, 70, 12, '1:21.076', 81076),
	(208, 15, 71, 12, '1:21.052', 81052),
	(208, 21, 1, 9, '1:30.555', 90555),
	(208, 21, 2, 9, '1:20.994', 80994),
	(208, 21, 3, 9, '1:21.414', 81414),
	(208, 21, 4, 9, '1:20.531', 80531),
	(208, 21, 5, 9, '1:21.342', 81342),
	(208, 21, 6, 9, '1:20.915', 80915),
	(208, 21, 7, 9, '1:20.897', 80897),
	(208, 21, 8, 9, '1:20.813', 80813),
	(208, 21, 9, 9, '1:20.766', 80766),
	(208, 21, 10, 9, '1:20.752', 80752),
	(208, 21, 11, 9, '1:20.611', 80611),
	(208, 21, 12, 9, '1:20.393', 80393),
	(208, 21, 13, 9, '1:20.802', 80802),
	(208, 21, 14, 9, '1:21.002', 81002),
	(208, 21, 15, 9, '1:20.406', 80406),
	(208, 21, 16, 9, '1:20.888', 80888),
	(208, 21, 17, 9, '1:20.663', 80663),
	(208, 21, 18, 9, '1:20.312', 80312),
	(208, 21, 19, 9, '1:20.883', 80883),
	(208, 21, 20, 9, '1:22.173', 82173),
	(208, 21, 21, 8, '1:21.065', 81065),
	(208, 21, 22, 8, '1:19.654', 79654),
	(208, 21, 23, 8, '1:19.592', 79592),
	(208, 21, 24, 7, '1:19.442', 79442),
	(208, 21, 25, 10, '1:31.988', 91988),
	(208, 21, 26, 15, '1:41.040', 101040),
	(208, 21, 27, 15, '1:19.148', 79148),
	(208, 21, 28, 15, '1:19.525', 79525),
	(208, 21, 29, 13, '1:20.960', 80960),
	(208, 21, 30, 13, '1:20.553', 80553),
	(208, 21, 31, 12, '1:19.738', 79738),
	(208, 21, 32, 12, '1:19.240', 79240),
	(208, 21, 33, 12, '1:19.156', 79156),
	(208, 21, 34, 12, '1:19.027', 79027),
	(208, 21, 35, 12, '1:18.803', 78803),
	(208, 21, 36, 12, '1:19.056', 79056),
	(208, 21, 37, 12, '1:18.787', 78787),
	(208, 21, 38, 12, '1:18.681', 78681),
	(208, 21, 39, 10, '1:18.611', 78611),
	(208, 21, 40, 10, '1:18.912', 78912),
	(208, 21, 41, 9, '1:18.837', 78837),
	(208, 21, 42, 8, '1:19.259', 79259),
	(208, 21, 43, 8, '1:19.487', 79487),
	(208, 21, 44, 8, '1:27.735', 87735),
	(208, 21, 45, 12, '1:40.347', 100347),
	(208, 21, 46, 11, '1:18.683', 78683),
	(208, 21, 47, 11, '1:19.057', 79057),
	(208, 21, 48, 10, '1:20.255', 80255),
	(208, 21, 49, 10, '1:20.824', 80824),
	(208, 21, 50, 9, '1:19.604', 79604),
	(208, 21, 51, 9, '1:20.010', 80010),
	(208, 21, 52, 9, '1:20.360', 80360),
	(208, 21, 53, 9, '1:19.980', 79980),
	(208, 21, 54, 9, '1:20.092', 80092),
	(208, 21, 55, 9, '1:19.648', 79648),
	(208, 21, 56, 9, '1:19.380', 79380),
	(208, 21, 57, 9, '1:19.429', 79429),
	(208, 21, 58, 9, '1:19.118', 79118),
	(208, 21, 59, 9, '1:19.131', 79131),
	(208, 21, 60, 9, '1:19.415', 79415),
	(208, 21, 61, 9, '1:19.895', 79895),
	(208, 21, 62, 9, '1:19.721', 79721),
	(208, 21, 63, 9, '1:19.740', 79740),
	(208, 21, 64, 8, '1:20.514', 80514),
	(208, 21, 65, 8, '1:19.717', 79717),
	(208, 21, 66, 8, '1:20.120', 80120),
	(208, 21, 67, 8, '1:19.343', 79343),
	(208, 21, 68, 8, '1:19.594', 79594),
	(208, 21, 69, 8, '1:19.749', 79749),
	(208, 21, 70, 8, '1:19.626', 79626),
	(208, 21, 71, 8, '1:19.341', 79341),
	(208, 21, 72, 8, '1:19.528', 79528),
	(208, 22, 1, 12, '1:32.089', 92089),
	(208, 22, 2, 13, '1:22.242', 82242),
	(208, 22, 3, 13, '1:21.157', 81157),
	(208, 22, 4, 13, '1:20.960', 80960),
	(208, 22, 5, 13, '1:21.192', 81192),
	(208, 22, 6, 13, '1:21.188', 81188),
	(208, 22, 7, 13, '1:21.162', 81162),
	(208, 22, 8, 13, '1:21.094', 81094),
	(208, 22, 9, 13, '1:21.274', 81274),
	(208, 22, 10, 13, '1:21.111', 81111),
	(208, 22, 11, 13, '1:21.170', 81170),
	(208, 22, 12, 13, '1:21.083', 81083),
	(208, 22, 13, 13, '1:21.313', 81313),
	(208, 22, 14, 13, '1:20.788', 80788),
	(208, 22, 15, 13, '1:20.924', 80924),
	(208, 22, 16, 18, '1:31.828', 91828),
	(208, 23, 1, 10, '1:31.083', 91083),
	(208, 23, 2, 10, '1:21.159', 81159),
	(208, 23, 3, 10, '1:21.113', 81113),
	(208, 23, 4, 10, '1:20.874', 80874),
	(208, 23, 5, 10, '1:21.181', 81181),
	(208, 23, 6, 10, '1:21.042', 81042),
	(208, 23, 7, 10, '1:20.734', 80734),
	(208, 23, 8, 10, '1:20.689', 80689),
	(208, 23, 9, 10, '1:20.968', 80968),
	(208, 23, 10, 10, '1:20.636', 80636),
	(208, 23, 11, 10, '1:20.597', 80597),
	(208, 23, 12, 10, '1:20.692', 80692),
	(208, 23, 13, 10, '1:20.620', 80620),
	(208, 23, 14, 10, '1:21.124', 81124),
	(208, 23, 15, 10, '1:20.648', 80648),
	(208, 23, 16, 10, '1:20.693', 80693),
	(208, 23, 17, 10, '1:20.612', 80612),
	(208, 23, 18, 10, '1:20.483', 80483),
	(208, 23, 19, 10, '1:20.930', 80930),
	(208, 23, 20, 10, '1:21.827', 81827),
	(208, 23, 21, 9, '1:20.756', 80756),
	(208, 23, 22, 9, '1:20.516', 80516),
	(208, 23, 23, 9, '1:20.125', 80125),
	(208, 23, 24, 8, '1:19.950', 79950),
	(208, 23, 25, 6, '1:20.228', 80228),
	(208, 23, 26, 9, '1:27.677', 87677),
	(208, 23, 27, 13, '1:37.805', 97805),
	(208, 23, 28, 11, '1:21.113', 81113),
	(208, 23, 29, 10, '1:18.441', 78441),
	(208, 23, 30, 10, '1:18.798', 78798),
	(208, 23, 31, 10, '1:18.647', 78647),
	(208, 23, 32, 10, '1:18.691', 78691),
	(208, 23, 33, 10, '1:18.863', 78863),
	(208, 23, 34, 10, '1:19.338', 79338),
	(208, 23, 35, 10, '1:19.466', 79466),
	(208, 23, 36, 10, '1:19.350', 79350),
	(208, 23, 37, 10, '1:19.495', 79495),
	(208, 23, 38, 10, '1:19.600', 79600),
	(208, 23, 39, 11, '1:30.944', 90944),
	(208, 23, 40, 13, '1:55.326', 115326),
	(208, 23, 41, 13, '1:18.776', 78776),
	(208, 23, 42, 13, '1:19.199', 79199),
	(208, 23, 43, 13, '1:20.462', 80462),
	(208, 23, 44, 13, '1:19.261', 79261),
	(208, 23, 45, 13, '1:19.050', 79050),
	(208, 23, 46, 12, '1:19.203', 79203),
	(208, 23, 47, 12, '1:19.452', 79452),
	(208, 23, 48, 12, '1:19.239', 79239),
	(208, 23, 49, 12, '1:19.571', 79571),
	(208, 23, 50, 12, '1:19.741', 79741),
	(208, 23, 51, 12, '1:19.486', 79486),
	(208, 23, 52, 12, '1:19.661', 79661),
	(208, 30, 1, 2, '1:25.334', 85334),
	(208, 30, 2, 2, '1:21.043', 81043),
	(208, 30, 3, 2, '1:20.112', 80112),
	(208, 30, 4, 2, '1:20.161', 80161),
	(208, 30, 5, 2, '1:19.488', 79488),
	(208, 30, 6, 2, '1:19.692', 79692),
	(208, 30, 7, 2, '1:19.609', 79609),
	(208, 30, 8, 2, '1:21.442', 81442),
	(208, 30, 9, 2, '1:19.673', 79673),
	(208, 30, 10, 2, '1:19.617', 79617),
	(208, 30, 11, 2, '1:19.720', 79720),
	(208, 30, 12, 3, '1:21.156', 81156),
	(208, 30, 13, 3, '1:20.015', 80015),
	(208, 30, 14, 3, '1:19.826', 79826),
	(208, 30, 15, 3, '1:20.306', 80306),
	(208, 30, 16, 3, '1:20.148', 80148),
	(208, 30, 17, 3, '1:19.789', 79789),
	(208, 30, 18, 3, '1:19.659', 79659),
	(208, 30, 19, 3, '1:19.522', 79522),
	(208, 30, 20, 3, '1:19.729', 79729),
	(208, 30, 21, 3, '1:19.766', 79766),
	(208, 30, 22, 3, '1:20.374', 80374),
	(208, 30, 23, 2, '1:20.231', 80231),
	(208, 30, 24, 2, '1:20.326', 80326),
	(208, 30, 25, 2, '1:20.131', 80131),
	(208, 30, 26, 3, '1:26.663', 86663),
	(208, 30, 27, 7, '1:37.820', 97820),
	(208, 30, 28, 6, '1:19.774', 79774),
	(208, 30, 29, 6, '1:19.884', 79884),
	(208, 30, 30, 6, '1:19.606', 79606),
	(208, 30, 31, 6, '1:19.782', 79782),
	(208, 30, 32, 6, '1:21.029', 81029),
	(208, 30, 33, 6, '1:20.266', 80266),
	(208, 30, 34, 6, '1:20.302', 80302),
	(208, 30, 35, 6, '1:19.981', 79981),
	(208, 30, 36, 5, '1:20.183', 80183),
	(208, 30, 37, 5, '1:21.038', 81038),
	(208, 30, 38, 4, '1:20.001', 80001),
	(208, 30, 39, 4, '1:19.172', 79172),
	(208, 30, 40, 3, '1:19.249', 79249),
	(208, 30, 41, 3, '1:19.313', 79313),
	(208, 30, 42, 3, '1:19.007', 79007),
	(208, 30, 43, 3, '1:18.864', 78864),
	(208, 30, 44, 3, '1:18.773', 78773),
	(208, 30, 45, 4, '1:25.631', 85631),
	(208, 30, 46, 7, '1:38.275', 98275),
	(208, 30, 47, 6, '1:19.119', 79119),
	(208, 30, 48, 5, '1:18.999', 78999),
	(208, 30, 49, 5, '1:19.136', 79136),
	(208, 30, 50, 5, '1:19.263', 79263),
	(208, 30, 51, 5, '1:19.980', 79980),
	(208, 30, 52, 5, '1:19.206', 79206),
	(208, 30, 53, 5, '1:19.297', 79297),
	(208, 30, 54, 5, '1:19.545', 79545),
	(208, 30, 55, 5, '1:19.348', 79348),
	(208, 30, 56, 5, '1:19.773', 79773),
	(208, 30, 57, 5, '1:19.409', 79409),
	(208, 30, 58, 5, '1:19.694', 79694),
	(208, 30, 59, 5, '1:19.626', 79626),
	(208, 30, 60, 5, '1:19.556', 79556),
	(208, 30, 61, 5, '1:19.646', 79646),
	(208, 30, 62, 5, '1:19.360', 79360),
	(208, 30, 63, 5, '1:19.441', 79441),
	(208, 30, 64, 5, '1:19.664', 79664),
	(208, 30, 65, 5, '1:19.475', 79475),
	(208, 30, 66, 5, '1:19.486', 79486),
	(208, 30, 67, 5, '1:19.545', 79545),
	(208, 30, 68, 5, '1:19.778', 79778),
	(208, 30, 69, 5, '1:19.870', 79870),
	(208, 30, 70, 5, '1:19.926', 79926),
	(208, 30, 71, 5, '1:20.667', 80667),
	(208, 30, 72, 5, '1:20.430', 80430),
	(208, 35, 1, 1, '1:25.333', 85333),
	(208, 35, 2, 1, '1:19.888', 79888),
	(208, 35, 3, 1, '1:19.000', 79000),
	(208, 35, 4, 1, '1:19.065', 79065),
	(208, 35, 5, 1, '1:19.114', 79114),
	(208, 35, 6, 1, '1:18.840', 78840),
	(208, 35, 7, 1, '1:18.855', 78855),
	(208, 35, 8, 1, '1:19.017', 79017),
	(208, 35, 9, 1, '1:18.649', 78649),
	(208, 35, 10, 1, '1:18.804', 78804),
	(208, 35, 11, 1, '1:19.015', 79015),
	(208, 35, 12, 1, '1:19.048', 79048),
	(208, 35, 13, 1, '1:19.419', 79419),
	(208, 35, 14, 1, '1:20.150', 80150),
	(208, 35, 15, 1, '1:18.991', 78991),
	(208, 35, 16, 1, '1:19.173', 79173),
	(208, 35, 17, 1, '1:19.061', 79061),
	(208, 35, 18, 1, '1:18.936', 78936),
	(208, 35, 19, 1, '1:18.984', 78984),
	(208, 35, 20, 1, '1:18.799', 78799),
	(208, 35, 21, 1, '1:18.711', 78711),
	(208, 35, 22, 1, '1:19.125', 79125),
	(208, 35, 23, 1, '1:18.846', 78846),
	(208, 35, 24, 1, '1:19.056', 79056),
	(208, 35, 25, 1, '1:19.186', 79186),
	(208, 35, 26, 1, '1:28.405', 88405),
	(208, 35, 27, 1, '1:38.278', 98278),
	(208, 35, 28, 1, '1:18.397', 78397),
	(208, 35, 29, 1, '1:18.626', 78626),
	(208, 35, 30, 1, '1:18.588', 78588),
	(208, 35, 31, 1, '1:19.601', 79601),
	(208, 35, 32, 1, '1:18.621', 78621),
	(208, 35, 33, 1, '1:18.692', 78692),
	(208, 35, 34, 1, '1:18.608', 78608),
	(208, 35, 35, 1, '1:18.646', 78646),
	(208, 35, 36, 1, '1:18.652', 78652),
	(208, 35, 37, 1, '1:18.542', 78542),
	(208, 35, 38, 1, '1:18.769', 78769),
	(208, 35, 39, 1, '1:18.570', 78570),
	(208, 35, 40, 1, '1:18.636', 78636),
	(208, 35, 41, 1, '1:18.485', 78485),
	(208, 35, 42, 1, '1:20.416', 80416),
	(208, 35, 43, 1, '1:20.028', 80028),
	(208, 35, 44, 1, '1:19.821', 79821),
	(208, 35, 45, 1, '1:28.868', 88868),
	(208, 35, 46, 2, '1:38.589', 98589),
	(208, 35, 47, 2, '1:18.496', 78496),
	(208, 35, 48, 2, '1:18.741', 78741),
	(208, 35, 49, 1, '1:18.910', 78910),
	(208, 35, 50, 1, '1:19.277', 79277),
	(208, 35, 51, 1, '1:18.949', 78949),
	(208, 35, 52, 1, '1:19.312', 79312),
	(208, 35, 53, 1, '1:19.972', 79972),
	(208, 35, 54, 1, '1:19.442', 79442),
	(208, 35, 55, 1, '1:19.161', 79161),
	(208, 35, 56, 1, '1:19.102', 79102),
	(208, 35, 57, 1, '1:20.340', 80340),
	(208, 35, 58, 1, '1:19.532', 79532),
	(208, 35, 59, 1, '1:18.981', 78981),
	(208, 35, 60, 1, '1:18.898', 78898),
	(208, 35, 61, 1, '1:19.163', 79163),
	(208, 35, 62, 1, '1:19.660', 79660),
	(208, 35, 63, 1, '1:20.072', 80072),
	(208, 35, 64, 1, '1:19.693', 79693),
	(208, 35, 65, 1, '1:20.169', 80169),
	(208, 35, 66, 1, '1:20.435', 80435),
	(208, 35, 67, 1, '1:19.316', 79316),
	(208, 35, 68, 1, '1:19.179', 79179),
	(208, 35, 69, 1, '1:20.257', 80257),
	(208, 35, 70, 1, '1:19.658', 79658),
	(208, 35, 71, 1, '1:20.049', 80049),
	(208, 35, 72, 1, '1:21.323', 81323),
	(208, 44, 1, 6, '1:28.715', 88715),
	(208, 44, 2, 6, '1:20.783', 80783),
	(208, 44, 3, 6, '1:20.531', 80531),
	(208, 44, 4, 6, '1:20.294', 80294),
	(208, 44, 5, 6, '1:20.408', 80408),
	(208, 44, 6, 6, '1:20.119', 80119),
	(208, 44, 7, 6, '1:20.069', 80069),
	(208, 44, 8, 6, '1:20.243', 80243),
	(208, 44, 9, 6, '1:19.684', 79684),
	(208, 44, 10, 6, '1:20.118', 80118),
	(208, 44, 11, 6, '1:20.258', 80258),
	(208, 44, 12, 6, '1:20.138', 80138),
	(208, 44, 13, 6, '1:19.861', 79861),
	(208, 44, 14, 6, '1:19.935', 79935),
	(208, 44, 15, 6, '1:19.742', 79742),
	(208, 44, 16, 6, '1:19.879', 79879),
	(208, 44, 17, 6, '1:20.177', 80177),
	(208, 44, 18, 6, '1:19.948', 79948),
	(208, 44, 19, 6, '1:19.616', 79616),
	(208, 44, 20, 6, '1:19.683', 79683),
	(208, 44, 21, 6, '1:19.555', 79555),
	(208, 44, 22, 6, '1:19.988', 79988),
	(208, 44, 23, 4, '1:20.639', 80639),
	(208, 44, 24, 3, '1:19.883', 79883),
	(208, 44, 25, 3, '1:20.479', 80479),
	(208, 44, 26, 2, '1:20.261', 80261),
	(208, 44, 27, 2, '1:20.079', 80079),
	(208, 44, 28, 2, '1:19.553', 79553),
	(208, 44, 29, 2, '1:20.047', 80047),
	(208, 44, 30, 2, '1:19.505', 79505),
	(208, 44, 31, 2, '1:19.428', 79428),
	(208, 44, 32, 2, '1:19.387', 79387),
	(208, 44, 33, 2, '1:19.816', 79816),
	(208, 44, 34, 2, '1:19.100', 79100),
	(208, 44, 35, 3, '1:28.471', 88471),
	(208, 44, 36, 7, '1:41.201', 101201),
	(208, 44, 37, 7, '1:19.246', 79246),
	(208, 44, 38, 6, '1:19.466', 79466),
	(208, 44, 39, 6, '1:19.248', 79248),
	(208, 44, 40, 5, '1:19.338', 79338),
	(208, 44, 41, 5, '1:19.620', 79620),
	(208, 44, 42, 5, '1:20.506', 80506),
	(208, 44, 43, 5, '1:19.773', 79773),
	(208, 44, 44, 5, '1:19.219', 79219),
	(208, 44, 45, 5, '1:19.254', 79254),
	(208, 44, 46, 3, '1:19.372', 79372),
	(208, 44, 47, 3, '1:19.479', 79479),
	(208, 44, 48, 3, '1:19.723', 79723),
	(208, 44, 49, 3, '1:19.587', 79587),
	(208, 44, 50, 3, '1:19.167', 79167),
	(208, 44, 51, 3, '1:19.600', 79600),
	(208, 44, 52, 3, '1:19.494', 79494),
	(208, 44, 53, 3, '1:19.983', 79983),
	(208, 44, 54, 3, '1:20.501', 80501),
	(208, 44, 55, 3, '1:19.391', 79391),
	(208, 44, 56, 3, '1:19.347', 79347),
	(208, 44, 57, 3, '1:19.094', 79094),
	(208, 44, 58, 3, '1:19.263', 79263),
	(208, 44, 59, 3, '1:19.275', 79275),
	(208, 44, 60, 3, '1:19.122', 79122),
	(208, 44, 61, 3, '1:19.364', 79364),
	(208, 44, 62, 3, '1:19.204', 79204),
	(208, 44, 63, 3, '1:19.175', 79175),
	(208, 44, 64, 3, '1:19.243', 79243),
	(208, 44, 65, 3, '1:19.257', 79257),
	(208, 44, 66, 3, '1:19.318', 79318),
	(208, 44, 67, 3, '1:19.250', 79250),
	(208, 44, 68, 3, '1:19.998', 79998),
	(208, 44, 69, 3, '1:20.514', 80514),
	(208, 44, 70, 3, '1:20.453', 80453),
	(208, 44, 71, 3, '1:20.631', 80631),
	(208, 44, 72, 3, '1:20.792', 80792),
	(208, 49, 1, 13, '1:32.263', 92263),
	(208, 49, 2, 12, '1:20.925', 80925),
	(208, 49, 3, 11, '1:20.717', 80717),
	(208, 49, 4, 11, '1:20.734', 80734),
	(208, 49, 5, 11, '1:21.352', 81352),
	(208, 49, 6, 11, '1:21.078', 81078),
	(208, 49, 7, 11, '1:20.901', 80901),
	(208, 49, 8, 11, '1:20.722', 80722),
	(208, 49, 9, 11, '1:20.846', 80846),
	(208, 49, 10, 11, '1:20.774', 80774),
	(208, 49, 11, 11, '1:20.706', 80706),
	(208, 49, 12, 11, '1:20.653', 80653),
	(208, 49, 13, 11, '1:20.740', 80740),
	(208, 49, 14, 11, '1:20.742', 80742),
	(208, 49, 15, 11, '1:20.767', 80767),
	(208, 49, 16, 11, '1:20.366', 80366),
	(208, 49, 17, 11, '1:20.948', 80948),
	(208, 49, 18, 11, '1:20.270', 80270),
	(208, 49, 19, 11, '1:20.575', 80575),
	(208, 49, 20, 11, '1:22.049', 82049),
	(208, 49, 21, 10, '1:20.800', 80800),
	(208, 49, 22, 10, '1:20.907', 80907),
	(208, 49, 23, 10, '1:19.913', 79913),
	(208, 49, 24, 9, '1:20.042', 80042),
	(208, 49, 25, 7, '1:20.787', 80787),
	(208, 49, 26, 6, '1:19.874', 79874),
	(208, 49, 27, 5, '1:19.739', 79739),
	(208, 49, 28, 8, '1:27.500', 87500),
	(208, 49, 29, 11, '1:39.013', 99013),
	(208, 49, 30, 11, '1:18.707', 78707),
	(208, 49, 31, 11, '1:18.748', 78748),
	(208, 49, 32, 11, '1:19.030', 79030),
	(208, 49, 33, 11, '1:19.234', 79234),
	(208, 49, 34, 11, '1:19.471', 79471),
	(208, 49, 35, 11, '1:19.146', 79146),
	(208, 49, 36, 11, '1:19.363', 79363),
	(208, 49, 37, 11, '1:18.880', 78880),
	(208, 49, 38, 11, '1:19.324', 79324),
	(208, 49, 39, 9, '1:19.419', 79419),
	(208, 49, 40, 7, '1:19.498', 79498),
	(208, 49, 41, 6, '1:19.494', 79494),
	(208, 49, 42, 6, '1:19.597', 79597),
	(208, 49, 43, 6, '1:19.232', 79232),
	(208, 49, 44, 6, '1:18.817', 78817),
	(208, 49, 45, 6, '1:19.023', 79023),
	(208, 49, 46, 5, '1:19.186', 79186),
	(208, 49, 47, 4, '1:19.697', 79697),
	(208, 49, 48, 6, '1:29.121', 89121),
	(208, 49, 49, 8, '1:40.516', 100516),
	(208, 49, 50, 8, '1:18.863', 78863),
	(208, 49, 51, 8, '1:19.387', 79387),
	(208, 49, 52, 8, '1:19.554', 79554),
	(208, 49, 53, 8, '1:20.107', 80107),
	(208, 49, 54, 8, '1:21.627', 81627),
	(208, 49, 55, 8, '1:19.711', 79711),
	(208, 49, 56, 8, '1:19.817', 79817),
	(208, 49, 57, 8, '1:20.076', 80076),
	(208, 49, 58, 8, '1:19.469', 79469),
	(208, 49, 59, 8, '1:19.665', 79665),
	(208, 49, 60, 8, '1:19.887', 79887),
	(208, 49, 61, 8, '1:19.844', 79844),
	(208, 49, 62, 8, '1:19.756', 79756),
	(208, 49, 63, 8, '1:19.913', 79913),
	(208, 49, 64, 9, '1:22.949', 82949),
	(208, 49, 65, 9, '1:21.981', 81981),
	(208, 49, 66, 9, '1:19.935', 79935),
	(208, 49, 67, 9, '1:20.827', 80827),
	(208, 49, 68, 9, '1:23.226', 83226),
	(208, 49, 69, 9, '1:21.135', 81135),
	(208, 49, 70, 9, '1:21.034', 81034),
	(208, 49, 71, 9, '1:20.131', 80131),
	(208, 49, 72, 9, '1:21.292', 81292),
	(208, 50, 1, 20, '1:36.402', 96402),
	(208, 50, 2, 20, '1:22.464', 82464),
	(208, 50, 3, 20, '1:22.402', 82402),
	(208, 50, 4, 20, '1:21.958', 81958),
	(208, 50, 5, 20, '1:21.717', 81717),
	(208, 50, 6, 20, '1:21.692', 81692),
	(208, 50, 7, 20, '1:21.750', 81750),
	(208, 50, 8, 20, '1:21.974', 81974),
	(208, 50, 9, 20, '1:21.989', 81989),
	(208, 50, 10, 20, '1:21.680', 81680),
	(208, 50, 11, 20, '1:21.324', 81324),
	(208, 50, 12, 20, '1:21.876', 81876),
	(208, 50, 13, 20, '1:21.531', 81531),
	(208, 50, 14, 20, '1:21.666', 81666),
	(208, 50, 15, 20, '1:22.154', 82154),
	(208, 50, 16, 19, '1:21.852', 81852),
	(208, 50, 17, 18, '1:21.566', 81566),
	(208, 50, 18, 16, '1:21.556', 81556),
	(208, 50, 19, 16, '1:21.791', 81791),
	(208, 50, 20, 17, '1:30.423', 90423),
	(208, 50, 21, 18, '1:43.196', 103196),
	(208, 50, 22, 18, '1:21.704', 81704),
	(208, 50, 23, 18, '1:24.264', 84264),
	(208, 50, 24, 18, '1:21.571', 81571),
	(208, 50, 25, 18, '1:22.443', 82443),
	(208, 50, 26, 18, '1:21.963', 81963),
	(208, 50, 27, 18, '1:21.707', 81707),
	(208, 50, 28, 18, '1:22.510', 82510),
	(208, 50, 29, 18, '1:21.578', 81578),
	(208, 50, 30, 18, '1:21.057', 81057),
	(208, 50, 31, 18, '1:21.271', 81271),
	(208, 50, 32, 18, '1:21.119', 81119),
	(208, 50, 33, 18, '1:20.801', 80801),
	(208, 50, 34, 18, '1:20.800', 80800),
	(208, 50, 35, 18, '1:21.354', 81354),
	(208, 50, 36, 17, '1:20.950', 80950),
	(208, 50, 37, 17, '1:21.099', 81099),
	(208, 50, 38, 16, '1:20.677', 80677),
	(208, 50, 39, 16, '1:20.802', 80802),
	(208, 50, 40, 16, '1:22.986', 82986),
	(208, 50, 41, 16, '1:22.987', 82987),
	(208, 50, 42, 16, '1:20.915', 80915),
	(208, 50, 43, 16, '1:20.274', 80274),
	(208, 50, 44, 15, '1:20.762', 80762),
	(208, 50, 45, 15, '1:20.601', 80601),
	(208, 50, 46, 15, '1:28.333', 88333),
	(208, 50, 47, 18, '1:40.189', 100189),
	(208, 50, 48, 18, '1:21.371', 81371),
	(208, 50, 49, 18, '1:20.645', 80645),
	(208, 50, 50, 18, '1:20.598', 80598),
	(208, 50, 51, 18, '1:22.112', 82112),
	(208, 50, 52, 18, '1:20.893', 80893),
	(208, 50, 53, 16, '1:21.350', 81350),
	(208, 50, 54, 16, '1:21.968', 81968),
	(208, 50, 55, 16, '1:20.910', 80910),
	(208, 50, 56, 16, '1:21.008', 81008),
	(208, 50, 57, 16, '1:21.102', 81102),
	(208, 50, 58, 16, '1:21.254', 81254),
	(208, 50, 59, 16, '1:22.159', 82159),
	(208, 50, 60, 16, '1:20.951', 80951),
	(208, 50, 61, 16, '1:20.581', 80581),
	(208, 50, 62, 16, '1:21.233', 81233),
	(208, 50, 63, 16, '1:20.767', 80767),
	(208, 50, 64, 16, '1:22.203', 82203),
	(208, 50, 65, 16, '1:20.901', 80901),
	(208, 50, 66, 16, '1:20.998', 80998),
	(208, 50, 67, 16, '1:22.535', 82535),
	(208, 50, 68, 16, '1:20.737', 80737),
	(208, 50, 69, 15, '1:21.061', 81061),
	(208, 50, 70, 15, '1:20.876', 80876),
	(208, 55, 1, 5, '1:28.343', 88343),
	(208, 55, 2, 5, '1:20.603', 80603),
	(208, 55, 3, 5, '1:20.401', 80401),
	(208, 55, 4, 5, '1:20.423', 80423),
	(208, 55, 5, 5, '1:20.263', 80263),
	(208, 55, 6, 5, '1:19.819', 79819),
	(208, 55, 7, 5, '1:19.839', 79839),
	(208, 55, 8, 5, '1:19.934', 79934),
	(208, 55, 9, 5, '1:19.915', 79915),
	(208, 55, 10, 5, '1:19.801', 79801),
	(208, 55, 11, 5, '1:19.918', 79918),
	(208, 55, 12, 5, '1:19.977', 79977),
	(208, 55, 13, 5, '1:19.673', 79673),
	(208, 55, 14, 5, '1:19.983', 79983),
	(208, 55, 15, 5, '1:19.949', 79949),
	(208, 55, 16, 5, '1:19.758', 79758),
	(208, 55, 17, 5, '1:20.082', 80082),
	(208, 55, 18, 5, '1:19.907', 79907),
	(208, 55, 19, 5, '1:19.867', 79867),
	(208, 55, 20, 5, '1:19.794', 79794),
	(208, 55, 21, 5, '1:19.552', 79552),
	(208, 55, 22, 5, '1:20.464', 80464),
	(208, 55, 23, 5, '1:29.054', 89054),
	(208, 55, 24, 10, '1:37.646', 97646),
	(208, 55, 25, 9, '1:18.754', 78754),
	(208, 55, 26, 8, '1:18.811', 78811),
	(208, 55, 27, 8, '1:19.570', 79570),
	(208, 55, 28, 7, '1:20.905', 80905),
	(208, 55, 29, 7, '1:19.670', 79670),
	(208, 55, 30, 7, '1:19.492', 79492),
	(208, 55, 31, 7, '1:19.453', 79453),
	(208, 55, 32, 7, '1:20.379', 80379),
	(208, 55, 33, 7, '1:20.149', 80149),
	(208, 55, 34, 7, '1:20.333', 80333),
	(208, 55, 35, 7, '1:19.903', 79903),
	(208, 55, 36, 6, '1:20.169', 80169),
	(208, 55, 37, 6, '1:20.881', 80881),
	(208, 55, 38, 5, '1:20.460', 80460),
	(208, 55, 39, 5, '1:19.402', 79402),
	(208, 55, 40, 4, '1:19.178', 79178),
	(208, 55, 41, 4, '1:19.506', 79506),
	(208, 55, 42, 4, '1:19.219', 79219),
	(208, 55, 43, 4, '1:18.996', 78996),
	(208, 55, 44, 4, '1:19.079', 79079),
	(208, 55, 45, 3, '1:19.059', 79059),
	(208, 55, 46, 4, '1:27.879', 87879),
	(208, 55, 47, 7, '1:39.685', 99685),
	(208, 55, 48, 7, '1:19.315', 79315),
	(208, 55, 49, 6, '1:19.038', 79038),
	(208, 55, 50, 6, '1:19.145', 79145),
	(208, 55, 51, 6, '1:19.191', 79191),
	(208, 55, 52, 6, '1:19.009', 79009),
	(208, 55, 53, 6, '1:19.112', 79112),
	(208, 55, 54, 6, '1:19.095', 79095),
	(208, 55, 55, 6, '1:19.279', 79279),
	(208, 55, 56, 6, '1:19.251', 79251),
	(208, 55, 57, 6, '1:19.171', 79171),
	(208, 55, 58, 6, '1:19.061', 79061),
	(208, 55, 59, 6, '1:19.211', 79211),
	(208, 55, 60, 6, '1:19.351', 79351),
	(208, 55, 61, 6, '1:19.442', 79442),
	(208, 55, 62, 6, '1:19.342', 79342),
	(208, 55, 63, 6, '1:19.159', 79159),
	(208, 55, 64, 6, '1:19.693', 79693),
	(208, 55, 65, 6, '1:19.720', 79720),
	(208, 55, 66, 6, '1:19.230', 79230),
	(208, 55, 67, 6, '1:19.247', 79247),
	(208, 55, 68, 6, '1:20.042', 80042),
	(208, 55, 69, 6, '1:19.741', 79741),
	(208, 55, 70, 6, '1:19.695', 79695),
	(208, 55, 71, 6, '1:20.194', 80194),
	(208, 55, 72, 6, '1:20.379', 80379),
	(208, 56, 1, 15, '1:33.628', 93628),
	(208, 56, 2, 14, '1:21.684', 81684),
	(208, 56, 3, 14, '1:21.361', 81361),
	(208, 56, 4, 14, '1:21.054', 81054),
	(208, 56, 5, 14, '1:21.015', 81015),
	(208, 56, 6, 14, '1:21.347', 81347),
	(208, 56, 7, 14, '1:21.416', 81416),
	(208, 56, 8, 15, '1:22.405', 82405),
	(208, 56, 9, 15, '1:20.985', 80985),
	(208, 56, 10, 15, '1:21.129', 81129),
	(208, 56, 11, 15, '1:20.747', 80747),
	(208, 56, 12, 16, '1:21.930', 81930),
	(208, 56, 13, 16, '1:21.180', 81180),
	(208, 56, 14, 16, '1:21.166', 81166),
	(208, 56, 15, 16, '1:21.803', 81803),
	(208, 56, 16, 14, '1:21.280', 81280),
	(208, 56, 17, 14, '1:20.788', 80788),
	(208, 56, 18, 13, '1:20.637', 80637),
	(208, 56, 19, 13, '1:21.117', 81117),
	(208, 56, 20, 13, '1:20.793', 80793),
	(208, 56, 21, 13, '1:20.497', 80497),
	(208, 56, 22, 11, '1:20.671', 80671),
	(208, 56, 23, 11, '1:20.824', 80824),
	(208, 56, 24, 11, '1:28.541', 88541),
	(208, 56, 25, 16, '1:37.549', 97549),
	(208, 56, 26, 16, '1:19.297', 79297),
	(208, 56, 27, 16, '1:19.608', 79608),
	(208, 56, 28, 16, '1:20.099', 80099),
	(208, 56, 29, 16, '1:19.891', 79891),
	(208, 56, 30, 16, '1:20.012', 80012),
	(208, 56, 31, 16, '1:20.070', 80070),
	(208, 56, 32, 16, '1:20.538', 80538),
	(208, 56, 33, 16, '1:20.455', 80455),
	(208, 56, 34, 16, '1:21.142', 81142),
	(208, 56, 35, 16, '1:35.022', 95022),
	(208, 56, 36, 18, '2:18.810', 138810),
	(208, 56, 37, 18, '1:20.034', 80034),
	(208, 56, 38, 18, '1:20.564', 80564),
	(208, 56, 39, 18, '1:19.305', 79305),
	(208, 56, 40, 18, '1:19.705', 79705),
	(208, 56, 41, 18, '1:19.275', 79275),
	(208, 56, 42, 18, '1:19.608', 79608),
	(208, 56, 43, 18, '1:20.498', 80498),
	(208, 56, 44, 18, '1:20.898', 80898),
	(208, 56, 45, 18, '1:20.742', 80742),
	(208, 56, 46, 18, '1:21.001', 81001),
	(208, 56, 47, 17, '1:20.811', 80811),
	(208, 56, 48, 17, '1:20.683', 80683),
	(208, 56, 49, 17, '1:20.591', 80591),
	(208, 56, 50, 16, '1:19.731', 79731),
	(208, 56, 51, 16, '1:19.387', 79387),
	(208, 56, 52, 17, '1:27.472', 87472),
	(208, 56, 53, 17, '1:39.218', 99218),
	(208, 56, 54, 17, '1:20.198', 80198),
	(208, 56, 55, 17, '1:21.627', 81627),
	(208, 56, 56, 17, '1:20.216', 80216),
	(208, 56, 57, 17, '1:19.944', 79944),
	(208, 56, 58, 17, '1:20.219', 80219),
	(208, 56, 59, 17, '1:20.030', 80030),
	(208, 56, 60, 17, '1:20.052', 80052),
	(208, 56, 61, 17, '1:19.810', 79810),
	(208, 56, 62, 17, '1:21.530', 81530),
	(208, 56, 63, 17, '1:20.294', 80294),
	(208, 56, 64, 17, '1:20.314', 80314),
	(208, 56, 65, 17, '1:20.379', 80379),
	(208, 56, 66, 17, '1:20.717', 80717),
	(208, 56, 67, 17, '1:22.472', 82472),
	(208, 56, 68, 17, '1:20.982', 80982),
	(208, 56, 69, 16, '1:20.943', 80943),
	(208, 56, 70, 16, '1:20.818', 80818),
	(208, 57, 1, 3, '1:27.334', 87334),
	(208, 57, 2, 3, '1:20.534', 80534),
	(208, 57, 3, 3, '1:20.275', 80275),
	(208, 57, 4, 4, '1:21.169', 81169),
	(208, 57, 5, 4, '1:20.176', 80176),
	(208, 57, 6, 4, '1:19.829', 79829),
	(208, 57, 7, 4, '1:19.818', 79818),
	(208, 57, 8, 4, '1:20.058', 80058),
	(208, 57, 9, 4, '1:19.830', 79830),
	(208, 57, 10, 4, '1:19.893', 79893),
	(208, 57, 11, 4, '1:19.815', 79815),
	(208, 57, 12, 4, '1:19.851', 79851),
	(208, 57, 13, 4, '1:19.841', 79841),
	(208, 57, 14, 4, '1:19.968', 79968),
	(208, 57, 15, 4, '1:19.775', 79775),
	(208, 57, 16, 4, '1:19.960', 79960),
	(208, 57, 17, 4, '1:20.092', 80092),
	(208, 57, 18, 4, '1:19.935', 79935),
	(208, 57, 19, 4, '1:19.686', 79686),
	(208, 57, 20, 4, '1:19.692', 79692),
	(208, 57, 21, 4, '1:19.753', 79753),
	(208, 57, 22, 4, '1:19.940', 79940),
	(208, 57, 23, 3, '1:20.400', 80400),
	(208, 57, 24, 4, '1:28.447', 88447),
	(208, 57, 25, 8, '1:35.295', 95295),
	(208, 57, 26, 7, '1:19.379', 79379),
	(208, 57, 27, 6, '1:19.896', 79896),
	(208, 57, 28, 5, '1:20.008', 80008),
	(208, 57, 29, 5, '1:19.004', 79004),
	(208, 57, 30, 5, '1:19.806', 79806),
	(208, 57, 31, 5, '1:20.140', 80140),
	(208, 57, 32, 4, '1:18.995', 78995),
	(208, 57, 33, 4, '1:18.911', 78911),
	(208, 57, 34, 4, '1:18.649', 78649),
	(208, 57, 35, 4, '1:19.775', 79775),
	(208, 57, 36, 3, '1:19.054', 79054),
	(208, 57, 37, 3, '1:18.708', 78708),
	(208, 57, 38, 3, '1:18.856', 78856),
	(208, 57, 39, 3, '1:27.404', 87404),
	(208, 57, 40, 8, '1:38.808', 98808),
	(208, 57, 41, 8, '1:19.283', 79283),
	(208, 57, 42, 7, '1:19.780', 79780),
	(208, 57, 43, 7, '1:19.516', 79516),
	(208, 57, 44, 7, '1:19.569', 79569),
	(208, 57, 45, 7, '1:19.750', 79750),
	(208, 57, 46, 6, '1:19.367', 79367),
	(208, 57, 47, 5, '1:19.420', 79420),
	(208, 57, 48, 4, '1:19.776', 79776),
	(208, 57, 49, 4, '1:19.090', 79090),
	(208, 57, 50, 4, '1:19.134', 79134),
	(208, 57, 51, 4, '1:19.355', 79355),
	(208, 57, 52, 4, '1:19.303', 79303),
	(208, 57, 53, 4, '1:19.321', 79321),
	(208, 57, 54, 4, '1:19.209', 79209),
	(208, 57, 55, 4, '1:19.201', 79201),
	(208, 57, 56, 4, '1:19.413', 79413),
	(208, 57, 57, 4, '1:19.605', 79605),
	(208, 57, 58, 4, '1:19.703', 79703),
	(208, 57, 59, 4, '1:19.846', 79846),
	(208, 57, 60, 4, '1:19.748', 79748),
	(208, 57, 61, 4, '1:20.012', 80012),
	(208, 57, 62, 4, '1:20.492', 80492),
	(208, 57, 63, 4, '1:20.104', 80104),
	(208, 57, 64, 4, '1:19.743', 79743),
	(208, 57, 65, 4, '1:19.791', 79791),
	(208, 57, 66, 4, '1:19.691', 79691),
	(208, 57, 67, 4, '1:19.924', 79924),
	(208, 57, 68, 4, '1:19.876', 79876),
	(208, 57, 69, 4, '1:20.857', 80857),
	(208, 57, 70, 4, '1:20.428', 80428),
	(208, 57, 71, 4, '1:20.327', 80327),
	(208, 57, 72, 4, '1:20.630', 80630),
	(208, 63, 1, 19, '1:36.046', 96046),
	(208, 63, 2, 19, '1:22.127', 82127),
	(208, 63, 3, 19, '1:22.532', 82532),
	(208, 63, 4, 19, '1:21.970', 81970),
	(208, 63, 5, 19, '1:21.731', 81731),
	(208, 63, 6, 19, '1:21.530', 81530),
	(208, 63, 7, 19, '1:21.321', 81321),
	(208, 63, 8, 19, '1:21.503', 81503),
	(208, 63, 9, 19, '1:21.485', 81485),
	(208, 63, 10, 19, '1:21.776', 81776),
	(208, 63, 11, 19, '1:21.078', 81078),
	(208, 63, 12, 19, '1:20.832', 80832),
	(208, 63, 13, 19, '1:21.362', 81362),
	(208, 63, 14, 19, '1:21.488', 81488),
	(208, 63, 15, 19, '1:21.747', 81747),
	(208, 63, 16, 17, '1:21.642', 81642),
	(208, 63, 17, 17, '1:20.838', 80838),
	(208, 63, 18, 17, '1:29.823', 89823),
	(208, 63, 19, 18, '1:40.921', 100921),
	(208, 63, 20, 18, '1:20.574', 80574),
	(208, 63, 21, 17, '1:20.758', 80758),
	(208, 63, 22, 17, '1:21.275', 81275),
	(208, 63, 23, 17, '1:21.621', 81621),
	(208, 63, 24, 17, '1:21.233', 81233),
	(208, 63, 25, 17, '1:21.327', 81327),
	(208, 63, 26, 17, '1:21.307', 81307),
	(208, 63, 27, 17, '1:21.213', 81213),
	(208, 63, 28, 17, '1:21.348', 81348),
	(208, 63, 29, 17, '1:21.837', 81837),
	(208, 63, 30, 17, '1:22.556', 82556),
	(208, 63, 31, 17, '1:20.992', 80992),
	(208, 63, 32, 17, '1:22.668', 82668),
	(208, 63, 33, 17, '1:21.050', 81050),
	(208, 63, 34, 17, '1:22.939', 82939),
	(208, 63, 35, 17, '1:20.758', 80758),
	(208, 63, 36, 15, '1:20.735', 80735),
	(208, 63, 37, 15, '1:21.002', 81002),
	(208, 63, 38, 14, '1:20.393', 80393),
	(208, 63, 39, 14, '1:20.757', 80757),
	(208, 63, 40, 14, '1:20.656', 80656),
	(208, 63, 41, 14, '1:20.576', 80576),
	(208, 63, 42, 14, '1:20.865', 80865),
	(208, 63, 43, 15, '1:29.083', 89083),
	(208, 63, 44, 16, '1:40.051', 100051),
	(208, 63, 45, 16, '1:20.428', 80428),
	(208, 63, 46, 16, '1:20.589', 80589),
	(208, 63, 47, 15, '1:21.134', 81134),
	(208, 63, 48, 15, '1:20.816', 80816),
	(208, 63, 49, 15, '1:20.762', 80762),
	(208, 63, 50, 15, '1:21.923', 81923),
	(208, 63, 51, 15, '1:21.240', 81240),
	(208, 63, 52, 15, '1:20.903', 80903),
	(208, 63, 53, 14, '1:21.483', 81483),
	(208, 63, 54, 14, '1:21.098', 81098),
	(208, 63, 55, 14, '1:20.658', 80658),
	(208, 63, 56, 14, '1:20.807', 80807),
	(208, 63, 57, 14, '1:21.374', 81374),
	(208, 63, 58, 14, '1:21.905', 81905),
	(208, 63, 59, 14, '1:21.101', 81101),
	(208, 63, 60, 14, '1:20.857', 80857),
	(208, 63, 61, 14, '1:20.376', 80376),
	(208, 63, 62, 14, '1:21.569', 81569),
	(208, 63, 63, 14, '1:20.936', 80936),
	(208, 63, 64, 14, '1:20.769', 80769),
	(208, 63, 65, 14, '1:21.940', 81940),
	(208, 63, 66, 14, '1:20.835', 80835),
	(208, 63, 67, 14, '1:21.096', 81096),
	(208, 63, 68, 14, '1:21.016', 81016),
	(208, 63, 69, 13, '1:21.299', 81299),
	(208, 63, 70, 13, '1:21.213', 81213),
	(208, 63, 71, 13, '1:23.085', 83085),
	(208, 64, 1, 16, '1:33.950', 93950),
	(208, 64, 2, 15, '1:22.263', 82263),
	(208, 64, 3, 15, '1:21.131', 81131),
	(208, 64, 4, 15, '1:20.809', 80809),
	(208, 64, 5, 15, '1:21.130', 81130),
	(208, 64, 6, 15, '1:21.009', 81009),
	(208, 64, 7, 15, '1:21.326', 81326),
	(208, 64, 8, 14, '1:21.182', 81182),
	(208, 64, 9, 14, '1:20.698', 80698),
	(208, 64, 10, 14, '1:20.406', 80406),
	(208, 64, 11, 14, '1:21.206', 81206),
	(208, 64, 12, 14, '1:21.043', 81043),
	(208, 64, 13, 14, '1:21.511', 81511),
	(208, 64, 14, 15, '1:21.090', 81090),
	(208, 64, 15, 15, '1:23.928', 83928),
	(208, 65, 1, 11, '1:32.080', 92080),
	(208, 65, 2, 11, '1:21.094', 81094),
	(208, 65, 3, 12, '1:21.229', 81229),
	(208, 65, 4, 12, '1:20.932', 80932),
	(208, 65, 5, 12, '1:21.149', 81149),
	(208, 65, 6, 12, '1:21.064', 81064),
	(208, 65, 7, 12, '1:20.721', 80721),
	(208, 65, 8, 12, '1:20.976', 80976),
	(208, 65, 9, 12, '1:20.918', 80918),
	(208, 65, 10, 12, '1:20.612', 80612),
	(208, 65, 11, 12, '1:20.769', 80769),
	(208, 65, 12, 12, '1:20.688', 80688),
	(208, 65, 13, 12, '1:20.731', 80731),
	(208, 65, 14, 12, '1:20.902', 80902),
	(208, 65, 15, 12, '1:20.663', 80663),
	(208, 65, 16, 12, '1:20.643', 80643),
	(208, 65, 17, 13, '1:28.727', 88727),
	(208, 65, 18, 18, '1:37.329', 97329),
	(208, 65, 19, 17, '1:19.008', 79008),
	(208, 65, 20, 16, '1:19.500', 79500),
	(208, 65, 21, 16, '1:19.243', 79243),
	(208, 65, 22, 15, '1:19.497', 79497),
	(208, 65, 23, 14, '1:19.557', 79557),
	(208, 65, 24, 13, '1:20.577', 80577),
	(208, 65, 25, 12, '1:20.647', 80647),
	(208, 65, 26, 10, '1:19.782', 79782),
	(208, 65, 27, 9, '1:19.432', 79432),
	(208, 65, 28, 9, '1:19.447', 79447),
	(208, 65, 29, 8, '1:19.303', 79303),
	(208, 65, 30, 8, '1:19.095', 79095),
	(208, 65, 31, 8, '1:19.339', 79339),
	(208, 65, 32, 8, '1:19.187', 79187),
	(208, 65, 33, 8, '1:19.260', 79260),
	(208, 65, 34, 8, '1:19.163', 79163),
	(208, 65, 35, 8, '1:19.135', 79135),
	(208, 65, 36, 8, '1:19.360', 79360),
	(208, 65, 37, 8, '1:19.319', 79319),
	(208, 65, 38, 7, '1:19.360', 79360),
	(208, 65, 39, 7, '1:19.642', 79642),
	(208, 65, 40, 6, '1:19.970', 79970),
	(208, 65, 41, 7, '1:27.514', 87514),
	(208, 65, 42, 10, '1:39.803', 99803),
	(208, 65, 43, 10, '1:19.011', 79011),
	(208, 65, 44, 10, '1:19.343', 79343),
	(208, 65, 45, 8, '1:19.405', 79405),
	(208, 65, 46, 8, '1:19.649', 79649),
	(208, 65, 47, 8, '1:19.489', 79489),
	(208, 65, 48, 8, '1:19.553', 79553),
	(208, 65, 49, 7, '1:20.330', 80330),
	(208, 65, 50, 7, '1:20.618', 80618),
	(208, 65, 51, 7, '1:20.531', 80531),
	(208, 65, 52, 7, '1:19.779', 79779),
	(208, 65, 53, 7, '1:19.290', 79290),
	(208, 65, 54, 7, '1:19.472', 79472),
	(208, 65, 55, 7, '1:19.483', 79483),
	(208, 65, 56, 7, '1:19.462', 79462),
	(208, 65, 57, 7, '1:19.613', 79613),
	(208, 65, 58, 7, '1:20.160', 80160),
	(208, 65, 59, 7, '1:19.461', 79461),
	(208, 65, 60, 7, '1:19.356', 79356),
	(208, 65, 61, 7, '1:19.529', 79529),
	(208, 65, 62, 7, '1:19.449', 79449),
	(208, 65, 63, 7, '1:19.615', 79615),
	(208, 65, 64, 7, '1:19.484', 79484),
	(208, 65, 65, 7, '1:19.548', 79548),
	(208, 65, 66, 7, '1:19.642', 79642),
	(208, 65, 67, 7, '1:19.804', 79804),
	(208, 65, 68, 7, '1:19.853', 79853),
	(208, 65, 69, 7, '1:20.084', 80084),
	(208, 65, 70, 7, '1:19.837', 79837),
	(208, 65, 71, 7, '1:19.653', 79653),
	(208, 65, 72, 7, '1:20.032', 80032),
	(208, 71, 1, 7, '1:29.662', 89662),
	(208, 71, 2, 7, '1:21.394', 81394),
	(208, 71, 3, 7, '1:20.911', 80911),
	(208, 71, 4, 7, '1:21.098', 81098),
	(208, 71, 5, 7, '1:20.970', 80970),
	(208, 71, 6, 7, '1:20.944', 80944),
	(208, 71, 7, 7, '1:20.872', 80872),
	(208, 71, 8, 7, '1:20.705', 80705),
	(208, 71, 9, 7, '1:20.835', 80835),
	(208, 71, 10, 7, '1:20.423', 80423),
	(208, 71, 11, 7, '1:20.727', 80727),
	(208, 71, 12, 7, '1:20.763', 80763),
	(208, 71, 13, 7, '1:20.674', 80674),
	(208, 71, 14, 7, '1:20.967', 80967),
	(208, 71, 15, 7, '1:20.538', 80538),
	(208, 71, 16, 7, '1:20.476', 80476),
	(208, 71, 17, 7, '1:20.540', 80540),
	(208, 71, 18, 7, '1:20.572', 80572),
	(208, 71, 19, 7, '1:20.574', 80574),
	(208, 71, 20, 7, '1:20.569', 80569),
	(208, 71, 21, 7, '1:20.436', 80436),
	(208, 71, 22, 7, '1:20.444', 80444),
	(208, 71, 23, 7, '1:20.704', 80704),
	(208, 71, 24, 6, '1:20.713', 80713),
	(208, 71, 25, 5, '1:20.558', 80558),
	(208, 71, 26, 5, '1:20.319', 80319),
	(208, 71, 27, 4, '1:20.191', 80191),
	(208, 71, 28, 4, '1:20.524', 80524),
	(208, 71, 29, 4, '1:20.548', 80548),
	(208, 71, 30, 4, '1:20.401', 80401),
	(208, 71, 31, 4, '1:20.360', 80360),
	(208, 71, 32, 5, '1:21.343', 81343),
	(208, 71, 33, 5, '1:20.363', 80363),
	(208, 71, 34, 5, '1:20.212', 80212),
	(208, 71, 35, 5, '1:20.029', 80029),
	(208, 71, 36, 4, '1:20.399', 80399),
	(208, 71, 37, 4, '1:21.254', 81254),
	(208, 71, 38, 9, '1:32.129', 92129),
	(208, 71, 39, 13, '1:43.974', 103974),
	(208, 71, 40, 12, '1:20.335', 80335),
	(208, 71, 41, 11, '1:19.910', 79910),
	(208, 71, 42, 11, '1:20.676', 80676),
	(208, 71, 43, 11, '1:20.567', 80567),
	(208, 71, 44, 11, '1:20.800', 80800),
	(208, 71, 45, 10, '1:20.381', 80381),
	(208, 71, 46, 9, '1:20.203', 80203),
	(208, 71, 47, 9, '1:20.423', 80423),
	(208, 71, 48, 9, '1:20.549', 80549),
	(208, 71, 49, 9, '1:21.581', 81581),
	(208, 71, 50, 10, '1:21.918', 81918),
	(208, 71, 51, 10, '1:20.570', 80570),
	(208, 71, 52, 10, '1:20.582', 80582),
	(208, 71, 53, 10, '1:20.441', 80441),
	(208, 71, 54, 10, '1:21.145', 81145),
	(208, 71, 55, 11, '1:23.075', 83075),
	(208, 71, 56, 11, '1:20.833', 80833),
	(208, 71, 57, 11, '1:20.570', 80570),
	(208, 71, 58, 11, '1:20.580', 80580),
	(208, 71, 59, 11, '1:20.591', 80591),
	(208, 71, 60, 11, '1:20.748', 80748),
	(208, 71, 61, 11, '1:20.997', 80997),
	(208, 71, 62, 11, '1:22.185', 82185),
	(208, 71, 63, 11, '1:20.487', 80487),
	(208, 71, 64, 11, '1:20.533', 80533),
	(208, 71, 65, 11, '1:21.092', 81092),
	(208, 71, 66, 11, '1:21.610', 81610),
	(208, 71, 67, 11, '1:21.558', 81558),
	(208, 71, 68, 12, '1:41.411', 101411),
	(208, 75, 1, 18, '1:35.625', 95625),
	(208, 75, 2, 18, '1:21.935', 81935),
	(208, 75, 3, 17, '1:22.006', 82006),
	(208, 75, 4, 17, '1:21.089', 81089),
	(208, 75, 5, 17, '1:21.080', 81080),
	(208, 75, 6, 17, '1:20.975', 80975),
	(208, 75, 7, 17, '1:21.109', 81109),
	(208, 75, 8, 17, '1:21.713', 81713),
	(208, 75, 9, 17, '1:21.842', 81842),
	(208, 75, 10, 17, '1:21.850', 81850),
	(208, 75, 11, 17, '1:21.753', 81753),
	(208, 75, 12, 17, '1:21.441', 81441),
	(208, 75, 13, 17, '1:21.655', 81655),
	(208, 75, 14, 17, '1:21.112', 81112),
	(208, 75, 15, 17, '1:21.334', 81334),
	(208, 75, 16, 15, '1:21.579', 81579),
	(208, 75, 17, 15, '1:21.058', 81058),
	(208, 75, 18, 14, '1:21.225', 81225),
	(208, 75, 19, 14, '1:21.114', 81114),
	(208, 75, 20, 14, '1:20.872', 80872),
	(208, 75, 21, 14, '1:21.565', 81565),
	(208, 75, 22, 13, '1:21.350', 81350),
	(208, 75, 23, 12, '1:21.503', 81503),
	(208, 75, 24, 12, '1:21.276', 81276),
	(208, 75, 25, 11, '1:21.180', 81180),
	(208, 75, 26, 12, '1:22.743', 82743),
	(208, 75, 27, 11, '1:21.947', 81947),
	(208, 75, 28, 12, '1:23.308', 83308),
	(208, 75, 29, 12, '1:21.716', 81716),
	(208, 75, 30, 12, '1:21.074', 81074),
	(208, 75, 31, 13, '1:21.567', 81567),
	(208, 75, 32, 13, '1:20.829', 80829),
	(208, 75, 33, 13, '1:20.666', 80666),
	(208, 75, 34, 13, '1:20.671', 80671),
	(208, 75, 35, 14, '1:21.534', 81534),
	(208, 75, 36, 14, '1:20.675', 80675),
	(208, 75, 37, 14, '1:47.436', 107436),
	(208, 75, 38, 17, '2:04.094', 124094),
	(208, 75, 39, 17, '1:19.657', 79657),
	(208, 75, 40, 17, '1:19.704', 79704),
	(208, 75, 41, 17, '1:20.591', 80591),
	(208, 75, 42, 17, '1:21.137', 81137),
	(208, 75, 43, 17, '1:20.586', 80586),
	(208, 75, 44, 17, '1:20.882', 80882),
	(208, 75, 45, 17, '1:20.769', 80769),
	(208, 75, 46, 17, '1:20.832', 80832),
	(208, 75, 47, 16, '1:20.737', 80737),
	(208, 75, 48, 16, '1:20.807', 80807),
	(208, 75, 49, 16, '1:20.938', 80938),
	(208, 75, 50, 17, '1:23.287', 83287),
	(208, 75, 51, 17, '1:21.720', 81720),
	(208, 75, 52, 16, '1:20.753', 80753),
	(208, 75, 53, 15, '1:23.068', 83068),
	(208, 75, 54, 15, '1:21.278', 81278),
	(208, 75, 55, 15, '1:21.843', 81843),
	(208, 75, 56, 15, '1:20.749', 80749),
	(208, 75, 57, 15, '1:20.251', 80251),
	(208, 75, 58, 15, '1:20.474', 80474),
	(208, 75, 59, 15, '1:20.318', 80318),
	(208, 75, 60, 15, '1:20.439', 80439),
	(208, 75, 61, 15, '1:21.307', 81307),
	(208, 75, 62, 15, '1:21.526', 81526),
	(208, 75, 63, 15, '1:20.873', 80873),
	(208, 75, 64, 15, '1:21.346', 81346),
	(208, 75, 65, 15, '1:19.938', 79938),
	(208, 75, 66, 15, '1:19.789', 79789),
	(208, 75, 67, 15, '1:20.452', 80452),
	(208, 75, 68, 15, '1:20.567', 80567),
	(208, 75, 69, 14, '1:20.447', 80447),
	(208, 75, 70, 14, '1:20.061', 80061),
	(208, 75, 71, 14, '1:20.597', 80597),
	(208, 77, 1, 4, '1:27.757', 87757),
	(208, 77, 2, 4, '1:20.404', 80404),
	(208, 77, 3, 4, '1:20.224', 80224),
	(208, 77, 4, 3, '1:19.668', 79668),
	(208, 77, 5, 3, '1:19.215', 79215),
	(208, 77, 6, 3, '1:19.164', 79164),
	(208, 77, 7, 3, '1:19.188', 79188),
	(208, 77, 8, 3, '1:21.535', 81535),
	(208, 77, 9, 3, '1:19.767', 79767),
	(208, 77, 10, 3, '1:19.748', 79748),
	(208, 77, 11, 3, '1:19.393', 79393),
	(208, 77, 12, 2, '1:19.478', 79478),
	(208, 77, 13, 2, '1:19.117', 79117),
	(208, 77, 14, 2, '1:18.822', 78822),
	(208, 77, 15, 2, '1:18.837', 78837),
	(208, 77, 16, 2, '1:18.898', 78898),
	(208, 77, 17, 2, '1:19.011', 79011),
	(208, 77, 18, 2, '1:18.755', 78755),
	(208, 77, 19, 2, '1:19.195', 79195),
	(208, 77, 20, 2, '1:18.974', 78974),
	(208, 77, 21, 2, '1:18.733', 78733),
	(208, 77, 22, 2, '1:27.879', 87879),
	(208, 77, 23, 6, '1:39.601', 99601),
	(208, 77, 24, 5, '1:18.633', 78633),
	(208, 77, 25, 4, '1:18.509', 78509),
	(208, 77, 26, 4, '1:18.724', 78724),
	(208, 77, 27, 3, '1:19.294', 79294),
	(208, 77, 28, 3, '1:19.093', 79093),
	(208, 77, 29, 3, '1:19.849', 79849),
	(208, 77, 30, 3, '1:19.374', 79374),
	(208, 77, 31, 3, '1:19.055', 79055),
	(208, 77, 32, 3, '1:19.221', 79221),
	(208, 77, 33, 3, '1:18.954', 78954),
	(208, 77, 34, 3, '1:18.953', 78953),
	(208, 77, 35, 2, '1:19.765', 79765),
	(208, 77, 36, 2, '1:18.916', 78916),
	(208, 77, 37, 2, '1:18.977', 78977),
	(208, 77, 38, 2, '1:18.902', 78902),
	(208, 77, 39, 2, '1:19.012', 79012),
	(208, 77, 40, 2, '1:18.792', 78792),
	(208, 77, 41, 2, '1:18.840', 78840),
	(208, 77, 42, 2, '1:18.845', 78845),
	(208, 77, 43, 2, '1:18.876', 78876),
	(208, 77, 44, 2, '1:19.059', 79059),
	(208, 77, 45, 2, '1:18.819', 78819),
	(208, 77, 46, 1, '1:18.955', 78955),
	(208, 77, 47, 1, '1:19.104', 79104),
	(208, 77, 48, 1, '1:28.044', 88044),
	(208, 77, 49, 2, '1:39.419', 99419),
	(208, 77, 50, 2, '1:18.638', 78638),
	(208, 77, 51, 2, '1:18.762', 78762),
	(208, 77, 52, 2, '1:18.561', 78561),
	(208, 77, 53, 2, '1:18.636', 78636),
	(208, 77, 54, 2, '1:18.691', 78691),
	(208, 77, 55, 2, '1:18.741', 78741),
	(208, 77, 56, 2, '1:18.952', 78952),
	(208, 77, 57, 2, '1:19.007', 79007),
	(208, 77, 58, 2, '1:18.872', 78872),
	(208, 77, 59, 2, '1:19.245', 79245),
	(208, 77, 60, 2, '1:19.284', 79284),
	(208, 77, 61, 2, '1:19.321', 79321),
	(208, 77, 62, 2, '1:19.643', 79643),
	(208, 77, 63, 2, '1:19.021', 79021),
	(208, 77, 64, 2, '1:19.284', 79284),
	(208, 77, 65, 2, '1:19.041', 79041),
	(208, 77, 66, 2, '1:20.301', 80301),
	(208, 77, 67, 2, '1:19.579', 79579),
	(208, 77, 68, 2, '1:20.472', 80472),
	(208, 77, 69, 2, '1:19.912', 79912),
	(208, 77, 70, 2, '1:19.641', 79641),
	(208, 77, 71, 2, '1:19.429', 79429),
	(208, 77, 72, 2, '1:20.800', 80800),
	(208, 78, 1, 17, '1:34.942', 94942),
	(208, 78, 2, 17, '1:21.926', 81926),
	(208, 78, 3, 16, '1:21.395', 81395),
	(208, 78, 4, 16, '1:20.380', 80380),
	(208, 78, 5, 16, '1:21.030', 81030),
	(208, 78, 6, 16, '1:20.941', 80941),
	(208, 78, 7, 16, '1:21.415', 81415),
	(208, 78, 8, 16, '1:21.952', 81952),
	(208, 78, 9, 16, '1:21.236', 81236),
	(208, 78, 10, 16, '1:21.057', 81057),
	(208, 78, 11, 16, '1:20.574', 80574),
	(208, 78, 12, 15, '1:20.272', 80272),
	(208, 78, 13, 15, '1:21.019', 81019),
	(208, 78, 14, 14, '1:20.613', 80613),
	(208, 78, 15, 14, '1:21.244', 81244),
	(208, 78, 16, 13, '1:21.268', 81268),
	(208, 78, 17, 12, '1:19.980', 79980),
	(208, 78, 18, 12, '1:19.849', 79849),
	(208, 78, 19, 12, '1:19.730', 79730),
	(208, 78, 20, 12, '1:20.171', 80171),
	(208, 78, 21, 11, '1:19.609', 79609),
	(208, 78, 22, 12, '1:28.976', 88976),
	(208, 78, 23, 16, '1:39.916', 99916),
	(208, 78, 24, 16, '1:19.018', 79018),
	(208, 78, 25, 15, '1:19.442', 79442),
	(208, 78, 26, 14, '1:19.496', 79496),
	(208, 78, 27, 14, '1:19.813', 79813),
	(208, 78, 28, 14, '1:20.950', 80950),
	(208, 78, 29, 14, '1:21.329', 81329),
	(208, 78, 30, 14, '1:21.416', 81416),
	(208, 78, 31, 14, '1:21.428', 81428),
	(208, 78, 32, 14, '1:20.349', 80349),
	(208, 78, 33, 14, '1:20.507', 80507),
	(208, 78, 34, 14, '1:20.547', 80547),
	(208, 78, 35, 13, '1:19.974', 79974),
	(208, 78, 36, 13, '1:19.469', 79469),
	(208, 78, 37, 13, '1:19.855', 79855),
	(208, 78, 38, 13, '1:19.628', 79628),
	(208, 78, 39, 12, '1:19.832', 79832),
	(208, 78, 40, 11, '1:19.904', 79904),
	(208, 78, 41, 10, '1:19.510', 79510),
	(208, 78, 42, 9, '1:19.698', 79698),
	(208, 78, 43, 9, '1:19.775', 79775),
	(208, 78, 44, 9, '1:19.989', 79989),
	(208, 78, 45, 9, '1:28.996', 88996),
	(208, 78, 46, 13, '1:44.668', 104668),
	(208, 78, 47, 13, '1:19.107', 79107),
	(208, 78, 48, 13, '1:18.730', 78730),
	(208, 78, 49, 13, '1:19.191', 79191),
	(208, 78, 50, 13, '1:19.785', 79785),
	(208, 78, 51, 13, '1:19.955', 79955),
	(208, 78, 52, 13, '1:20.636', 80636),
	(208, 78, 53, 12, '1:20.998', 80998),
	(208, 78, 54, 12, '1:20.814', 80814),
	(208, 78, 55, 12, '1:20.080', 80080),
	(208, 78, 56, 12, '1:19.810', 79810),
	(208, 78, 57, 12, '1:19.638', 79638),
	(208, 78, 58, 12, '1:19.722', 79722),
	(208, 78, 59, 12, '1:20.001', 80001),
	(208, 78, 60, 12, '1:20.021', 80021),
	(208, 78, 61, 12, '1:21.148', 81148),
	(208, 78, 62, 12, '1:20.178', 80178),
	(208, 78, 63, 12, '1:20.322', 80322),
	(208, 78, 64, 12, '1:19.726', 79726),
	(208, 78, 65, 12, '1:19.803', 79803),
	(208, 78, 66, 12, '1:20.041', 80041),
	(208, 78, 67, 12, '1:20.582', 80582),
	(208, 78, 68, 11, '1:21.688', 81688),
	(208, 78, 69, 11, '1:20.221', 80221),
	(208, 78, 70, 11, '1:20.294', 80294),
	(208, 78, 71, 11, '1:20.063', 80063),
	(208, 79, 1, 21, '4:22.641', 262641),
	(208, 79, 2, 21, '1:21.216', 81216),
	(208, 79, 3, 21, '1:21.589', 81589),
	(208, 79, 4, 21, '1:21.819', 81819),
	(208, 79, 5, 21, '1:21.851', 81851),
	(208, 79, 6, 21, '1:33.206', 93206),
	(208, 79, 7, 21, '3:08.800', 188800),
	(208, 79, 8, 21, '1:21.079', 81079),
	(208, 79, 9, 21, '1:20.754', 80754),
	(208, 79, 10, 21, '1:22.538', 82538),
	(208, 79, 11, 21, '1:20.792', 80792),
	(208, 79, 12, 21, '1:20.568', 80568),
	(208, 79, 13, 21, '1:20.386', 80386),
	(208, 79, 14, 21, '1:20.408', 80408),
	(208, 79, 15, 21, '1:20.273', 80273),
	(208, 79, 16, 20, '1:21.050', 81050),
	(208, 79, 17, 19, '1:20.079', 80079),
	(208, 79, 18, 19, '1:20.586', 80586),
	(208, 79, 19, 19, '1:20.680', 80680),
	(208, 79, 20, 19, '1:20.332', 80332),
	(208, 79, 21, 19, '1:20.243', 80243),
	(208, 79, 22, 19, '1:20.295', 80295),
	(208, 79, 23, 19, '1:29.998', 89998),
	(208, 79, 24, 19, '1:42.987', 102987),
	(208, 79, 25, 19, '1:20.077', 80077),
	(208, 79, 26, 19, '1:20.715', 80715),
	(208, 79, 27, 19, '1:20.495', 80495),
	(208, 79, 28, 19, '1:20.514', 80514),
	(208, 79, 29, 19, '1:20.287', 80287),
	(208, 79, 30, 19, '1:20.411', 80411),
	(208, 79, 31, 19, '1:20.430', 80430),
	(208, 79, 32, 19, '1:20.487', 80487),
	(208, 79, 33, 19, '1:21.225', 81225),
	(208, 79, 34, 19, '1:20.689', 80689),
	(208, 79, 35, 19, '1:20.082', 80082),
	(208, 79, 36, 19, '1:20.530', 80530),
	(208, 79, 37, 19, '1:20.870', 80870),
	(208, 79, 38, 19, '1:20.201', 80201),
	(208, 79, 39, 19, '1:20.506', 80506),
	(208, 79, 40, 19, '1:20.266', 80266),
	(208, 79, 41, 19, '1:20.038', 80038),
	(208, 79, 42, 19, '1:19.960', 79960),
	(208, 79, 43, 19, '1:20.052', 80052),
	(208, 79, 44, 19, '1:29.226', 89226),
	(208, 79, 45, 19, '1:42.108', 102108),
	(208, 79, 46, 19, '1:20.308', 80308),
	(208, 79, 47, 19, '1:20.121', 80121),
	(208, 79, 48, 19, '1:20.503', 80503),
	(208, 79, 49, 19, '1:21.230', 81230),
	(208, 79, 50, 19, '1:20.719', 80719),
	(208, 79, 51, 19, '1:21.624', 81624),
	(208, 79, 52, 19, '1:21.541', 81541),
	(208, 79, 53, 18, '1:21.544', 81544),
	(208, 79, 54, 18, '1:21.758', 81758),
	(208, 79, 55, 18, '1:20.396', 80396),
	(208, 79, 56, 18, '1:20.831', 80831),
	(208, 79, 57, 18, '1:20.819', 80819),
	(208, 79, 58, 18, '1:21.190', 81190),
	(208, 79, 59, 18, '1:20.754', 80754),
	(208, 79, 60, 18, '1:21.471', 81471),
	(208, 79, 61, 18, '1:21.474', 81474),
	(208, 79, 62, 18, '1:20.689', 80689),
	(208, 79, 63, 18, '1:21.145', 81145),
	(208, 79, 64, 18, '1:22.591', 82591),
	(208, 79, 65, 18, '1:21.049', 81049),
	(208, 79, 66, 18, '1:20.763', 80763),
	(208, 79, 67, 18, '1:21.444', 81444),
	(209, 15, 1, 14, '1:49.890', 109890),
	(209, 15, 2, 15, '2:29.226', 149226),
	(209, 15, 3, 14, '2:42.324', 162324),
	(209, 15, 4, 14, '2:29.013', 149013),
	(209, 15, 5, 14, '1:34.722', 94722),
	(209, 15, 6, 13, '1:32.872', 92872),
	(209, 15, 7, 13, '1:33.173', 93173),
	(209, 15, 8, 13, '1:33.208', 93208),
	(209, 15, 9, 13, '1:34.598', 94598),
	(209, 15, 10, 14, '1:33.467', 93467),
	(209, 15, 11, 16, '1:36.495', 96495),
	(209, 15, 12, 17, '1:34.538', 94538),
	(209, 15, 13, 18, '1:36.080', 96080),
	(209, 15, 14, 18, '1:33.737', 93737),
	(209, 15, 15, 18, '1:34.326', 94326),
	(209, 15, 16, 18, '1:33.861', 93861),
	(209, 15, 17, 17, '1:33.641', 93641),
	(209, 15, 18, 17, '1:33.686', 93686),
	(209, 15, 19, 16, '1:32.967', 92967),
	(209, 15, 20, 16, '1:32.930', 92930),
	(209, 15, 21, 16, '1:32.794', 92794),
	(209, 15, 22, 16, '1:32.479', 92479),
	(209, 15, 23, 16, '1:32.737', 92737),
	(209, 15, 24, 16, '1:32.593', 92593),
	(209, 15, 25, 14, '1:33.764', 93764),
	(209, 15, 26, 13, '1:32.526', 92526),
	(209, 15, 27, 13, '1:32.212', 92212),
	(209, 15, 28, 12, '1:32.466', 92466),
	(209, 15, 29, 12, '1:32.166', 92166),
	(209, 15, 30, 12, '1:32.234', 92234),
	(209, 15, 31, 12, '1:32.623', 92623),
	(209, 15, 32, 12, '1:31.759', 91759),
	(209, 15, 33, 12, '1:31.620', 91620),
	(209, 15, 34, 10, '1:31.508', 91508),
	(209, 15, 35, 10, '1:31.275', 91275),
	(209, 15, 36, 10, '1:31.352', 91352),
	(209, 15, 37, 10, '1:30.761', 90761),
	(209, 15, 38, 10, '1:31.323', 91323),
	(209, 15, 39, 12, '1:53.362', 113362),
	(209, 15, 40, 12, '1:30.921', 90921),
	(209, 15, 41, 12, '1:32.199', 92199),
	(209, 15, 42, 12, '1:32.460', 92460),
	(209, 15, 43, 12, '1:31.328', 91328),
	(209, 15, 44, 11, '1:31.780', 91780),
	(209, 15, 45, 10, '1:31.465', 91465),
	(209, 15, 46, 10, '1:32.857', 92857),
	(209, 15, 47, 10, '1:31.448', 91448),
	(209, 15, 48, 9, '1:31.144', 91144),
	(209, 15, 49, 9, '1:32.512', 92512),
	(209, 15, 50, 9, '1:31.112', 91112),
	(209, 15, 51, 9, '1:30.894', 90894),
	(209, 15, 52, 9, '1:30.853', 90853),
	(209, 15, 53, 9, '1:30.593', 90593),
	(209, 15, 54, 9, '1:31.118', 91118),
	(209, 15, 55, 9, '1:30.658', 90658),
	(209, 15, 56, 9, '1:36.137', 96137),
	(209, 15, 57, 9, '1:32.580', 92580),
	(209, 15, 58, 10, '1:39.012', 99012),
	(209, 15, 59, 10, '1:34.173', 94173),
	(209, 15, 60, 10, '1:32.591', 92591),
	(209, 15, 61, 10, '1:32.646', 92646),
	(209, 15, 62, 10, '1:33.054', 93054),
	(209, 15, 63, 10, '1:32.361', 92361),
	(209, 15, 64, 10, '1:32.443', 92443),
	(209, 15, 65, 10, '1:31.927', 91927),
	(209, 15, 66, 10, '1:34.288', 94288),
	(209, 15, 67, 9, '1:33.383', 93383),
	(209, 15, 68, 9, '1:33.334', 93334),
	(209, 15, 69, 9, '1:33.384', 93384),
	(209, 15, 70, 9, '1:32.991', 92991),
	(209, 15, 71, 9, '1:34.491', 94491),
	(209, 21, 1, 5, '1:39.492', 99492),
	(209, 21, 2, 5, '2:31.474', 151474),
	(209, 21, 3, 5, '2:41.809', 161809),
	(209, 21, 4, 5, '2:30.884', 150884),
	(209, 21, 5, 5, '1:32.906', 92906),
	(209, 21, 6, 4, '1:32.252', 92252),
	(209, 21, 7, 4, '1:31.735', 91735),
	(209, 21, 8, 4, '1:31.302', 91302),
	(209, 21, 9, 4, '1:31.466', 91466),
	(209, 21, 10, 4, '1:31.332', 91332),
	(209, 21, 11, 4, '1:31.478', 91478),
	(209, 21, 12, 4, '1:31.695', 91695),
	(209, 21, 13, 4, '1:31.485', 91485),
	(209, 21, 14, 4, '1:30.888', 90888),
	(209, 21, 15, 4, '1:31.157', 91157),
	(209, 21, 16, 4, '1:30.665', 90665),
	(209, 21, 17, 4, '1:30.508', 90508),
	(209, 21, 18, 4, '1:30.530', 90530),
	(209, 21, 19, 3, '1:30.278', 90278),
	(209, 21, 20, 3, '1:30.381', 90381),
	(209, 21, 21, 4, '1:30.545', 90545),
	(209, 21, 22, 3, '1:30.424', 90424),
	(209, 21, 23, 3, '1:30.667', 90667),
	(209, 21, 24, 2, '1:30.725', 90725),
	(209, 22, 1, 20, '2:07.236', 127236),
	(209, 22, 2, 20, '2:15.420', 135420),
	(209, 22, 3, 19, '2:43.298', 163298),
	(209, 22, 4, 19, '2:27.098', 147098),
	(209, 22, 5, 17, '1:35.544', 95544),
	(209, 22, 6, 16, '1:32.184', 92184),
	(209, 22, 7, 15, '1:31.436', 91436),
	(209, 22, 8, 15, '1:33.483', 93483),
	(209, 22, 9, 14, '1:33.583', 93583),
	(209, 22, 10, 13, '1:32.052', 92052),
	(209, 22, 11, 12, '1:31.803', 91803),
	(209, 22, 12, 12, '1:30.959', 90959),
	(209, 22, 13, 12, '1:31.008', 91008),
	(209, 22, 14, 12, '1:32.036', 92036),
	(209, 22, 15, 12, '1:31.970', 91970),
	(209, 22, 16, 12, '1:31.896', 91896),
	(209, 22, 17, 12, '1:32.138', 92138),
	(209, 22, 18, 10, '1:32.359', 92359),
	(209, 22, 19, 9, '1:32.064', 92064),
	(209, 22, 20, 9, '1:32.619', 92619),
	(209, 22, 21, 8, '1:30.820', 90820),
	(209, 22, 22, 15, '1:53.746', 113746),
	(209, 22, 23, 15, '1:29.913', 89913),
	(209, 22, 24, 15, '1:30.114', 90114),
	(209, 23, 1, 8, '1:41.023', 101023),
	(209, 23, 2, 9, '2:32.782', 152782),
	(209, 23, 3, 8, '2:42.055', 162055),
	(209, 23, 4, 8, '2:29.785', 149785),
	(209, 23, 5, 8, '1:33.857', 93857),
	(209, 23, 6, 7, '1:32.992', 92992),
	(209, 23, 7, 6, '1:33.093', 93093),
	(209, 23, 8, 5, '1:31.051', 91051),
	(209, 23, 9, 5, '1:31.290', 91290),
	(209, 23, 10, 5, '1:30.744', 90744),
	(209, 23, 11, 6, '1:33.107', 93107),
	(209, 23, 12, 6, '1:31.617', 91617),
	(209, 23, 13, 6, '1:30.704', 90704),
	(209, 23, 14, 6, '1:30.420', 90420),
	(209, 23, 15, 6, '1:30.798', 90798),
	(209, 23, 16, 6, '1:30.176', 90176),
	(209, 23, 17, 6, '1:30.079', 90079),
	(209, 23, 18, 6, '1:29.965', 89965),
	(209, 23, 19, 5, '1:30.236', 90236),
	(209, 23, 20, 5, '1:30.142', 90142),
	(209, 23, 21, 5, '1:30.090', 90090),
	(209, 23, 22, 4, '1:30.264', 90264),
	(209, 23, 23, 4, '1:30.019', 90019),
	(209, 23, 24, 3, '1:30.698', 90698),
	(209, 23, 25, 2, '1:35.353', 95353),
	(209, 23, 26, 2, '1:30.867', 90867),
	(209, 23, 27, 2, '1:29.951', 89951),
	(209, 23, 28, 2, '1:30.653', 90653),
	(209, 23, 29, 2, '1:30.021', 90021),
	(209, 23, 30, 2, '1:30.822', 90822),
	(209, 23, 31, 2, '1:29.637', 89637),
	(209, 23, 32, 2, '1:29.481', 89481),
	(209, 23, 33, 2, '1:29.860', 89860),
	(209, 23, 34, 2, '1:29.210', 89210),
	(209, 23, 35, 6, '1:52.506', 112506),
	(209, 23, 36, 5, '1:30.770', 90770),
	(209, 23, 37, 5, '1:31.095', 91095),
	(209, 23, 38, 5, '1:30.363', 90363),
	(209, 23, 39, 5, '1:30.956', 90956),
	(209, 23, 40, 4, '1:30.321', 90321),
	(209, 23, 41, 3, '1:30.426', 90426),
	(209, 23, 42, 3, '1:29.866', 89866),
	(209, 23, 43, 3, '1:29.642', 89642),
	(209, 23, 44, 3, '1:30.215', 90215),
	(209, 23, 45, 3, '1:30.974', 90974),
	(209, 23, 46, 3, '1:29.864', 89864),
	(209, 23, 47, 3, '1:31.078', 91078),
	(209, 23, 48, 3, '1:30.885', 90885),
	(209, 23, 49, 3, '1:30.599', 90599),
	(209, 23, 50, 3, '1:30.253', 90253),
	(209, 23, 51, 3, '1:29.486', 89486),
	(209, 23, 52, 3, '1:29.249', 89249),
	(209, 23, 53, 3, '1:29.783', 89783),
	(209, 23, 54, 3, '1:29.968', 89968),
	(209, 23, 55, 3, '1:29.278', 89278),
	(209, 23, 56, 3, '1:28.382', 88382),
	(209, 23, 57, 3, '1:30.060', 90060),
	(209, 23, 58, 3, '1:29.459', 89459),
	(209, 23, 59, 3, '1:28.714', 88714),
	(209, 23, 60, 3, '1:28.465', 88465),
	(209, 23, 61, 3, '1:28.545', 88545),
	(209, 23, 62, 3, '1:29.018', 89018),
	(209, 23, 63, 3, '1:30.155', 90155),
	(209, 23, 64, 3, '1:28.825', 88825),
	(209, 23, 65, 3, '1:29.156', 89156),
	(209, 23, 66, 3, '1:29.382', 89382),
	(209, 23, 67, 3, '1:29.876', 89876),
	(209, 23, 68, 3, '1:28.822', 88822),
	(209, 23, 69, 3, '1:29.537', 89537),
	(209, 23, 70, 3, '1:31.195', 91195),
	(209, 23, 71, 3, '1:30.496', 90496),
	(209, 23, 72, 3, '1:33.298', 93298),
	(209, 35, 1, 1, '1:33.550', 93550),
	(209, 35, 2, 1, '2:34.508', 154508),
	(209, 35, 3, 1, '2:41.321', 161321),
	(209, 35, 4, 1, '2:31.485', 151485),
	(209, 35, 5, 1, '1:30.909', 90909),
	(209, 35, 6, 1, '1:30.389', 90389),
	(209, 35, 7, 1, '1:29.843', 89843),
	(209, 35, 8, 1, '1:29.619', 89619),
	(209, 35, 9, 1, '1:29.541', 89541),
	(209, 35, 10, 1, '1:30.186', 90186),
	(209, 35, 11, 1, '1:29.868', 89868),
	(209, 35, 12, 1, '1:30.269', 90269),
	(209, 35, 13, 1, '1:30.063', 90063),
	(209, 35, 14, 1, '1:29.617', 89617),
	(209, 35, 15, 1, '1:29.728', 89728),
	(209, 35, 16, 1, '1:29.704', 89704),
	(209, 35, 17, 1, '1:29.649', 89649),
	(209, 35, 18, 1, '1:29.872', 89872),
	(209, 35, 19, 1, '1:30.367', 90367),
	(209, 35, 20, 1, '1:29.643', 89643),
	(209, 35, 21, 1, '1:30.817', 90817),
	(209, 35, 22, 1, '1:50.048', 110048),
	(209, 35, 23, 1, '1:30.284', 90284),
	(209, 35, 24, 1, '1:30.381', 90381),
	(209, 35, 25, 1, '1:31.092', 91092),
	(209, 35, 26, 1, '1:31.811', 91811),
	(209, 35, 27, 1, '1:31.840', 91840),
	(209, 35, 28, 1, '1:31.524', 91524),
	(209, 35, 29, 1, '1:30.468', 90468),
	(209, 35, 30, 1, '1:30.112', 90112),
	(209, 35, 31, 1, '1:30.101', 90101),
	(209, 35, 32, 1, '1:30.923', 90923),
	(209, 35, 33, 1, '1:30.030', 90030),
	(209, 35, 34, 1, '1:30.646', 90646),
	(209, 35, 35, 1, '1:31.775', 91775),
	(209, 35, 36, 1, '1:29.340', 89340),
	(209, 35, 37, 1, '1:28.996', 88996),
	(209, 35, 38, 1, '1:29.408', 89408),
	(209, 35, 39, 3, '1:50.789', 110789),
	(209, 35, 40, 2, '1:29.774', 89774),
	(209, 35, 41, 2, '1:29.328', 89328),
	(209, 35, 42, 2, '1:30.226', 90226),
	(209, 35, 43, 2, '1:29.775', 89775),
	(209, 35, 44, 2, '1:28.855', 88855),
	(209, 35, 45, 1, '1:29.035', 89035),
	(209, 35, 46, 1, '1:28.405', 88405),
	(209, 35, 47, 1, '1:28.504', 88504),
	(209, 35, 48, 1, '1:28.151', 88151),
	(209, 35, 49, 1, '1:28.500', 88500),
	(209, 35, 50, 1, '1:28.312', 88312),
	(209, 35, 51, 1, '1:29.277', 89277),
	(209, 35, 52, 1, '1:28.456', 88456),
	(209, 35, 53, 1, '1:28.737', 88737),
	(209, 35, 54, 1, '1:28.028', 88028),
	(209, 35, 55, 1, '1:28.319', 88319),
	(209, 35, 56, 1, '1:28.649', 88649),
	(209, 35, 57, 1, '1:48.609', 108609),
	(209, 35, 58, 1, '1:29.237', 89237),
	(209, 35, 59, 1, '1:29.831', 89831),
	(209, 35, 60, 1, '1:29.505', 89505),
	(209, 35, 61, 1, '1:29.589', 89589),
	(209, 35, 62, 1, '1:29.536', 89536),
	(209, 35, 63, 1, '1:29.034', 89034),
	(209, 35, 64, 1, '1:29.193', 89193),
	(209, 35, 65, 1, '1:29.222', 89222),
	(209, 35, 66, 1, '1:29.053', 89053),
	(209, 35, 67, 1, '1:29.170', 89170),
	(209, 35, 68, 1, '1:29.064', 89064),
	(209, 35, 69, 1, '1:30.820', 90820),
	(209, 35, 70, 1, '1:30.331', 90331),
	(209, 35, 71, 1, '1:29.375', 89375),
	(209, 35, 72, 1, '1:29.299', 89299),
	(209, 44, 1, 3, '1:38.682', 98682),
	(209, 44, 2, 3, '2:30.506', 150506),
	(209, 44, 3, 3, '2:41.748', 161748),
	(209, 44, 4, 3, '2:31.459', 151459),
	(209, 44, 5, 3, '1:31.728', 91728),
	(209, 44, 6, 2, '1:29.864', 89864),
	(209, 44, 7, 2, '1:29.561', 89561),
	(209, 44, 8, 2, '1:29.090', 89090),
	(209, 44, 9, 2, '1:29.609', 89609),
	(209, 44, 10, 2, '1:30.525', 90525),
	(209, 44, 11, 2, '1:30.210', 90210),
	(209, 44, 12, 2, '1:30.578', 90578),
	(209, 44, 13, 2, '1:30.735', 90735),
	(209, 44, 14, 2, '1:30.218', 90218),
	(209, 44, 15, 2, '1:30.814', 90814),
	(209, 44, 16, 2, '1:30.861', 90861),
	(209, 44, 17, 2, '1:30.554', 90554),
	(209, 44, 18, 2, '1:30.487', 90487),
	(209, 49, 1, 2, '1:36.017', 96017),
	(209, 49, 2, 2, '2:32.498', 152498),
	(209, 49, 3, 2, '2:41.239', 161239),
	(209, 49, 4, 2, '2:31.971', 151971),
	(209, 49, 5, 2, '1:31.832', 91832),
	(209, 50, 1, 11, '1:46.110', 106110),
	(209, 50, 2, 12, '2:30.615', 150615),
	(209, 50, 3, 11, '2:41.616', 161616),
	(209, 50, 4, 11, '2:29.820', 149820),
	(209, 50, 5, 11, '1:34.655', 94655),
	(209, 50, 6, 10, '1:33.119', 93119),
	(209, 50, 7, 10, '1:32.393', 92393),
	(209, 50, 8, 10, '1:33.393', 93393),
	(209, 50, 9, 10, '1:32.479', 92479),
	(209, 50, 10, 10, '1:32.466', 92466),
	(209, 50, 11, 10, '1:32.386', 92386),
	(209, 50, 12, 10, '1:32.525', 92525),
	(209, 50, 13, 10, '1:32.256', 92256),
	(209, 50, 14, 10, '1:31.992', 91992),
	(209, 50, 15, 10, '1:32.026', 92026),
	(209, 50, 16, 10, '1:31.768', 91768),
	(209, 50, 17, 10, '1:31.799', 91799),
	(209, 50, 18, 8, '1:32.797', 92797),
	(209, 50, 19, 7, '1:32.092', 92092),
	(209, 50, 20, 7, '1:32.184', 92184),
	(209, 50, 21, 7, '1:31.772', 91772),
	(209, 50, 22, 7, '1:31.825', 91825),
	(209, 50, 23, 6, '1:30.026', 90026),
	(209, 50, 24, 14, '1:48.767', 108767),
	(209, 50, 25, 12, '1:30.568', 90568),
	(209, 50, 26, 11, '1:31.287', 91287),
	(209, 50, 27, 11, '1:31.487', 91487),
	(209, 50, 28, 10, '1:31.790', 91790),
	(209, 50, 29, 10, '1:31.461', 91461),
	(209, 50, 30, 10, '1:31.377', 91377),
	(209, 50, 31, 10, '1:31.399', 91399),
	(209, 50, 32, 10, '1:31.553', 91553),
	(209, 50, 33, 10, '1:31.766', 91766),
	(209, 50, 34, 8, '1:31.110', 91110),
	(209, 50, 35, 8, '1:30.413', 90413),
	(209, 50, 36, 8, '1:30.355', 90355),
	(209, 50, 37, 7, '1:30.318', 90318),
	(209, 50, 38, 7, '1:30.229', 90229),
	(209, 50, 39, 7, '1:30.272', 90272),
	(209, 50, 40, 7, '1:30.190', 90190),
	(209, 50, 41, 7, '1:29.802', 89802),
	(209, 50, 42, 7, '1:29.584', 89584),
	(209, 50, 43, 7, '1:29.541', 89541),
	(209, 55, 1, 9, '1:42.563', 102563),
	(209, 55, 2, 10, '2:32.910', 152910),
	(209, 55, 3, 9, '2:41.800', 161800),
	(209, 55, 4, 9, '2:29.412', 149412),
	(209, 55, 5, 9, '1:34.898', 94898),
	(209, 55, 6, 8, '1:32.748', 92748),
	(209, 55, 7, 8, '1:32.532', 92532),
	(209, 55, 8, 8, '1:33.627', 93627),
	(209, 55, 9, 8, '1:31.780', 91780),
	(209, 55, 10, 8, '1:32.101', 92101),
	(209, 55, 11, 8, '1:32.191', 92191),
	(209, 55, 12, 8, '1:32.905', 92905),
	(209, 55, 13, 8, '1:32.494', 92494),
	(209, 55, 14, 8, '1:31.625', 91625),
	(209, 55, 15, 8, '1:31.770', 91770),
	(209, 55, 16, 8, '1:31.438', 91438),
	(209, 55, 17, 8, '1:31.446', 91446),
	(209, 55, 18, 12, '1:39.735', 99735),
	(209, 55, 19, 11, '1:31.704', 91704),
	(209, 55, 20, 11, '1:31.326', 91326),
	(209, 55, 21, 10, '1:34.769', 94769),
	(209, 55, 22, 9, '1:30.635', 90635),
	(209, 55, 23, 9, '1:30.679', 90679),
	(209, 55, 24, 8, '1:29.362', 89362),
	(209, 55, 25, 7, '1:31.971', 91971),
	(209, 55, 26, 7, '1:32.619', 92619),
	(209, 55, 27, 6, '1:29.105', 89105),
	(209, 55, 28, 6, '1:29.221', 89221),
	(209, 55, 29, 6, '1:28.964', 88964),
	(209, 55, 30, 6, '1:29.062', 89062),
	(209, 55, 31, 6, '1:29.447', 89447),
	(209, 55, 32, 6, '1:29.020', 89020),
	(209, 55, 33, 6, '1:28.827', 88827),
	(209, 55, 34, 6, '1:29.398', 89398),
	(209, 55, 35, 5, '1:29.538', 89538),
	(209, 55, 36, 7, '1:55.857', 115857),
	(209, 55, 37, 6, '1:30.432', 90432),
	(209, 55, 38, 6, '1:30.179', 90179),
	(209, 55, 39, 6, '1:30.275', 90275),
	(209, 55, 40, 6, '1:30.215', 90215),
	(209, 55, 41, 6, '1:30.501', 90501),
	(209, 55, 42, 6, '1:29.906', 89906),
	(209, 55, 43, 6, '1:29.886', 89886),
	(209, 55, 44, 6, '1:29.720', 89720),
	(209, 55, 45, 6, '1:31.206', 91206),
	(209, 55, 46, 6, '1:31.070', 91070),
	(209, 55, 47, 6, '1:30.306', 90306),
	(209, 55, 48, 6, '1:29.558', 89558),
	(209, 55, 49, 6, '1:29.046', 89046),
	(209, 55, 50, 6, '1:29.409', 89409),
	(209, 55, 51, 6, '1:29.420', 89420),
	(209, 55, 52, 6, '1:29.774', 89774),
	(209, 55, 53, 6, '1:29.364', 89364),
	(209, 55, 54, 6, '1:29.513', 89513),
	(209, 55, 55, 6, '1:30.047', 90047),
	(209, 55, 56, 7, '1:31.287', 91287),
	(209, 55, 57, 7, '1:30.072', 90072),
	(209, 55, 58, 7, '1:29.849', 89849),
	(209, 55, 59, 7, '1:31.358', 91358),
	(209, 55, 60, 7, '1:30.433', 90433),
	(209, 55, 61, 7, '1:30.479', 90479),
	(209, 55, 62, 7, '1:29.936', 89936),
	(209, 55, 63, 7, '1:30.247', 90247),
	(209, 55, 64, 7, '1:29.554', 89554),
	(209, 55, 65, 7, '1:29.254', 89254),
	(209, 55, 66, 7, '1:30.158', 90158),
	(209, 55, 67, 7, '1:30.738', 90738),
	(209, 55, 68, 7, '1:32.063', 92063),
	(209, 55, 69, 7, '1:31.168', 91168),
	(209, 55, 70, 7, '1:30.286', 90286),
	(209, 55, 71, 7, '1:30.834', 90834),
	(209, 55, 72, 7, '1:31.052', 91052),
	(209, 56, 1, 4, '1:39.416', 99416),
	(209, 56, 2, 4, '2:30.826', 150826),
	(209, 56, 3, 4, '2:41.785', 161785),
	(209, 56, 4, 4, '2:31.158', 151158),
	(209, 56, 5, 4, '1:32.496', 92496),
	(209, 56, 6, 3, '1:31.610', 91610),
	(209, 56, 7, 3, '1:31.802', 91802),
	(209, 56, 8, 3, '1:31.404', 91404),
	(209, 56, 9, 3, '1:31.355', 91355),
	(209, 56, 10, 3, '1:31.201', 91201),
	(209, 56, 11, 3, '1:31.349', 91349),
	(209, 56, 12, 3, '1:31.304', 91304),
	(209, 56, 13, 3, '1:30.915', 90915),
	(209, 56, 14, 3, '1:30.648', 90648),
	(209, 56, 15, 3, '1:30.689', 90689),
	(209, 56, 16, 3, '1:30.411', 90411),
	(209, 56, 17, 3, '1:30.260', 90260),
	(209, 56, 18, 3, '1:30.654', 90654),
	(209, 56, 19, 2, '1:30.203', 90203),
	(209, 56, 20, 2, '1:30.083', 90083),
	(209, 56, 21, 2, '1:29.951', 89951),
	(209, 56, 22, 2, '1:32.467', 92467),
	(209, 56, 23, 2, '1:30.060', 90060),
	(209, 56, 24, 4, '1:49.260', 109260),
	(209, 56, 25, 3, '1:30.709', 90709),
	(209, 56, 26, 3, '1:30.218', 90218),
	(209, 56, 27, 3, '1:30.099', 90099),
	(209, 56, 28, 3, '1:30.684', 90684),
	(209, 56, 29, 3, '1:30.129', 90129),
	(209, 56, 30, 3, '1:30.106', 90106),
	(209, 56, 31, 3, '1:30.311', 90311),
	(209, 56, 32, 3, '1:30.072', 90072),
	(209, 56, 33, 3, '1:29.737', 89737),
	(209, 56, 34, 3, '1:29.551', 89551),
	(209, 56, 35, 2, '1:30.017', 90017),
	(209, 56, 36, 2, '1:29.470', 89470),
	(209, 56, 37, 2, '1:30.205', 90205),
	(209, 56, 38, 2, '1:30.232', 90232),
	(209, 56, 39, 1, '1:28.842', 88842),
	(209, 56, 40, 1, '1:29.419', 89419),
	(209, 56, 41, 1, '1:28.816', 88816),
	(209, 56, 42, 1, '1:29.079', 89079),
	(209, 56, 43, 1, '1:28.617', 88617),
	(209, 56, 44, 1, '1:28.288', 88288),
	(209, 56, 45, 2, '1:50.706', 110706),
	(209, 56, 46, 2, '1:30.317', 90317),
	(209, 56, 47, 2, '1:30.023', 90023),
	(209, 56, 48, 2, '1:29.500', 89500),
	(209, 56, 49, 2, '1:29.857', 89857),
	(209, 56, 50, 2, '1:29.609', 89609),
	(209, 56, 51, 2, '1:30.026', 90026),
	(209, 56, 52, 2, '1:30.008', 90008),
	(209, 56, 53, 2, '1:30.717', 90717),
	(209, 56, 54, 2, '1:29.551', 89551),
	(209, 56, 55, 2, '1:29.296', 89296),
	(209, 56, 56, 2, '1:29.188', 89188),
	(209, 56, 57, 2, '1:29.175', 89175),
	(209, 56, 58, 2, '1:28.856', 88856),
	(209, 56, 59, 2, '1:29.144', 89144),
	(209, 56, 60, 2, '1:28.951', 88951),
	(209, 56, 61, 2, '1:28.835', 88835),
	(209, 56, 62, 2, '1:28.988', 88988),
	(209, 56, 63, 2, '1:28.473', 88473),
	(209, 56, 64, 2, '1:28.927', 88927),
	(209, 56, 65, 2, '1:29.070', 89070),
	(209, 56, 66, 2, '1:29.165', 89165),
	(209, 56, 67, 2, '1:29.293', 89293),
	(209, 56, 68, 2, '1:29.751', 89751),
	(209, 56, 69, 2, '1:29.540', 89540),
	(209, 56, 70, 2, '1:30.706', 90706),
	(209, 56, 71, 2, '1:29.568', 89568),
	(209, 56, 72, 2, '1:29.546', 89546),
	(209, 57, 1, 13, '1:49.094', 109094),
	(209, 57, 2, 13, '2:28.289', 148289),
	(209, 57, 3, 12, '2:42.174', 162174),
	(209, 57, 4, 12, '2:29.071', 149071),
	(209, 57, 5, 12, '1:34.805', 94805),
	(209, 57, 6, 11, '1:33.030', 93030),
	(209, 57, 7, 11, '1:32.550', 92550),
	(209, 57, 8, 11, '1:33.163', 93163),
	(209, 57, 9, 11, '1:32.655', 92655),
	(209, 57, 10, 11, '1:32.554', 92554),
	(209, 57, 11, 11, '1:32.494', 92494),
	(209, 57, 12, 11, '1:32.518', 92518),
	(209, 57, 13, 11, '1:32.188', 92188),
	(209, 57, 14, 11, '1:31.894', 91894),
	(209, 57, 15, 11, '1:31.985', 91985),
	(209, 57, 16, 11, '1:31.994', 91994),
	(209, 57, 17, 11, '1:31.714', 91714),
	(209, 57, 18, 9, '1:32.847', 92847),
	(209, 57, 19, 8, '1:31.875', 91875),
	(209, 57, 20, 8, '1:32.275', 92275),
	(209, 57, 21, 9, '1:32.007', 92007),
	(209, 57, 22, 8, '1:31.621', 91621),
	(209, 57, 23, 8, '1:31.300', 91300),
	(209, 57, 24, 7, '1:30.939', 90939),
	(209, 57, 25, 5, '1:31.232', 91232),
	(209, 57, 26, 5, '1:30.089', 90089),
	(209, 57, 27, 5, '1:29.632', 89632),
	(209, 57, 28, 5, '1:30.192', 90192),
	(209, 57, 29, 5, '1:29.586', 89586),
	(209, 57, 30, 5, '1:29.769', 89769),
	(209, 57, 31, 5, '1:29.498', 89498),
	(209, 57, 32, 5, '1:29.676', 89676),
	(209, 57, 33, 5, '1:29.329', 89329),
	(209, 57, 34, 5, '1:29.573', 89573),
	(209, 57, 35, 4, '1:29.486', 89486),
	(209, 57, 36, 4, '1:29.584', 89584),
	(209, 57, 37, 4, '1:29.429', 89429),
	(209, 57, 38, 4, '1:29.989', 89989),
	(209, 57, 39, 4, '1:30.559', 90559),
	(209, 57, 40, 3, '1:30.104', 90104),
	(209, 57, 41, 5, '1:51.661', 111661),
	(209, 57, 42, 5, '1:31.549', 91549),
	(209, 57, 43, 5, '1:30.950', 90950),
	(209, 57, 44, 5, '1:30.822', 90822),
	(209, 57, 45, 5, '1:29.864', 89864),
	(209, 57, 46, 5, '1:29.848', 89848),
	(209, 57, 47, 5, '1:29.433', 89433),
	(209, 57, 48, 5, '1:29.787', 89787),
	(209, 57, 49, 5, '1:29.800', 89800),
	(209, 57, 50, 5, '1:29.382', 89382),
	(209, 57, 51, 5, '1:29.158', 89158),
	(209, 57, 52, 5, '1:29.581', 89581),
	(209, 57, 53, 5, '1:29.299', 89299),
	(209, 57, 54, 5, '1:29.410', 89410),
	(209, 57, 55, 5, '1:29.670', 89670),
	(209, 57, 56, 5, '1:29.949', 89949),
	(209, 57, 57, 5, '1:29.937', 89937),
	(209, 57, 58, 5, '1:29.076', 89076),
	(209, 57, 59, 5, '1:29.559', 89559),
	(209, 57, 60, 5, '1:29.225', 89225),
	(209, 57, 61, 5, '1:29.801', 89801),
	(209, 57, 62, 5, '1:29.514', 89514),
	(209, 57, 63, 5, '1:29.263', 89263),
	(209, 57, 64, 5, '1:29.310', 89310),
	(209, 57, 65, 5, '1:29.728', 89728),
	(209, 57, 66, 5, '1:30.341', 90341),
	(209, 57, 67, 5, '1:29.849', 89849),
	(209, 57, 68, 5, '1:30.523', 90523),
	(209, 57, 69, 5, '1:30.310', 90310),
	(209, 57, 70, 5, '1:31.493', 91493),
	(209, 57, 71, 5, '1:30.285', 90285),
	(209, 57, 72, 5, '1:30.926', 90926),
	(209, 63, 1, 15, '1:50.154', 110154),
	(209, 63, 2, 16, '2:29.588', 149588),
	(209, 63, 3, 15, '2:42.638', 162638),
	(209, 63, 4, 15, '2:28.841', 148841),
	(209, 63, 5, 16, '1:36.443', 96443),
	(209, 63, 6, 15, '1:32.868', 92868),
	(209, 63, 7, 16, '1:32.926', 92926),
	(209, 63, 8, 16, '1:32.944', 92944),
	(209, 63, 9, 16, '1:34.355', 94355),
	(209, 63, 10, 16, '1:33.176', 93176),
	(209, 63, 11, 15, '1:34.161', 94161),
	(209, 63, 12, 15, '1:33.987', 93987),
	(209, 63, 13, 16, '1:35.025', 95025),
	(209, 63, 14, 16, '1:34.138', 94138),
	(209, 63, 15, 15, '1:32.679', 92679),
	(209, 63, 16, 15, '1:31.415', 91415),
	(209, 63, 17, 15, '1:31.624', 91624),
	(209, 63, 18, 15, '1:31.779', 91779),
	(209, 63, 19, 14, '1:31.177', 91177),
	(209, 63, 20, 14, '1:31.268', 91268),
	(209, 63, 21, 14, '1:31.485', 91485),
	(209, 63, 22, 13, '1:31.758', 91758),
	(209, 63, 23, 13, '1:31.976', 91976),
	(209, 63, 24, 13, '1:32.616', 92616),
	(209, 63, 25, 11, '1:31.643', 91643),
	(209, 63, 26, 10, '1:31.292', 91292),
	(209, 63, 27, 10, '1:29.961', 89961),
	(209, 63, 28, 13, '2:02.136', 122136),
	(209, 63, 29, 13, '1:30.887', 90887),
	(209, 63, 30, 13, '1:31.468', 91468),
	(209, 63, 31, 13, '1:30.621', 90621),
	(209, 63, 32, 13, '1:30.881', 90881),
	(209, 63, 33, 13, '1:31.142', 91142),
	(209, 63, 34, 11, '1:32.101', 92101),
	(209, 63, 35, 11, '1:32.015', 92015),
	(209, 63, 36, 11, '1:31.924', 91924),
	(209, 63, 37, 11, '1:31.986', 91986),
	(209, 63, 38, 11, '1:31.695', 91695),
	(209, 63, 39, 10, '1:31.310', 91310),
	(209, 63, 40, 10, '1:31.472', 91472),
	(209, 63, 41, 10, '1:31.542', 91542),
	(209, 63, 42, 11, '1:32.093', 92093),
	(209, 63, 43, 11, '1:30.961', 90961),
	(209, 63, 44, 10, '1:31.143', 91143),
	(209, 63, 45, 11, '1:50.658', 110658),
	(209, 63, 46, 11, '1:32.266', 92266),
	(209, 63, 47, 11, '1:32.547', 92547),
	(209, 63, 48, 10, '1:30.865', 90865),
	(209, 63, 49, 10, '1:31.436', 91436),
	(209, 63, 50, 10, '1:31.458', 91458),
	(209, 63, 51, 10, '1:30.901', 90901),
	(209, 63, 52, 10, '1:31.185', 91185),
	(209, 63, 53, 10, '1:32.808', 92808),
	(209, 63, 54, 10, '1:30.966', 90966),
	(209, 63, 55, 10, '1:33.853', 93853),
	(209, 63, 56, 10, '1:30.969', 90969),
	(209, 63, 57, 10, '1:32.526', 92526),
	(209, 63, 58, 9, '1:34.041', 94041),
	(209, 63, 59, 9, '1:30.792', 90792),
	(209, 63, 60, 9, '1:30.524', 90524),
	(209, 63, 61, 9, '1:30.164', 90164),
	(209, 63, 62, 9, '1:29.931', 89931),
	(209, 63, 63, 9, '1:30.278', 90278),
	(209, 63, 64, 9, '1:30.804', 90804),
	(209, 63, 65, 9, '1:31.528', 91528),
	(209, 63, 66, 9, '1:31.596', 91596),
	(209, 63, 67, 8, '1:31.117', 91117),
	(209, 63, 68, 8, '1:31.859', 91859),
	(209, 63, 69, 8, '1:31.128', 91128),
	(209, 63, 70, 8, '1:31.919', 91919),
	(209, 63, 71, 8, '1:33.108', 93108),
	(209, 64, 1, 10, '1:45.174', 105174),
	(209, 64, 2, 11, '2:30.895', 150895),
	(209, 64, 3, 10, '2:41.822', 161822),
	(209, 64, 4, 10, '2:29.632', 149632),
	(209, 64, 5, 10, '1:34.632', 94632),
	(209, 64, 6, 9, '1:33.294', 93294),
	(209, 64, 7, 9, '1:32.394', 92394),
	(209, 64, 8, 9, '1:33.389', 93389),
	(209, 64, 9, 9, '1:32.422', 92422),
	(209, 64, 10, 9, '1:32.386', 92386),
	(209, 64, 11, 9, '1:32.606', 92606),
	(209, 64, 12, 9, '1:32.237', 92237),
	(209, 64, 13, 9, '1:32.448', 92448),
	(209, 64, 14, 9, '1:31.730', 91730),
	(209, 64, 15, 9, '1:32.038', 92038),
	(209, 64, 16, 9, '1:32.175', 92175),
	(209, 64, 17, 9, '1:31.760', 91760),
	(209, 64, 18, 7, '1:32.743', 92743),
	(209, 64, 19, 6, '1:32.188', 92188),
	(209, 64, 20, 6, '1:31.963', 91963),
	(209, 64, 21, 6, '1:31.673', 91673),
	(209, 64, 22, 6, '1:31.689', 91689),
	(209, 64, 23, 7, '1:31.317', 91317),
	(209, 64, 24, 6, '1:32.024', 92024),
	(209, 64, 25, 6, '1:33.475', 93475),
	(209, 64, 26, 6, '1:32.660', 92660),
	(209, 64, 27, 7, '1:34.252', 94252),
	(209, 64, 28, 7, '1:32.175', 92175),
	(209, 64, 29, 8, '1:34.107', 94107),
	(209, 64, 30, 8, '1:32.009', 92009),
	(209, 64, 31, 9, '1:35.789', 95789),
	(209, 64, 32, 9, '1:32.029', 92029),
	(209, 64, 33, 9, '1:31.360', 91360),
	(209, 64, 34, 15, '2:41.217', 161217),
	(209, 64, 35, 15, '1:31.605', 91605),
	(209, 64, 36, 15, '1:31.759', 91759),
	(209, 64, 37, 15, '1:31.557', 91557),
	(209, 64, 38, 14, '1:32.103', 92103),
	(209, 64, 39, 14, '1:31.485', 91485),
	(209, 64, 40, 14, '1:31.732', 91732),
	(209, 64, 41, 14, '1:31.157', 91157),
	(209, 64, 42, 14, '1:31.111', 91111),
	(209, 64, 43, 14, '1:33.552', 93552),
	(209, 64, 44, 13, '1:31.489', 91489),
	(209, 64, 45, 13, '1:31.127', 91127),
	(209, 64, 46, 13, '1:32.920', 92920),
	(209, 64, 47, 13, '1:31.782', 91782),
	(209, 64, 48, 12, '1:32.432', 92432),
	(209, 64, 49, 12, '1:32.950', 92950),
	(209, 64, 50, 11, '1:31.158', 91158),
	(209, 65, 1, 7, '1:40.768', 100768),
	(209, 65, 2, 8, '2:32.414', 152414),
	(209, 65, 3, 7, '2:42.226', 162226),
	(209, 65, 4, 7, '2:29.623', 149623),
	(209, 65, 5, 7, '1:34.113', 94113),
	(209, 65, 6, 6, '1:32.487', 92487),
	(209, 65, 7, 7, '1:34.711', 94711),
	(209, 65, 8, 6, '1:31.953', 91953),
	(209, 65, 9, 6, '1:30.657', 90657),
	(209, 65, 10, 6, '1:30.563', 90563),
	(209, 65, 11, 5, '1:30.749', 90749),
	(209, 65, 12, 5, '1:30.614', 90614),
	(209, 65, 13, 5, '1:30.123', 90123),
	(209, 65, 14, 5, '1:29.998', 89998),
	(209, 65, 15, 5, '1:30.802', 90802),
	(209, 65, 16, 5, '1:30.884', 90884),
	(209, 65, 17, 5, '1:30.219', 90219),
	(209, 65, 18, 5, '1:30.463', 90463),
	(209, 65, 19, 4, '1:30.674', 90674),
	(209, 65, 20, 4, '1:30.101', 90101),
	(209, 65, 21, 3, '1:29.607', 89607),
	(209, 65, 22, 5, '1:49.261', 109261),
	(209, 65, 23, 5, '1:29.949', 89949),
	(209, 65, 24, 5, '1:31.012', 91012),
	(209, 65, 25, 4, '1:30.422', 90422),
	(209, 65, 26, 4, '1:30.647', 90647),
	(209, 65, 27, 4, '1:30.490', 90490),
	(209, 65, 28, 4, '1:31.141', 91141),
	(209, 65, 29, 4, '1:30.697', 90697),
	(209, 65, 30, 4, '1:30.024', 90024),
	(209, 65, 31, 4, '1:29.957', 89957),
	(209, 65, 32, 4, '1:29.970', 89970),
	(209, 65, 33, 4, '1:29.471', 89471),
	(209, 65, 34, 4, '1:29.374', 89374),
	(209, 65, 35, 3, '1:29.444', 89444),
	(209, 65, 36, 3, '1:29.489', 89489),
	(209, 65, 37, 3, '1:29.745', 89745),
	(209, 65, 38, 3, '1:31.751', 91751),
	(209, 65, 39, 2, '1:30.098', 90098),
	(209, 65, 40, 5, '1:50.611', 110611),
	(209, 65, 41, 4, '1:29.866', 89866),
	(209, 65, 42, 4, '1:30.099', 90099),
	(209, 65, 43, 4, '1:30.688', 90688),
	(209, 65, 44, 4, '1:31.024', 91024),
	(209, 65, 45, 4, '1:30.690', 90690),
	(209, 65, 46, 4, '1:30.079', 90079),
	(209, 65, 47, 4, '1:30.026', 90026),
	(209, 65, 48, 4, '1:30.146', 90146),
	(209, 65, 49, 4, '1:30.070', 90070),
	(209, 65, 50, 4, '1:29.873', 89873),
	(209, 65, 51, 4, '1:29.840', 89840),
	(209, 65, 52, 4, '1:29.820', 89820),
	(209, 65, 53, 4, '1:29.697', 89697),
	(209, 65, 54, 4, '1:29.905', 89905),
	(209, 65, 55, 4, '1:30.781', 90781),
	(209, 65, 56, 4, '1:30.608', 90608),
	(209, 65, 57, 4, '1:30.241', 90241),
	(209, 65, 58, 4, '1:29.771', 89771),
	(209, 65, 59, 4, '1:29.763', 89763),
	(209, 65, 60, 4, '1:29.556', 89556),
	(209, 65, 61, 4, '1:30.111', 90111),
	(209, 65, 62, 4, '1:29.296', 89296),
	(209, 65, 63, 4, '1:29.339', 89339),
	(209, 65, 64, 4, '1:29.567', 89567),
	(209, 65, 65, 4, '1:29.666', 89666),
	(209, 65, 66, 4, '1:30.386', 90386),
	(209, 65, 67, 4, '1:29.613', 89613),
	(209, 65, 68, 4, '1:30.867', 90867),
	(209, 65, 69, 4, '1:29.938', 89938),
	(209, 65, 70, 4, '1:31.786', 91786),
	(209, 65, 71, 4, '1:30.313', 90313),
	(209, 65, 72, 4, '1:30.907', 90907),
	(209, 71, 1, 6, '1:40.436', 100436),
	(209, 71, 2, 6, '2:32.041', 152041),
	(209, 71, 3, 6, '2:41.998', 161998),
	(209, 71, 4, 6, '2:30.106', 150106),
	(209, 71, 5, 6, '1:34.035', 94035),
	(209, 71, 6, 5, '1:32.601', 92601),
	(209, 71, 7, 5, '1:33.998', 93998),
	(209, 71, 8, 7, '1:34.466', 94466),
	(209, 71, 9, 7, '1:31.868', 91868),
	(209, 71, 10, 7, '1:31.953', 91953),
	(209, 71, 11, 7, '1:32.620', 92620),
	(209, 71, 12, 7, '1:32.870', 92870),
	(209, 71, 13, 7, '1:32.317', 92317),
	(209, 71, 14, 7, '1:31.858', 91858),
	(209, 71, 15, 7, '1:31.663', 91663),
	(209, 71, 16, 7, '1:31.468', 91468),
	(209, 71, 17, 7, '1:31.618', 91618),
	(209, 71, 18, 11, '1:39.444', 99444),
	(209, 71, 19, 10, '1:31.799', 91799),
	(209, 71, 20, 10, '1:31.500', 91500),
	(209, 71, 21, 11, '1:35.570', 95570),
	(209, 71, 22, 10, '1:33.021', 93021),
	(209, 71, 23, 10, '1:30.649', 90649),
	(209, 71, 24, 9, '1:30.820', 90820),
	(209, 71, 25, 8, '1:31.391', 91391),
	(209, 71, 26, 8, '1:31.784', 91784),
	(209, 71, 27, 9, '1:34.520', 94520),
	(209, 71, 28, 9, '1:31.424', 91424),
	(209, 71, 29, 9, '1:31.892', 91892),
	(209, 71, 30, 9, '1:31.947', 91947),
	(209, 71, 31, 8, '1:32.410', 92410),
	(209, 71, 32, 8, '1:31.318', 91318),
	(209, 71, 33, 8, '1:33.227', 93227),
	(209, 75, 1, 18, '1:53.727', 113727),
	(209, 75, 2, 19, '2:28.182', 148182),
	(209, 75, 3, 18, '2:43.136', 163136),
	(209, 75, 4, 18, '2:27.769', 147769),
	(209, 75, 5, 19, '1:36.798', 96798),
	(209, 75, 6, 18, '1:33.220', 93220),
	(209, 75, 7, 18, '1:32.078', 92078),
	(209, 75, 8, 18, '1:32.628', 92628),
	(209, 75, 9, 19, '1:35.925', 95925),
	(209, 75, 10, 19, '1:34.719', 94719),
	(209, 75, 11, 19, '1:33.331', 93331),
	(209, 75, 12, 19, '1:33.865', 93865),
	(209, 75, 13, 19, '1:34.573', 94573),
	(209, 75, 14, 19, '1:34.061', 94061),
	(209, 75, 15, 19, '1:34.304', 94304),
	(209, 75, 16, 19, '1:33.717', 93717),
	(209, 75, 17, 18, '1:34.421', 94421),
	(209, 75, 18, 18, '1:33.245', 93245),
	(209, 75, 19, 17, '1:33.082', 93082),
	(209, 75, 20, 17, '1:33.002', 93002),
	(209, 75, 21, 17, '1:32.749', 92749),
	(209, 75, 22, 17, '1:32.665', 92665),
	(209, 75, 23, 17, '1:32.645', 92645),
	(209, 75, 24, 17, '1:32.561', 92561),
	(209, 75, 25, 15, '1:33.807', 93807),
	(209, 75, 26, 14, '1:32.890', 92890),
	(209, 75, 27, 15, '1:53.344', 113344),
	(209, 75, 28, 15, '1:30.312', 90312),
	(209, 75, 29, 15, '1:30.332', 90332),
	(209, 75, 30, 15, '1:29.989', 89989),
	(209, 75, 31, 15, '1:30.363', 90363),
	(209, 75, 32, 15, '1:30.875', 90875),
	(209, 75, 33, 15, '1:31.644', 91644),
	(209, 75, 34, 14, '1:37.715', 97715),
	(209, 75, 35, 14, '1:31.957', 91957),
	(209, 75, 36, 14, '1:32.774', 92774),
	(209, 75, 37, 14, '1:34.086', 94086),
	(209, 75, 38, 13, '1:47.293', 107293),
	(209, 75, 39, 13, '1:30.362', 90362),
	(209, 75, 40, 13, '1:29.865', 89865),
	(209, 75, 41, 13, '1:30.472', 90472),
	(209, 75, 42, 13, '1:30.059', 90059),
	(209, 75, 43, 13, '1:30.068', 90068),
	(209, 75, 44, 12, '1:30.236', 90236),
	(209, 75, 45, 12, '1:30.120', 90120),
	(209, 75, 46, 12, '1:30.352', 90352),
	(209, 75, 47, 12, '1:30.436', 90436),
	(209, 75, 48, 11, '1:30.575', 90575),
	(209, 75, 49, 11, '1:52.204', 112204),
	(209, 76, 1, 19, '1:54.031', 114031),
	(209, 76, 2, 7, '2:19.064', 139064),
	(209, 76, 3, 20, '2:53.539', 173539),
	(209, 76, 4, 20, '2:26.768', 146768),
	(209, 76, 5, 20, '1:36.487', 96487),
	(209, 76, 6, 19, '1:33.348', 93348),
	(209, 76, 7, 19, '1:32.103', 92103),
	(209, 76, 8, 19, '1:32.410', 92410),
	(209, 76, 9, 17, '1:34.497', 94497),
	(209, 76, 10, 17, '1:32.330', 92330),
	(209, 76, 11, 17, '1:34.572', 94572),
	(209, 76, 12, 16, '1:33.278', 93278),
	(209, 76, 13, 14, '1:34.169', 94169),
	(209, 76, 14, 14, '1:31.413', 91413),
	(209, 76, 15, 14, '1:31.473', 91473),
	(209, 76, 16, 14, '1:31.215', 91215),
	(209, 76, 17, 14, '1:31.316', 91316),
	(209, 76, 18, 14, '1:31.562', 91562),
	(209, 76, 19, 13, '1:31.414', 91414),
	(209, 76, 20, 13, '1:31.171', 91171),
	(209, 76, 21, 13, '1:32.137', 92137),
	(209, 76, 22, 12, '1:32.548', 92548),
	(209, 76, 23, 12, '1:31.953', 91953),
	(209, 76, 24, 11, '1:30.786', 90786),
	(209, 76, 25, 13, '1:52.420', 112420),
	(209, 76, 26, 12, '1:30.107', 90107),
	(209, 76, 27, 12, '1:30.668', 90668),
	(209, 76, 28, 11, '1:30.711', 90711),
	(209, 76, 29, 11, '1:30.944', 90944),
	(209, 76, 30, 11, '1:30.998', 90998),
	(209, 76, 31, 11, '1:31.326', 91326),
	(209, 76, 32, 11, '1:30.669', 90669),
	(209, 76, 33, 11, '1:31.069', 91069),
	(209, 76, 34, 9, '1:30.840', 90840),
	(209, 76, 35, 9, '1:30.814', 90814),
	(209, 76, 36, 9, '1:30.771', 90771),
	(209, 76, 37, 9, '1:31.124', 91124),
	(209, 76, 38, 9, '1:31.212', 91212),
	(209, 76, 39, 9, '1:30.809', 90809),
	(209, 76, 40, 9, '1:30.549', 90549),
	(209, 76, 41, 9, '1:30.736', 90736),
	(209, 76, 42, 9, '1:30.274', 90274),
	(209, 76, 43, 9, '1:30.809', 90809),
	(209, 76, 44, 8, '1:30.805', 90805),
	(209, 76, 45, 8, '1:30.970', 90970),
	(209, 76, 46, 8, '1:30.067', 90067),
	(209, 76, 47, 9, '1:51.812', 111812),
	(209, 76, 48, 8, '1:29.834', 89834),
	(209, 76, 49, 8, '1:30.367', 90367),
	(209, 76, 50, 8, '1:30.199', 90199),
	(209, 76, 51, 8, '1:30.575', 90575),
	(209, 76, 52, 8, '1:33.515', 93515),
	(209, 76, 53, 8, '1:31.053', 91053),
	(209, 76, 54, 8, '1:30.740', 90740),
	(209, 76, 55, 8, '1:30.200', 90200),
	(209, 76, 56, 8, '1:30.915', 90915),
	(209, 76, 57, 8, '1:30.635', 90635),
	(209, 76, 58, 8, '1:31.905', 91905),
	(209, 76, 59, 8, '1:31.065', 91065),
	(209, 76, 60, 8, '1:31.672', 91672),
	(209, 76, 61, 8, '1:35.653', 95653),
	(209, 76, 62, 8, '1:33.972', 93972),
	(209, 76, 63, 8, '1:31.914', 91914),
	(209, 76, 64, 8, '1:32.316', 92316),
	(209, 76, 65, 8, '1:33.214', 93214),
	(209, 76, 66, 8, '1:31.567', 91567),
	(209, 77, 1, 16, '1:51.852', 111852),
	(209, 77, 2, 17, '2:28.492', 148492),
	(209, 77, 3, 16, '2:42.882', 162882),
	(209, 77, 4, 16, '2:28.217', 148217),
	(209, 77, 5, 15, '1:34.490', 94490),
	(209, 77, 6, 14, '1:32.883', 92883),
	(209, 77, 7, 14, '1:33.013', 93013),
	(209, 77, 8, 14, '1:33.464', 93464),
	(209, 77, 9, 15, '1:34.876', 94876),
	(209, 77, 10, 15, '1:33.138', 93138),
	(209, 77, 11, 14, '1:32.896', 92896),
	(209, 77, 12, 13, '1:32.642', 92642),
	(209, 77, 13, 13, '1:32.086', 92086),
	(209, 77, 14, 13, '1:31.433', 91433),
	(209, 77, 15, 13, '1:31.410', 91410),
	(209, 77, 16, 13, '1:31.798', 91798),
	(209, 77, 17, 13, '1:31.829', 91829),
	(209, 77, 18, 13, '1:32.307', 92307),
	(209, 77, 19, 12, '1:32.026', 92026),
	(209, 77, 20, 12, '1:31.512', 91512),
	(209, 77, 21, 12, '1:33.295', 93295),
	(209, 77, 22, 11, '1:33.969', 93969),
	(209, 77, 23, 11, '1:31.270', 91270),
	(209, 77, 24, 10, '1:30.991', 90991),
	(209, 77, 25, 9, '1:30.797', 90797),
	(209, 77, 26, 9, '1:31.221', 91221),
	(209, 77, 27, 8, '1:31.643', 91643),
	(209, 77, 28, 8, '1:31.087', 91087),
	(209, 77, 29, 7, '1:31.355', 91355),
	(209, 77, 30, 7, '1:30.162', 90162),
	(209, 77, 31, 7, '1:29.731', 89731),
	(209, 77, 32, 7, '1:29.468', 89468),
	(209, 77, 33, 7, '1:29.194', 89194),
	(209, 77, 34, 7, '1:29.261', 89261),
	(209, 77, 35, 7, '1:29.161', 89161),
	(209, 77, 36, 6, '1:29.203', 89203),
	(209, 77, 37, 8, '1:54.584', 114584),
	(209, 77, 38, 8, '1:29.318', 89318),
	(209, 77, 39, 8, '1:29.950', 89950),
	(209, 77, 40, 8, '1:29.872', 89872),
	(209, 77, 41, 8, '1:30.023', 90023),
	(209, 77, 42, 8, '1:29.232', 89232),
	(209, 77, 43, 8, '1:29.737', 89737),
	(209, 77, 44, 7, '1:29.639', 89639),
	(209, 77, 45, 7, '1:29.314', 89314),
	(209, 77, 46, 7, '1:29.355', 89355),
	(209, 77, 47, 7, '1:29.847', 89847),
	(209, 77, 48, 7, '1:31.476', 91476),
	(209, 77, 49, 7, '1:30.329', 90329),
	(209, 77, 50, 7, '1:29.071', 89071),
	(209, 77, 51, 7, '1:28.643', 88643),
	(209, 77, 52, 7, '1:28.610', 88610),
	(209, 77, 53, 7, '1:28.455', 88455),
	(209, 77, 54, 7, '1:28.328', 88328),
	(209, 77, 55, 7, '1:28.832', 88832),
	(209, 77, 56, 6, '1:29.235', 89235),
	(209, 77, 57, 6, '1:29.427', 89427),
	(209, 77, 58, 6, '1:30.205', 90205),
	(209, 77, 59, 6, '1:29.251', 89251),
	(209, 77, 60, 6, '1:28.250', 88250),
	(209, 77, 61, 6, '1:28.191', 88191),
	(209, 77, 62, 6, '1:28.000', 88000),
	(209, 77, 63, 6, '1:27.981', 87981),
	(209, 77, 64, 6, '1:29.166', 89166),
	(209, 77, 65, 6, '1:29.416', 89416),
	(209, 77, 66, 6, '1:30.361', 90361),
	(209, 77, 67, 6, '1:30.176', 90176),
	(209, 77, 68, 6, '1:29.987', 89987),
	(209, 77, 69, 6, '1:30.787', 90787),
	(209, 77, 70, 6, '1:31.442', 91442),
	(209, 77, 71, 6, '1:30.532', 90532),
	(209, 77, 72, 6, '1:31.032', 91032),
	(209, 78, 1, 17, '1:53.181', 113181),
	(209, 78, 2, 18, '2:28.042', 148042),
	(209, 78, 3, 17, '2:42.845', 162845),
	(209, 78, 4, 17, '2:28.378', 148378),
	(209, 78, 5, 18, '1:36.536', 96536),
	(209, 78, 6, 17, '1:33.143', 93143),
	(209, 78, 7, 17, '1:32.048', 92048),
	(209, 78, 8, 17, '1:32.605', 92605),
	(209, 78, 9, 18, '1:36.001', 96001),
	(209, 78, 10, 18, '1:33.325', 93325),
	(209, 78, 11, 18, '1:33.265', 93265),
	(209, 78, 12, 18, '1:35.048', 95048),
	(209, 78, 13, 17, '1:33.670', 93670),
	(209, 78, 14, 17, '1:33.484', 93484),
	(209, 78, 15, 17, '1:35.264', 95264),
	(209, 78, 16, 16, '1:31.062', 91062),
	(209, 78, 17, 16, '1:30.476', 90476),
	(209, 78, 18, 16, '1:33.189', 93189),
	(209, 78, 19, 15, '1:30.949', 90949),
	(209, 78, 20, 15, '1:30.219', 90219),
	(209, 78, 21, 15, '1:30.486', 90486),
	(209, 78, 22, 14, '1:32.305', 92305),
	(209, 78, 23, 14, '1:31.173', 91173),
	(209, 78, 24, 12, '1:30.650', 90650),
	(209, 78, 25, 10, '1:30.442', 90442),
	(209, 78, 26, 16, '2:20.542', 140542),
	(209, 78, 27, 16, '1:30.217', 90217),
	(209, 78, 28, 16, '1:30.747', 90747),
	(209, 78, 29, 16, '1:30.396', 90396),
	(209, 78, 30, 16, '1:30.624', 90624),
	(209, 78, 31, 16, '1:30.626', 90626),
	(209, 78, 32, 16, '1:30.632', 90632),
	(209, 78, 33, 16, '1:30.309', 90309),
	(209, 78, 34, 13, '1:31.648', 91648),
	(209, 78, 35, 12, '1:29.913', 89913),
	(209, 78, 36, 12, '1:30.824', 90824),
	(209, 78, 37, 12, '1:29.680', 89680),
	(209, 78, 38, 12, '1:29.492', 89492),
	(209, 78, 39, 11, '1:29.694', 89694),
	(209, 78, 40, 11, '1:29.198', 89198),
	(209, 78, 41, 11, '1:31.027', 91027),
	(209, 78, 42, 10, '1:29.191', 89191),
	(209, 78, 43, 10, '1:30.234', 90234),
	(209, 78, 44, 9, '1:30.722', 90722),
	(209, 78, 45, 9, '1:29.065', 89065),
	(209, 78, 46, 9, '1:28.410', 88410),
	(209, 78, 47, 8, '1:28.700', 88700),
	(209, 78, 48, 13, '3:18.402', 198402),
	(209, 78, 49, 13, '1:33.034', 93034),
	(209, 78, 50, 12, '1:32.341', 92341),
	(209, 78, 51, 11, '1:34.391', 94391),
	(209, 78, 52, 11, '1:33.129', 93129),
	(209, 78, 53, 11, '1:32.210', 92210),
	(209, 78, 54, 11, '1:30.158', 90158),
	(209, 78, 55, 11, '1:30.275', 90275),
	(209, 78, 56, 11, '1:31.833', 91833),
	(209, 78, 57, 11, '1:29.652', 89652),
	(209, 78, 58, 11, '1:29.540', 89540),
	(209, 78, 59, 11, '1:29.232', 89232),
	(209, 78, 60, 11, '1:29.230', 89230),
	(209, 78, 61, 11, '1:29.287', 89287),
	(209, 78, 62, 11, '1:29.137', 89137),
	(209, 78, 63, 11, '1:29.506', 89506),
	(209, 79, 1, 12, '1:48.977', 108977),
	(209, 79, 2, 14, '2:29.210', 149210),
	(209, 79, 3, 13, '2:42.242', 162242),
	(209, 79, 4, 13, '2:29.708', 149708),
	(209, 79, 5, 13, '1:34.573', 94573),
	(209, 79, 6, 12, '1:32.864', 92864),
	(209, 79, 7, 12, '1:33.066', 93066),
	(209, 79, 8, 12, '1:33.305', 93305),
	(209, 79, 9, 12, '1:34.325', 94325),
	(209, 79, 10, 12, '1:32.814', 92814),
	(209, 79, 11, 13, '1:33.996', 93996),
	(209, 79, 12, 14, '1:36.744', 96744),
	(209, 79, 13, 15, '1:34.846', 94846),
	(209, 79, 14, 15, '1:34.469', 94469),
	(209, 79, 15, 16, '1:35.449', 95449),
	(209, 79, 16, 17, '1:34.284', 94284),
	(209, 79, 17, 19, '1:38.012', 98012),
	(209, 79, 18, 19, '1:34.753', 94753),
	(209, 79, 19, 18, '1:33.583', 93583),
	(209, 79, 20, 18, '1:34.686', 94686),
	(209, 79, 21, 18, '1:33.830', 93830),
	(209, 79, 22, 18, '1:32.944', 92944),
	(209, 79, 23, 18, '1:32.353', 92353),
	(209, 79, 24, 18, '1:32.418', 92418),
	(209, 79, 25, 16, '1:33.285', 93285),
	(209, 79, 26, 15, '1:32.481', 92481),
	(209, 79, 27, 14, '1:32.254', 92254),
	(209, 79, 28, 14, '1:36.330', 96330),
	(209, 79, 29, 14, '1:31.869', 91869),
	(209, 79, 30, 14, '1:32.247', 92247),
	(209, 79, 31, 14, '1:31.881', 91881),
	(209, 79, 32, 14, '1:33.489', 93489),
	(209, 79, 33, 14, '1:32.214', 92214),
	(209, 79, 34, 12, '1:33.748', 93748),
	(209, 79, 35, 13, '1:34.516', 94516),
	(209, 79, 36, 13, '1:33.022', 93022),
	(209, 79, 37, 13, '1:35.086', 95086),
	(210, 14, 1, 9, '1:46.032', 106032),
	(210, 14, 2, 9, '1:34.751', 94751),
	(210, 14, 3, 9, '1:32.588', 92588),
	(210, 14, 4, 9, '1:31.163', 91163),
	(210, 14, 5, 9, '1:30.282', 90282),
	(210, 14, 6, 9, '1:29.989', 89989),
	(210, 14, 7, 9, '1:29.644', 89644),
	(210, 14, 8, 9, '1:29.181', 89181),
	(210, 14, 9, 9, '1:29.312', 89312),
	(210, 14, 10, 9, '1:29.036', 89036),
	(210, 14, 11, 9, '1:28.693', 88693),
	(210, 14, 12, 9, '1:28.686', 88686),
	(210, 14, 13, 9, '1:28.799', 88799),
	(210, 14, 14, 9, '1:28.638', 88638),
	(210, 14, 15, 9, '1:29.543', 89543),
	(210, 14, 16, 9, '1:29.405', 89405),
	(210, 14, 17, 9, '1:29.122', 89122),
	(210, 14, 18, 8, '1:31.034', 91034),
	(210, 14, 19, 7, '1:29.909', 89909),
	(210, 14, 20, 6, '1:28.908', 88908),
	(210, 14, 21, 6, '1:27.452', 87452),
	(210, 14, 22, 6, '1:27.388', 87388),
	(210, 14, 23, 6, '1:27.135', 87135),
	(210, 14, 24, 6, '1:27.121', 87121),
	(210, 14, 25, 4, '1:28.640', 88640),
	(210, 14, 26, 4, '1:27.118', 87118),
	(210, 14, 27, 4, '1:26.980', 86980),
	(210, 14, 28, 4, '1:26.784', 86784),
	(210, 14, 29, 4, '1:26.390', 86390),
	(210, 14, 30, 4, '1:26.438', 86438),
	(210, 14, 31, 4, '1:26.176', 86176),
	(210, 14, 32, 4, '1:26.234', 86234),
	(210, 14, 33, 4, '1:26.067', 86067),
	(210, 14, 34, 4, '1:26.483', 86483),
	(210, 14, 35, 4, '1:46.998', 106998),
	(210, 14, 36, 4, '1:32.938', 92938),
	(210, 14, 37, 4, '1:28.866', 88866),
	(210, 14, 38, 4, '1:31.695', 91695),
	(210, 21, 1, 8, '1:45.185', 105185),
	(210, 21, 2, 8, '1:34.897', 94897),
	(210, 21, 3, 8, '1:32.401', 92401),
	(210, 21, 4, 8, '1:30.975', 90975),
	(210, 21, 5, 8, '1:30.579', 90579),
	(210, 21, 6, 8, '1:29.852', 89852),
	(210, 21, 7, 8, '1:29.411', 89411),
	(210, 21, 8, 8, '1:29.128', 89128),
	(210, 21, 9, 8, '1:29.260', 89260),
	(210, 21, 10, 8, '1:28.994', 88994),
	(210, 21, 11, 8, '1:28.896', 88896),
	(210, 21, 12, 8, '1:28.524', 88524),
	(210, 21, 13, 8, '1:29.001', 89001),
	(210, 21, 14, 8, '1:29.186', 89186),
	(210, 21, 15, 8, '1:29.656', 89656),
	(210, 21, 16, 8, '1:29.257', 89257),
	(210, 21, 17, 8, '1:29.076', 89076),
	(210, 21, 18, 6, '1:29.042', 89042),
	(210, 21, 19, 5, '1:28.106', 88106),
	(210, 21, 20, 5, '1:27.749', 87749),
	(210, 21, 21, 5, '1:27.103', 87103),
	(210, 21, 22, 5, '1:27.187', 87187),
	(210, 21, 23, 5, '1:26.620', 86620),
	(210, 21, 24, 5, '1:29.149', 89149),
	(210, 21, 25, 8, '1:44.594', 104594),
	(210, 21, 26, 8, '1:32.137', 92137),
	(210, 21, 27, 8, '1:26.999', 86999),
	(210, 21, 28, 8, '1:27.340', 87340),
	(210, 21, 29, 8, '1:28.747', 88747),
	(210, 21, 30, 8, '1:28.274', 88274),
	(210, 21, 31, 8, '1:28.103', 88103),
	(210, 21, 32, 8, '1:27.632', 87632),
	(210, 21, 33, 7, '1:27.636', 87636),
	(210, 21, 34, 7, '1:27.255', 87255),
	(210, 21, 35, 6, '1:27.298', 87298),
	(210, 21, 36, 6, '1:27.743', 87743),
	(210, 21, 37, 6, '1:28.101', 88101),
	(210, 21, 38, 5, '1:31.189', 91189),
	(210, 21, 39, 4, '1:28.765', 88765),
	(210, 21, 40, 4, '1:27.342', 87342),
	(210, 21, 41, 3, '1:27.051', 87051),
	(210, 21, 42, 3, '1:28.163', 88163),
	(210, 21, 43, 3, '1:27.268', 87268),
	(210, 21, 44, 4, '1:43.681', 103681),
	(210, 21, 45, 4, '1:31.635', 91635),
	(210, 21, 46, 4, '1:27.649', 87649),
	(210, 21, 47, 4, '1:28.223', 88223),
	(210, 21, 48, 4, '1:28.277', 88277),
	(210, 21, 49, 4, '1:27.634', 87634),
	(210, 21, 50, 4, '1:27.973', 87973),
	(210, 21, 51, 4, '1:28.480', 88480),
	(210, 21, 52, 4, '1:29.239', 89239),
	(210, 21, 53, 4, '1:28.508', 88508),
	(210, 21, 54, 4, '1:27.309', 87309),
	(210, 21, 55, 4, '1:27.559', 87559),
	(210, 21, 56, 4, '1:27.943', 87943),
	(210, 21, 57, 4, '1:29.070', 89070),
	(210, 21, 58, 4, '1:28.124', 88124),
	(210, 21, 59, 4, '1:27.702', 87702),
	(210, 21, 60, 4, '1:27.876', 87876),
	(210, 21, 61, 4, '1:27.689', 87689),
	(210, 21, 62, 4, '1:28.619', 88619),
	(210, 22, 1, 12, '1:48.706', 108706),
	(210, 22, 2, 12, '1:36.082', 96082),
	(210, 22, 3, 12, '1:33.541', 93541),
	(210, 22, 4, 12, '1:32.312', 92312),
	(210, 22, 5, 12, '1:31.586', 91586),
	(210, 22, 6, 12, '1:30.895', 90895),
	(210, 22, 7, 12, '1:30.368', 90368),
	(210, 22, 8, 12, '1:29.952', 89952),
	(210, 22, 9, 12, '1:30.385', 90385),
	(210, 22, 10, 12, '1:29.994', 89994),
	(210, 22, 11, 12, '1:29.937', 89937),
	(210, 22, 12, 13, '1:31.052', 91052),
	(210, 22, 13, 13, '1:30.536', 90536),
	(210, 22, 14, 13, '1:30.204', 90204),
	(210, 22, 15, 13, '1:30.105', 90105),
	(210, 22, 16, 13, '1:29.549', 89549),
	(210, 22, 17, 13, '1:29.313', 89313),
	(210, 22, 18, 12, '1:29.815', 89815),
	(210, 22, 19, 11, '1:30.153', 90153),
	(210, 22, 20, 11, '1:29.918', 89918),
	(210, 22, 21, 10, '1:29.372', 89372),
	(210, 22, 22, 10, '1:28.685', 88685),
	(210, 22, 23, 10, '1:28.653', 88653),
	(210, 22, 24, 10, '1:28.546', 88546),
	(210, 22, 25, 9, '1:28.242', 88242),
	(210, 22, 26, 9, '1:28.359', 88359),
	(210, 22, 27, 9, '1:27.933', 87933),
	(210, 22, 28, 9, '1:27.741', 87741),
	(210, 22, 29, 9, '1:27.749', 87749),
	(210, 22, 30, 9, '1:27.794', 87794),
	(210, 22, 31, 9, '1:27.842', 87842),
	(210, 22, 32, 9, '1:28.409', 88409),
	(210, 23, 1, 4, '1:42.905', 102905),
	(210, 23, 2, 4, '1:32.744', 92744),
	(210, 23, 3, 4, '1:31.410', 91410),
	(210, 23, 4, 4, '1:30.582', 90582),
	(210, 23, 5, 4, '1:29.566', 89566),
	(210, 23, 6, 4, '1:31.365', 91365),
	(210, 23, 7, 4, '1:29.535', 89535),
	(210, 23, 8, 4, '1:28.947', 88947),
	(210, 23, 9, 4, '1:29.239', 89239),
	(210, 23, 10, 4, '1:29.050', 89050),
	(210, 23, 11, 4, '1:28.341', 88341),
	(210, 23, 12, 4, '1:28.054', 88054),
	(210, 23, 13, 4, '1:28.833', 88833),
	(210, 23, 14, 4, '1:28.227', 88227),
	(210, 23, 15, 4, '1:27.628', 87628),
	(210, 23, 16, 4, '1:27.363', 87363),
	(210, 23, 17, 4, '1:27.217', 87217),
	(210, 30, 1, 2, '1:40.915', 100915),
	(210, 30, 2, 2, '1:33.423', 93423),
	(210, 30, 3, 2, '1:31.539', 91539),
	(210, 30, 4, 2, '1:30.257', 90257),
	(210, 30, 5, 2, '1:28.873', 88873),
	(210, 30, 6, 2, '1:28.742', 88742),
	(210, 30, 7, 2, '1:28.492', 88492),
	(210, 30, 8, 2, '1:27.930', 87930),
	(210, 30, 9, 2, '1:27.965', 87965),
	(210, 30, 10, 2, '1:28.099', 88099),
	(210, 30, 11, 2, '1:28.751', 88751),
	(210, 30, 12, 2, '1:27.282', 87282),
	(210, 30, 13, 2, '1:27.513', 87513),
	(210, 30, 14, 2, '1:27.257', 87257),
	(210, 30, 15, 2, '1:26.896', 86896),
	(210, 30, 16, 2, '1:26.891', 86891),
	(210, 30, 17, 2, '1:27.193', 87193),
	(210, 30, 18, 2, '1:27.059', 87059),
	(210, 30, 19, 2, '1:26.483', 86483),
	(210, 30, 20, 2, '1:27.762', 87762),
	(210, 30, 21, 2, '1:26.446', 86446),
	(210, 30, 22, 2, '1:26.527', 86527),
	(210, 30, 23, 2, '1:27.929', 87929),
	(210, 30, 24, 3, '1:44.415', 104415),
	(210, 30, 25, 3, '1:30.531', 90531),
	(210, 30, 26, 3, '1:26.859', 86859),
	(210, 30, 27, 2, '1:26.947', 86947),
	(210, 30, 28, 2, '1:29.538', 89538),
	(210, 30, 29, 2, '1:27.531', 87531),
	(210, 30, 30, 2, '1:27.029', 87029),
	(210, 30, 31, 2, '1:27.053', 87053),
	(210, 30, 32, 2, '1:26.801', 86801),
	(210, 30, 33, 2, '1:26.482', 86482),
	(210, 30, 34, 2, '1:27.300', 87300),
	(210, 30, 35, 2, '1:26.892', 86892),
	(210, 30, 36, 2, '1:26.448', 86448),
	(210, 30, 37, 2, '1:26.261', 86261),
	(210, 30, 38, 2, '1:25.981', 85981),
	(210, 30, 39, 2, '1:26.245', 86245),
	(210, 30, 40, 2, '1:27.386', 87386),
	(210, 30, 41, 2, '1:26.335', 86335),
	(210, 30, 42, 2, '1:26.229', 86229),
	(210, 30, 43, 2, '1:26.234', 86234),
	(210, 30, 44, 1, '1:26.749', 86749),
	(210, 30, 45, 2, '1:42.829', 102829),
	(210, 30, 46, 2, '1:30.212', 90212),
	(210, 30, 47, 2, '1:26.388', 86388),
	(210, 30, 48, 2, '1:26.526', 86526),
	(210, 30, 49, 2, '1:26.469', 86469),
	(210, 30, 50, 2, '1:26.289', 86289),
	(210, 30, 51, 2, '1:26.559', 86559),
	(210, 30, 52, 2, '1:26.835', 86835),
	(210, 30, 53, 2, '1:26.450', 86450),
	(210, 30, 54, 2, '1:27.264', 87264),
	(210, 30, 55, 2, '1:27.521', 87521),
	(210, 30, 56, 2, '1:26.846', 86846),
	(210, 30, 57, 2, '1:26.181', 86181),
	(210, 30, 58, 2, '1:26.035', 86035),
	(210, 30, 59, 2, '1:26.241', 86241),
	(210, 30, 60, 2, '1:26.336', 86336),
	(210, 30, 61, 2, '1:25.537', 85537),
	(210, 30, 62, 2, '1:25.922', 85922),
	(210, 35, 1, 1, '1:40.495', 100495),
	(210, 35, 2, 1, '1:33.283', 93283),
	(210, 35, 3, 1, '1:31.660', 91660),
	(210, 35, 4, 1, '1:30.060', 90060),
	(210, 35, 5, 1, '1:28.705', 88705),
	(210, 35, 6, 1, '1:28.409', 88409),
	(210, 35, 7, 1, '1:28.215', 88215),
	(210, 35, 8, 1, '1:28.125', 88125),
	(210, 35, 9, 1, '1:28.111', 88111),
	(210, 35, 10, 1, '1:28.099', 88099),
	(210, 35, 11, 1, '1:27.100', 87100),
	(210, 35, 12, 1, '1:26.784', 86784),
	(210, 35, 13, 1, '1:27.352', 87352),
	(210, 35, 14, 1, '1:27.496', 87496),
	(210, 35, 15, 1, '1:26.901', 86901),
	(210, 35, 16, 1, '1:26.697', 86697),
	(210, 35, 17, 1, '1:28.696', 88696),
	(210, 35, 18, 1, '1:26.871', 86871),
	(210, 35, 19, 1, '1:26.388', 86388),
	(210, 35, 20, 1, '1:26.299', 86299),
	(210, 35, 21, 1, '1:25.997', 85997),
	(210, 35, 22, 1, '1:28.938', 88938),
	(210, 35, 23, 1, '1:28.032', 88032),
	(210, 35, 24, 1, '1:26.447', 86447),
	(210, 35, 25, 1, '1:26.400', 86400),
	(210, 35, 26, 2, '1:48.783', 108783),
	(210, 35, 27, 3, '1:31.832', 91832),
	(210, 35, 28, 3, '1:26.998', 86998),
	(210, 35, 29, 3, '1:27.267', 87267),
	(210, 35, 30, 3, '1:27.287', 87287),
	(210, 35, 31, 3, '1:27.063', 87063),
	(210, 35, 32, 3, '1:26.843', 86843),
	(210, 35, 33, 3, '1:26.966', 86966),
	(210, 35, 34, 3, '1:27.746', 87746),
	(210, 35, 35, 3, '1:31.050', 91050),
	(210, 35, 36, 3, '1:30.264', 90264),
	(210, 35, 37, 3, '1:28.290', 88290),
	(210, 35, 38, 3, '1:29.330', 89330),
	(210, 35, 39, 3, '1:31.443', 91443),
	(210, 35, 40, 3, '1:33.837', 93837),
	(210, 44, 1, 6, '1:44.382', 104382),
	(210, 44, 2, 6, '1:33.781', 93781),
	(210, 44, 3, 6, '1:31.602', 91602),
	(210, 44, 4, 6, '1:30.545', 90545),
	(210, 44, 5, 6, '1:29.821', 89821),
	(210, 44, 6, 6, '1:30.138', 90138),
	(210, 44, 7, 6, '1:29.802', 89802),
	(210, 44, 8, 6, '1:29.955', 89955),
	(210, 44, 9, 6, '1:29.073', 89073),
	(210, 44, 10, 6, '1:29.302', 89302),
	(210, 44, 11, 6, '1:29.066', 89066),
	(210, 44, 12, 6, '1:28.806', 88806),
	(210, 44, 13, 6, '1:29.735', 89735),
	(210, 44, 14, 6, '1:29.437', 89437),
	(210, 44, 15, 6, '1:29.772', 89772),
	(210, 44, 16, 6, '1:29.185', 89185),
	(210, 44, 17, 6, '1:28.959', 88959),
	(210, 44, 18, 7, '1:32.145', 92145),
	(210, 44, 19, 6, '1:29.964', 89964),
	(210, 44, 20, 10, '1:46.948', 106948),
	(210, 44, 21, 11, '1:32.571', 92571),
	(210, 44, 22, 11, '1:28.357', 88357),
	(210, 44, 23, 11, '1:28.347', 88347),
	(210, 44, 24, 11, '1:28.840', 88840),
	(210, 44, 25, 10, '1:28.453', 88453),
	(210, 44, 26, 10, '1:29.095', 89095),
	(210, 44, 27, 10, '1:28.064', 88064),
	(210, 44, 28, 10, '1:28.506', 88506),
	(210, 44, 29, 10, '1:28.277', 88277),
	(210, 44, 30, 10, '1:28.317', 88317),
	(210, 44, 31, 10, '1:28.648', 88648),
	(210, 44, 32, 10, '1:28.695', 88695),
	(210, 44, 33, 9, '1:33.247', 93247),
	(210, 44, 34, 10, '1:49.845', 109845),
	(210, 44, 35, 10, '1:38.150', 98150),
	(210, 44, 36, 10, '1:28.359', 88359),
	(210, 44, 37, 10, '1:28.478', 88478),
	(210, 44, 38, 10, '1:28.950', 88950),
	(210, 44, 39, 9, '1:29.888', 89888),
	(210, 44, 40, 9, '1:28.882', 88882),
	(210, 44, 41, 8, '1:30.205', 90205),
	(210, 44, 42, 8, '1:28.816', 88816),
	(210, 44, 43, 8, '1:28.934', 88934),
	(210, 44, 44, 8, '1:29.004', 89004),
	(210, 44, 45, 8, '1:28.233', 88233),
	(210, 44, 46, 8, '1:28.641', 88641),
	(210, 44, 47, 8, '1:28.316', 88316),
	(210, 44, 48, 8, '1:29.244', 89244),
	(210, 44, 49, 8, '1:28.807', 88807),
	(210, 44, 50, 8, '1:28.882', 88882),
	(210, 44, 51, 8, '1:28.875', 88875),
	(210, 44, 52, 8, '1:30.274', 90274),
	(210, 44, 53, 8, '1:29.974', 89974),
	(210, 44, 54, 8, '1:29.438', 89438),
	(210, 44, 55, 8, '1:29.131', 89131),
	(210, 44, 56, 8, '1:28.423', 88423),
	(210, 44, 57, 8, '1:28.196', 88196),
	(210, 44, 58, 8, '1:28.349', 88349),
	(210, 44, 59, 8, '1:28.809', 88809),
	(210, 44, 60, 8, '1:29.993', 89993),
	(210, 44, 61, 8, '1:31.803', 91803),
	(210, 49, 1, 3, '1:42.085', 102085),
	(210, 49, 2, 3, '1:33.029', 93029),
	(210, 49, 3, 3, '1:31.338', 91338),
	(210, 49, 4, 3, '1:30.426', 90426),
	(210, 49, 5, 3, '1:29.044', 89044),
	(210, 49, 6, 3, '1:28.774', 88774),
	(210, 49, 7, 3, '1:28.208', 88208),
	(210, 49, 8, 3, '1:28.043', 88043),
	(210, 49, 9, 3, '1:27.732', 87732),
	(210, 49, 10, 3, '1:28.157', 88157),
	(210, 49, 11, 3, '1:28.822', 88822),
	(210, 49, 12, 3, '1:27.455', 87455),
	(210, 49, 13, 3, '1:27.589', 87589),
	(210, 49, 14, 3, '1:27.314', 87314),
	(210, 49, 15, 3, '1:26.869', 86869),
	(210, 49, 16, 3, '1:26.991', 86991),
	(210, 49, 17, 3, '1:27.742', 87742),
	(210, 49, 18, 3, '1:26.763', 86763),
	(210, 49, 19, 3, '1:26.392', 86392),
	(210, 49, 20, 3, '1:27.178', 87178),
	(210, 49, 21, 3, '1:26.606', 86606),
	(210, 49, 22, 3, '1:26.291', 86291),
	(210, 49, 23, 3, '1:27.772', 87772),
	(210, 49, 24, 2, '1:27.877', 87877),
	(210, 49, 25, 2, '1:25.772', 85772),
	(210, 49, 26, 1, '1:26.359', 86359),
	(210, 49, 27, 1, '1:45.909', 105909),
	(210, 49, 28, 1, '1:31.017', 91017),
	(210, 49, 29, 1, '1:26.485', 86485),
	(210, 49, 30, 1, '1:25.986', 85986),
	(210, 49, 31, 1, '1:26.047', 86047),
	(210, 49, 32, 1, '1:26.242', 86242),
	(210, 49, 33, 1, '1:26.699', 86699),
	(210, 49, 34, 1, '1:26.361', 86361),
	(210, 49, 35, 1, '1:26.092', 86092),
	(210, 49, 36, 1, '1:26.204', 86204),
	(210, 49, 37, 1, '1:25.890', 85890),
	(210, 49, 38, 1, '1:26.088', 86088),
	(210, 49, 39, 1, '1:26.876', 86876),
	(210, 49, 40, 1, '1:27.544', 87544),
	(210, 49, 41, 1, '1:26.457', 86457),
	(210, 49, 42, 1, '1:25.531', 85531),
	(210, 49, 43, 1, '1:26.577', 86577),
	(210, 49, 44, 2, '1:43.857', 103857),
	(210, 49, 45, 1, '1:30.361', 90361),
	(210, 49, 46, 1, '1:26.855', 86855),
	(210, 49, 47, 1, '1:27.003', 87003),
	(210, 49, 48, 1, '1:27.246', 87246),
	(210, 49, 49, 1, '1:26.329', 86329),
	(210, 49, 50, 1, '1:26.419', 86419),
	(210, 49, 51, 1, '1:26.660', 86660),
	(210, 49, 52, 1, '1:26.343', 86343),
	(210, 49, 53, 1, '1:27.495', 87495),
	(210, 49, 54, 1, '1:27.756', 87756),
	(210, 49, 55, 1, '1:26.858', 86858),
	(210, 49, 56, 1, '1:26.251', 86251),
	(210, 49, 57, 1, '1:26.079', 86079),
	(210, 49, 58, 1, '1:26.264', 86264),
	(210, 49, 59, 1, '1:26.816', 86816),
	(210, 49, 60, 1, '1:25.996', 85996),
	(210, 49, 61, 1, '1:26.276', 86276),
	(210, 49, 62, 1, '1:27.176', 87176),
	(210, 50, 1, 16, '1:51.109', 111109),
	(210, 50, 2, 16, '1:37.065', 97065),
	(210, 50, 3, 15, '1:35.340', 95340),
	(210, 50, 4, 15, '1:33.667', 93667),
	(210, 50, 5, 15, '1:33.063', 93063),
	(210, 50, 6, 15, '1:32.216', 92216),
	(210, 50, 7, 15, '1:31.169', 91169),
	(210, 50, 8, 15, '1:31.162', 91162),
	(210, 50, 9, 15, '1:30.827', 90827),
	(210, 50, 10, 15, '1:30.991', 90991),
	(210, 50, 11, 15, '1:30.732', 90732),
	(210, 50, 12, 15, '1:30.637', 90637),
	(210, 50, 13, 15, '1:30.584', 90584),
	(210, 50, 14, 15, '1:30.774', 90774),
	(210, 50, 15, 15, '1:30.426', 90426),
	(210, 50, 16, 15, '1:30.279', 90279),
	(210, 50, 17, 15, '1:30.306', 90306),
	(210, 50, 18, 13, '1:30.201', 90201),
	(210, 50, 19, 12, '1:30.173', 90173),
	(210, 50, 20, 12, '1:30.151', 90151),
	(210, 50, 21, 12, '1:29.931', 89931),
	(210, 50, 22, 12, '1:29.420', 89420),
	(210, 50, 23, 12, '1:29.536', 89536),
	(210, 50, 24, 12, '1:29.608', 89608),
	(210, 50, 25, 12, '1:29.866', 89866),
	(210, 50, 26, 12, '1:30.725', 90725),
	(210, 50, 27, 12, '1:29.719', 89719),
	(210, 50, 28, 12, '1:29.254', 89254),
	(210, 50, 29, 12, '1:29.108', 89108),
	(210, 50, 30, 12, '1:28.956', 88956),
	(210, 50, 31, 14, '1:49.656', 109656),
	(210, 50, 32, 14, '1:34.668', 94668),
	(210, 50, 33, 13, '1:30.478', 90478),
	(210, 50, 34, 13, '1:31.330', 91330),
	(210, 50, 35, 13, '1:30.283', 90283),
	(210, 50, 36, 13, '1:30.188', 90188),
	(210, 50, 37, 13, '1:30.083', 90083),
	(210, 50, 38, 13, '1:29.980', 89980),
	(210, 50, 39, 12, '1:30.271', 90271),
	(210, 50, 40, 12, '1:29.959', 89959),
	(210, 50, 41, 10, '1:30.622', 90622),
	(210, 50, 42, 10, '1:31.110', 91110),
	(210, 50, 43, 10, '1:30.116', 90116),
	(210, 50, 44, 10, '1:29.629', 89629),
	(210, 50, 45, 10, '1:29.586', 89586),
	(210, 50, 46, 10, '1:29.555', 89555),
	(210, 50, 47, 10, '1:29.381', 89381),
	(210, 50, 48, 10, '1:29.326', 89326),
	(210, 50, 49, 10, '1:29.699', 89699),
	(210, 50, 50, 10, '1:30.814', 90814),
	(210, 50, 51, 10, '1:30.679', 90679),
	(210, 50, 52, 10, '1:30.257', 90257),
	(210, 50, 53, 10, '1:29.597', 89597),
	(210, 50, 54, 10, '1:28.886', 88886),
	(210, 50, 55, 10, '1:29.597', 89597),
	(210, 50, 56, 10, '1:29.541', 89541),
	(210, 50, 57, 10, '1:30.777', 90777),
	(210, 50, 58, 10, '1:30.297', 90297),
	(210, 50, 59, 10, '1:29.251', 89251),
	(210, 50, 60, 10, '1:29.130', 89130),
	(210, 55, 1, 11, '1:48.334', 108334),
	(210, 55, 2, 11, '1:34.786', 94786),
	(210, 55, 3, 11, '1:32.977', 92977),
	(210, 55, 4, 11, '1:32.464', 92464),
	(210, 55, 5, 11, '1:30.876', 90876),
	(210, 55, 6, 11, '1:30.544', 90544),
	(210, 55, 7, 11, '1:30.048', 90048),
	(210, 55, 8, 11, '1:29.871', 89871),
	(210, 55, 9, 11, '1:29.566', 89566),
	(210, 55, 10, 11, '1:29.668', 89668),
	(210, 55, 11, 11, '1:29.018', 89018),
	(210, 55, 12, 11, '1:29.110', 89110),
	(210, 55, 13, 11, '1:30.642', 90642),
	(210, 55, 14, 11, '1:29.141', 89141),
	(210, 55, 15, 11, '1:28.872', 88872),
	(210, 55, 16, 11, '1:28.938', 88938),
	(210, 55, 17, 11, '1:28.920', 88920),
	(210, 55, 18, 10, '1:28.809', 88809),
	(210, 55, 19, 9, '1:28.412', 88412),
	(210, 55, 20, 8, '1:28.288', 88288),
	(210, 55, 21, 8, '1:28.486', 88486),
	(210, 55, 22, 8, '1:28.114', 88114),
	(210, 55, 23, 8, '1:28.910', 88910),
	(210, 55, 24, 8, '1:27.787', 87787),
	(210, 55, 25, 6, '1:27.772', 87772),
	(210, 55, 26, 6, '1:27.958', 87958),
	(210, 55, 27, 6, '1:28.602', 88602),
	(210, 55, 28, 6, '1:28.746', 88746),
	(210, 55, 29, 6, '1:27.348', 87348),
	(210, 55, 30, 6, '1:27.091', 87091),
	(210, 55, 31, 6, '1:27.450', 87450),
	(210, 55, 32, 6, '1:27.368', 87368),
	(210, 55, 33, 8, '1:49.937', 109937),
	(210, 55, 34, 8, '1:33.134', 93134),
	(210, 55, 35, 8, '1:28.715', 88715),
	(210, 55, 36, 7, '1:29.788', 89788),
	(210, 55, 37, 7, '1:29.317', 89317),
	(210, 55, 38, 7, '1:29.451', 89451),
	(210, 55, 39, 6, '1:29.783', 89783),
	(210, 55, 40, 6, '1:29.025', 89025),
	(210, 55, 41, 5, '1:28.845', 88845),
	(210, 55, 42, 5, '1:28.594', 88594),
	(210, 55, 43, 5, '1:29.913', 89913),
	(210, 55, 44, 5, '1:28.513', 88513),
	(210, 55, 45, 5, '1:28.320', 88320),
	(210, 55, 46, 5, '1:28.671', 88671),
	(210, 55, 47, 5, '1:28.882', 88882),
	(210, 55, 48, 5, '1:28.804', 88804),
	(210, 55, 49, 5, '1:29.555', 89555),
	(210, 55, 50, 5, '1:28.948', 88948),
	(210, 55, 51, 5, '1:28.363', 88363),
	(210, 55, 52, 5, '1:28.562', 88562),
	(210, 55, 53, 5, '1:28.269', 88269),
	(210, 55, 54, 5, '1:29.496', 89496),
	(210, 55, 55, 5, '1:29.264', 89264),
	(210, 55, 56, 5, '1:28.993', 88993),
	(210, 55, 57, 5, '1:28.462', 88462),
	(210, 55, 58, 5, '1:28.088', 88088),
	(210, 55, 59, 5, '1:28.231', 88231),
	(210, 55, 60, 5, '1:27.828', 87828),
	(210, 55, 61, 5, '1:29.396', 89396),
	(210, 56, 1, 7, '1:44.969', 104969),
	(210, 56, 2, 7, '1:34.752', 94752),
	(210, 56, 3, 7, '1:32.216', 92216),
	(210, 56, 4, 7, '1:31.054', 91054),
	(210, 56, 5, 7, '1:30.100', 90100),
	(210, 56, 6, 7, '1:29.933', 89933),
	(210, 56, 7, 7, '1:29.480', 89480),
	(210, 56, 8, 7, '1:28.789', 88789),
	(210, 56, 9, 7, '1:29.201', 89201),
	(210, 56, 10, 7, '1:28.615', 88615),
	(210, 56, 11, 7, '1:29.143', 89143),
	(210, 56, 12, 7, '1:28.664', 88664),
	(210, 56, 13, 7, '1:29.812', 89812),
	(210, 56, 14, 7, '1:29.132', 89132),
	(210, 56, 15, 7, '1:29.784', 89784),
	(210, 56, 16, 7, '1:29.079', 89079),
	(210, 56, 17, 7, '1:29.077', 89077),
	(210, 56, 18, 5, '1:28.683', 88683),
	(210, 56, 19, 4, '1:27.509', 87509),
	(210, 56, 20, 4, '1:27.347', 87347),
	(210, 56, 21, 4, '1:26.821', 86821),
	(210, 56, 22, 4, '1:26.984', 86984),
	(210, 56, 23, 4, '1:26.993', 86993),
	(210, 56, 24, 4, '1:27.423', 87423),
	(210, 56, 25, 7, '1:45.520', 105520),
	(210, 56, 26, 7, '1:31.786', 91786),
	(210, 56, 27, 7, '1:28.525', 88525),
	(210, 56, 28, 7, '1:28.214', 88214),
	(210, 56, 29, 7, '1:28.619', 88619),
	(210, 56, 30, 7, '1:27.598', 87598),
	(210, 56, 31, 7, '1:27.744', 87744),
	(210, 56, 32, 7, '1:27.450', 87450),
	(210, 56, 33, 6, '1:27.478', 87478),
	(210, 56, 34, 6, '1:27.474', 87474),
	(210, 56, 35, 5, '1:27.615', 87615),
	(210, 56, 36, 5, '1:28.141', 88141),
	(210, 56, 37, 5, '1:28.671', 88671),
	(210, 56, 38, 6, '1:32.494', 92494),
	(210, 56, 39, 5, '1:29.596', 89596),
	(210, 56, 40, 5, '1:27.918', 87918),
	(210, 56, 41, 4, '1:26.990', 86990),
	(210, 56, 42, 4, '1:27.396', 87396),
	(210, 56, 43, 4, '1:27.357', 87357),
	(210, 56, 44, 3, '1:26.854', 86854),
	(210, 56, 45, 3, '1:26.811', 86811),
	(210, 56, 46, 3, '1:43.850', 103850),
	(210, 56, 47, 3, '1:30.986', 90986),
	(210, 56, 48, 3, '1:27.234', 87234),
	(210, 56, 49, 3, '1:27.200', 87200),
	(210, 56, 50, 3, '1:28.866', 88866),
	(210, 56, 51, 3, '1:28.716', 88716),
	(210, 56, 52, 3, '1:27.592', 87592),
	(210, 56, 53, 3, '1:27.294', 87294),
	(210, 56, 54, 3, '1:27.559', 87559),
	(210, 56, 55, 3, '1:27.900', 87900),
	(210, 56, 56, 3, '1:27.741', 87741),
	(210, 56, 57, 3, '1:27.535', 87535),
	(210, 56, 58, 3, '1:28.045', 88045),
	(210, 56, 59, 3, '1:28.173', 88173),
	(210, 56, 60, 3, '1:27.788', 87788),
	(210, 56, 61, 3, '1:28.002', 88002),
	(210, 56, 62, 3, '1:28.724', 88724),
	(210, 57, 1, 10, '1:47.521', 107521),
	(210, 57, 2, 10, '1:34.788', 94788),
	(210, 57, 3, 10, '1:32.541', 92541),
	(210, 57, 4, 10, '1:31.319', 91319),
	(210, 57, 5, 10, '1:30.630', 90630),
	(210, 57, 6, 10, '1:30.209', 90209),
	(210, 57, 7, 10, '1:29.778', 89778),
	(210, 57, 8, 10, '1:29.255', 89255),
	(210, 57, 9, 10, '1:29.109', 89109),
	(210, 57, 10, 10, '1:28.984', 88984),
	(210, 57, 11, 10, '1:28.756', 88756),
	(210, 57, 12, 10, '1:28.467', 88467),
	(210, 57, 13, 10, '1:28.746', 88746),
	(210, 57, 14, 10, '1:28.461', 88461),
	(210, 57, 15, 10, '1:28.591', 88591),
	(210, 57, 16, 10, '1:29.213', 89213),
	(210, 57, 17, 10, '1:29.247', 89247),
	(210, 57, 18, 9, '1:30.450', 90450),
	(210, 57, 19, 8, '1:30.266', 90266),
	(210, 57, 20, 7, '1:29.154', 89154),
	(210, 57, 21, 7, '1:28.148', 88148),
	(210, 57, 22, 7, '1:27.846', 87846),
	(210, 57, 23, 7, '1:27.806', 87806),
	(210, 57, 24, 7, '1:27.512', 87512),
	(210, 57, 25, 5, '1:27.986', 87986),
	(210, 57, 26, 5, '1:28.629', 88629),
	(210, 57, 27, 5, '1:27.262', 87262),
	(210, 57, 28, 5, '1:27.184', 87184),
	(210, 57, 29, 5, '1:26.791', 86791),
	(210, 57, 30, 5, '1:27.862', 87862),
	(210, 57, 31, 5, '1:27.498', 87498),
	(210, 57, 32, 5, '1:27.274', 87274),
	(210, 57, 33, 5, '1:27.134', 87134),
	(210, 57, 34, 5, '1:27.897', 87897),
	(210, 57, 35, 7, '2:01.651', 121651),
	(210, 57, 36, 8, '1:33.934', 93934),
	(210, 57, 37, 8, '1:28.564', 88564),
	(210, 57, 38, 8, '1:29.798', 89798),
	(210, 57, 39, 7, '1:29.385', 89385),
	(210, 57, 40, 7, '1:29.133', 89133),
	(210, 57, 41, 6, '1:28.678', 88678),
	(210, 57, 42, 6, '1:28.725', 88725),
	(210, 57, 43, 6, '1:29.754', 89754),
	(210, 57, 44, 6, '1:28.792', 88792),
	(210, 57, 45, 6, '1:28.702', 88702),
	(210, 57, 46, 6, '1:28.371', 88371),
	(210, 57, 47, 6, '1:28.644', 88644),
	(210, 57, 48, 6, '1:28.768', 88768),
	(210, 57, 49, 6, '1:29.740', 89740),
	(210, 57, 50, 6, '1:28.856', 88856),
	(210, 57, 51, 6, '1:28.206', 88206),
	(210, 57, 52, 6, '1:28.641', 88641),
	(210, 57, 53, 6, '1:29.642', 89642),
	(210, 57, 54, 6, '1:29.347', 89347),
	(210, 57, 55, 6, '1:28.125', 88125),
	(210, 57, 56, 6, '1:28.676', 88676),
	(210, 57, 57, 6, '1:28.872', 88872),
	(210, 57, 58, 6, '1:27.922', 87922),
	(210, 57, 59, 6, '1:28.140', 88140),
	(210, 57, 60, 6, '1:27.833', 87833),
	(210, 57, 61, 6, '1:29.323', 89323),
	(210, 63, 1, 17, '1:51.819', 111819),
	(210, 63, 2, 17, '1:36.912', 96912),
	(210, 63, 3, 16, '1:35.527', 95527),
	(210, 63, 4, 16, '1:34.315', 94315),
	(210, 63, 5, 16, '1:32.625', 92625),
	(210, 63, 6, 16, '1:32.281', 92281),
	(210, 63, 7, 16, '1:31.973', 91973),
	(210, 63, 8, 16, '1:31.297', 91297),
	(210, 63, 9, 16, '1:31.252', 91252),
	(210, 63, 10, 16, '1:31.222', 91222),
	(210, 63, 11, 16, '1:30.718', 90718),
	(210, 63, 12, 16, '1:30.881', 90881),
	(210, 63, 13, 16, '1:30.525', 90525),
	(210, 63, 14, 16, '1:30.296', 90296),
	(210, 63, 15, 16, '1:30.353', 90353),
	(210, 63, 16, 16, '1:30.797', 90797),
	(210, 63, 17, 16, '1:29.823', 89823),
	(210, 63, 18, 14, '1:29.906', 89906),
	(210, 63, 19, 13, '1:30.011', 90011),
	(210, 63, 20, 13, '1:29.890', 89890),
	(210, 63, 21, 13, '1:29.546', 89546),
	(210, 63, 22, 13, '1:29.439', 89439),
	(210, 63, 23, 13, '1:29.650', 89650),
	(210, 63, 24, 13, '1:29.645', 89645),
	(210, 63, 25, 13, '1:31.516', 91516),
	(210, 63, 26, 13, '1:30.781', 90781),
	(210, 63, 27, 13, '1:29.769', 89769),
	(210, 63, 28, 13, '1:29.284', 89284),
	(210, 63, 29, 13, '1:28.700', 88700),
	(210, 63, 30, 13, '1:28.625', 88625),
	(210, 63, 31, 12, '1:28.773', 88773),
	(210, 63, 32, 12, '1:28.189', 88189),
	(210, 63, 33, 12, '1:47.051', 107051),
	(210, 63, 34, 12, '1:34.316', 94316),
	(210, 63, 35, 12, '1:29.948', 89948),
	(210, 63, 36, 12, '1:29.351', 89351),
	(210, 63, 37, 12, '1:29.162', 89162),
	(210, 63, 38, 12, '1:29.344', 89344),
	(210, 63, 39, 11, '1:30.559', 90559),
	(210, 63, 40, 11, '1:29.712', 89712),
	(210, 63, 41, 9, '1:29.536', 89536),
	(210, 63, 42, 9, '1:29.462', 89462),
	(210, 63, 43, 9, '1:29.495', 89495),
	(210, 63, 44, 9, '1:29.400', 89400),
	(210, 63, 45, 9, '1:29.695', 89695),
	(210, 63, 46, 9, '1:30.046', 90046),
	(210, 63, 47, 9, '1:29.785', 89785),
	(210, 63, 48, 9, '1:29.302', 89302),
	(210, 63, 49, 9, '1:28.982', 88982),
	(210, 63, 50, 9, '1:29.569', 89569),
	(210, 63, 51, 9, '1:29.487', 89487),
	(210, 63, 52, 9, '1:30.527', 90527),
	(210, 63, 53, 9, '1:31.057', 91057),
	(210, 63, 54, 9, '1:30.184', 90184),
	(210, 63, 55, 9, '1:31.197', 91197),
	(210, 63, 56, 9, '1:30.085', 90085),
	(210, 63, 57, 9, '1:30.910', 90910),
	(210, 63, 58, 9, '1:29.057', 89057),
	(210, 63, 59, 9, '1:29.430', 89430),
	(210, 63, 60, 9, '1:32.145', 92145),
	(210, 64, 1, 14, '1:50.118', 110118),
	(210, 64, 2, 14, '1:35.948', 95948),
	(210, 64, 3, 14, '1:33.457', 93457),
	(210, 64, 4, 14, '1:32.211', 92211),
	(210, 64, 5, 14, '1:31.611', 91611),
	(210, 64, 6, 14, '1:31.184', 91184),
	(210, 64, 7, 14, '1:30.385', 90385),
	(210, 64, 8, 14, '1:30.406', 90406),
	(210, 64, 9, 14, '1:30.867', 90867),
	(210, 64, 10, 14, '1:30.278', 90278),
	(210, 64, 11, 14, '1:29.456', 89456),
	(210, 64, 12, 14, '1:30.181', 90181),
	(210, 64, 13, 14, '1:30.020', 90020),
	(210, 64, 14, 14, '1:29.863', 89863),
	(210, 64, 15, 14, '1:30.156', 90156),
	(210, 64, 16, 14, '1:30.275', 90275),
	(210, 64, 17, 14, '1:29.445', 89445),
	(210, 64, 18, 15, '1:51.467', 111467),
	(210, 64, 19, 14, '1:33.320', 93320),
	(210, 64, 20, 14, '1:29.055', 89055),
	(210, 64, 21, 14, '1:29.364', 89364),
	(210, 64, 22, 14, '1:30.562', 90562),
	(210, 64, 23, 14, '1:31.205', 91205),
	(210, 64, 24, 14, '1:29.589', 89589),
	(210, 64, 25, 14, '1:29.039', 89039),
	(210, 64, 26, 14, '1:28.873', 88873),
	(210, 64, 27, 14, '1:28.873', 88873),
	(210, 64, 28, 14, '1:28.585', 88585),
	(210, 64, 29, 14, '1:28.647', 88647),
	(210, 64, 30, 14, '1:28.336', 88336),
	(210, 64, 31, 13, '1:28.487', 88487),
	(210, 64, 32, 13, '1:29.689', 89689),
	(210, 64, 33, 11, '1:29.276', 89276),
	(210, 64, 34, 11, '1:30.126', 90126),
	(210, 64, 35, 11, '1:30.275', 90275),
	(210, 64, 36, 11, '1:28.542', 88542),
	(210, 64, 37, 11, '1:28.401', 88401),
	(210, 64, 38, 11, '1:30.186', 90186),
	(210, 64, 39, 10, '1:30.434', 90434),
	(210, 64, 40, 10, '1:37.718', 97718),
	(210, 64, 41, 11, '1:54.349', 114349),
	(210, 64, 42, 11, '1:33.940', 93940),
	(210, 64, 43, 11, '1:29.087', 89087),
	(210, 64, 44, 11, '1:28.180', 88180),
	(210, 64, 45, 11, '1:27.793', 87793),
	(210, 64, 46, 11, '1:28.481', 88481),
	(210, 64, 47, 11, '1:28.240', 88240),
	(210, 64, 48, 11, '1:28.132', 88132),
	(210, 64, 49, 11, '1:30.441', 90441),
	(210, 64, 50, 11, '1:29.593', 89593),
	(210, 64, 51, 11, '1:31.174', 91174),
	(210, 64, 52, 11, '1:30.937', 90937),
	(210, 64, 53, 11, '1:30.344', 90344),
	(210, 65, 1, 5, '1:43.710', 103710),
	(210, 65, 2, 5, '1:33.552', 93552),
	(210, 65, 3, 5, '1:31.559', 91559),
	(210, 65, 4, 5, '1:30.407', 90407),
	(210, 65, 5, 5, '1:29.799', 89799),
	(210, 65, 6, 5, '1:30.315', 90315),
	(210, 65, 7, 5, '1:29.596', 89596),
	(210, 65, 8, 5, '1:29.516', 89516),
	(210, 65, 9, 5, '1:29.293', 89293),
	(210, 65, 10, 5, '1:28.845', 88845),
	(210, 65, 11, 5, '1:28.601', 88601),
	(210, 65, 12, 5, '1:28.029', 88029),
	(210, 65, 13, 5, '1:28.446', 88446),
	(210, 65, 14, 5, '1:28.465', 88465),
	(210, 65, 15, 5, '1:28.011', 88011),
	(210, 65, 16, 5, '1:27.697', 87697),
	(210, 65, 17, 5, '1:27.594', 87594),
	(210, 65, 18, 4, '1:27.663', 87663),
	(210, 71, 1, 21, '1:58.542', 118542),
	(210, 71, 2, 21, '1:37.815', 97815),
	(210, 71, 3, 20, '1:36.714', 96714),
	(210, 71, 4, 20, '1:35.293', 95293),
	(210, 71, 5, 18, '1:33.331', 93331),
	(210, 71, 6, 18, '1:30.571', 90571),
	(210, 71, 7, 18, '1:29.910', 89910),
	(210, 71, 8, 18, '1:29.237', 89237),
	(210, 71, 9, 18, '1:29.762', 89762),
	(210, 71, 10, 18, '1:29.548', 89548),
	(210, 71, 11, 18, '1:30.290', 90290),
	(210, 75, 1, 18, '1:52.904', 112904),
	(210, 75, 2, 18, '1:37.588', 97588),
	(210, 75, 3, 17, '1:34.911', 94911),
	(210, 75, 4, 17, '1:33.764', 93764),
	(210, 75, 5, 17, '1:32.693', 92693),
	(210, 75, 6, 17, '1:32.779', 92779),
	(210, 75, 7, 17, '1:31.901', 91901),
	(210, 75, 8, 17, '1:31.145', 91145),
	(210, 75, 9, 17, '1:31.171', 91171),
	(210, 75, 10, 17, '1:31.274', 91274),
	(210, 75, 11, 17, '1:30.554', 90554),
	(210, 76, 1, 15, '1:50.919', 110919),
	(210, 76, 2, 15, '1:36.710', 96710),
	(210, 77, 1, 19, '1:53.573', 113573),
	(210, 77, 2, 19, '1:37.536', 97536),
	(210, 77, 3, 18, '1:34.803', 94803),
	(210, 77, 4, 18, '1:33.513', 93513),
	(210, 78, 1, 13, '1:49.482', 109482),
	(210, 78, 2, 13, '1:36.065', 96065),
	(210, 78, 3, 13, '1:33.448', 93448),
	(210, 78, 4, 13, '1:32.147', 92147),
	(210, 78, 5, 13, '1:31.522', 91522),
	(210, 78, 6, 13, '1:31.085', 91085),
	(210, 78, 7, 13, '1:30.340', 90340),
	(210, 78, 8, 13, '1:29.903', 89903),
	(210, 78, 9, 13, '1:30.530', 90530),
	(210, 78, 10, 13, '1:29.683', 89683),
	(210, 78, 11, 13, '1:29.851', 89851),
	(210, 78, 12, 12, '1:29.838', 89838),
	(210, 78, 13, 12, '1:29.178', 89178),
	(210, 78, 14, 12, '1:29.114', 89114),
	(210, 78, 15, 12, '1:28.370', 88370),
	(210, 78, 16, 12, '1:28.251', 88251),
	(210, 78, 17, 12, '1:28.262', 88262),
	(210, 78, 18, 11, '1:28.145', 88145),
	(210, 78, 19, 10, '1:28.055', 88055),
	(210, 78, 20, 9, '1:28.153', 88153),
	(210, 78, 21, 9, '1:28.170', 88170),
	(210, 78, 22, 9, '1:27.717', 87717),
	(210, 78, 23, 9, '1:28.540', 88540),
	(210, 78, 24, 9, '1:28.340', 88340),
	(210, 78, 25, 11, '1:47.271', 107271),
	(210, 78, 26, 11, '1:34.720', 94720),
	(210, 78, 27, 11, '1:28.187', 88187),
	(210, 78, 28, 11, '1:27.835', 87835),
	(210, 78, 29, 11, '1:27.784', 87784),
	(210, 78, 30, 11, '1:27.622', 87622),
	(210, 78, 31, 11, '1:27.848', 87848),
	(210, 78, 32, 11, '1:27.721', 87721),
	(210, 78, 33, 10, '1:28.826', 88826),
	(210, 78, 34, 9, '1:39.001', 99001),
	(210, 78, 35, 9, '1:32.473', 92473),
	(210, 78, 36, 9, '1:27.994', 87994),
	(210, 78, 37, 9, '1:27.131', 87131),
	(210, 78, 38, 9, '1:27.131', 87131),
	(210, 78, 39, 8, '1:30.093', 90093),
	(210, 78, 40, 8, '1:27.687', 87687),
	(210, 78, 41, 7, '1:27.164', 87164),
	(210, 78, 42, 7, '1:26.896', 86896),
	(210, 78, 43, 7, '1:26.753', 86753),
	(210, 78, 44, 7, '1:46.760', 106760),
	(210, 78, 45, 7, '1:32.833', 92833),
	(210, 78, 46, 7, '1:27.773', 87773),
	(210, 78, 47, 7, '1:27.812', 87812),
	(210, 78, 48, 7, '1:27.594', 87594),
	(210, 78, 49, 7, '1:27.822', 87822),
	(210, 78, 50, 7, '1:28.014', 88014),
	(210, 78, 51, 7, '1:27.435', 87435),
	(210, 78, 52, 7, '1:27.683', 87683),
	(210, 78, 53, 7, '1:27.500', 87500),
	(210, 78, 54, 7, '1:37.136', 97136),
	(210, 78, 55, 7, '1:32.861', 92861),
	(210, 78, 56, 7, '1:28.010', 88010),
	(210, 78, 57, 7, '1:27.497', 87497),
	(210, 78, 58, 7, '1:27.585', 87585),
	(210, 78, 59, 7, '1:27.091', 87091),
	(210, 78, 60, 7, '1:26.911', 86911),
	(210, 78, 61, 7, '1:26.753', 86753),
	(210, 79, 1, 20, '1:56.161', 116161),
	(210, 79, 2, 20, '1:39.695', 99695),
	(210, 79, 3, 19, '1:36.927', 96927),
	(210, 79, 4, 19, '1:35.214', 95214),
	(210, 79, 5, 19, '1:35.226', 95226),
	(210, 79, 6, 19, '1:33.562', 93562),
	(210, 79, 7, 19, '1:32.936', 92936),
	(210, 79, 8, 19, '1:33.212', 93212),
	(210, 79, 9, 19, '1:32.438', 92438),
	(210, 79, 10, 19, '1:32.391', 92391),
	(210, 79, 11, 19, '1:31.743', 91743),
	(210, 79, 12, 17, '1:31.896', 91896),
	(210, 79, 13, 17, '1:31.683', 91683),
	(210, 79, 14, 17, '1:31.628', 91628),
	(210, 79, 15, 17, '1:31.325', 91325),
	(210, 79, 16, 17, '1:33.298', 93298),
	(210, 79, 17, 17, '1:32.486', 92486),
	(210, 79, 18, 16, '1:31.750', 91750),
	(210, 79, 19, 15, '1:31.152', 91152),
	(210, 79, 20, 15, '1:31.105', 91105),
	(210, 79, 21, 15, '1:31.052', 91052),
	(210, 79, 22, 15, '1:30.885', 90885),
	(210, 79, 23, 15, '1:34.266', 94266),
	(210, 79, 24, 15, '1:32.203', 92203),
	(210, 79, 25, 15, '1:31.469', 91469),
	(210, 79, 26, 15, '1:30.527', 90527),
	(210, 79, 27, 15, '1:32.602', 92602),
	(210, 79, 28, 15, '1:32.720', 92720),
	(210, 79, 29, 15, '1:30.689', 90689),
	(210, 79, 30, 15, '1:30.609', 90609),
	(210, 79, 31, 15, '1:33.472', 93472),
	(210, 79, 32, 15, '2:21.169', 141169),
	(210, 79, 33, 14, '1:39.329', 99329),
	(210, 79, 34, 14, '1:31.480', 91480),
	(210, 79, 35, 14, '1:31.048', 91048),
	(210, 79, 36, 14, '1:31.382', 91382),
	(210, 79, 37, 14, '1:32.451', 92451),
	(210, 79, 38, 14, '1:33.133', 93133),
	(210, 79, 39, 13, '1:31.228', 91228),
	(210, 79, 40, 13, '1:31.315', 91315),
	(210, 79, 41, 12, '1:30.870', 90870),
	(210, 79, 42, 12, '1:30.943', 90943),
	(210, 79, 43, 12, '1:30.948', 90948),
	(210, 79, 44, 12, '1:31.103', 91103),
	(210, 79, 45, 12, '1:30.853', 90853),
	(210, 79, 46, 12, '1:30.065', 90065),
	(210, 79, 47, 12, '1:31.997', 91997),
	(210, 79, 48, 12, '1:32.436', 92436),
	(210, 79, 49, 12, '1:31.749', 91749),
	(210, 79, 50, 12, '1:31.113', 91113),
	(210, 79, 51, 12, '1:30.966', 90966),
	(210, 79, 52, 12, '1:31.607', 91607),
	(210, 79, 53, 12, '1:31.497', 91497),
	(210, 79, 54, 11, '1:30.813', 90813),
	(210, 79, 55, 11, '1:32.753', 92753),
	(210, 79, 56, 11, '1:33.866', 93866),
	(210, 79, 57, 11, '1:31.693', 91693),
	(210, 79, 58, 11, '1:30.229', 90229),
	(210, 79, 59, 11, '1:29.554', 89554),
	(211, 14, 1, 7, '2:11.201', 131201),
	(211, 15, 1, 17, '2:22.487', 142487),
	(211, 15, 2, 15, '2:10.755', 130755),
	(211, 15, 3, 14, '2:04.421', 124421),
	(211, 15, 4, 14, '2:02.754', 122754),
	(211, 15, 5, 15, '2:11.629', 131629),
	(211, 15, 6, 15, '2:00.592', 120592),
	(211, 15, 7, 15, '2:00.038', 120038),
	(211, 21, 1, 2, '2:05.442', 125442),
	(211, 21, 2, 2, '1:59.613', 119613),
	(211, 21, 3, 2, '1:59.654', 119654),
	(211, 21, 4, 2, '1:58.070', 118070),
	(211, 21, 5, 2, '1:59.681', 119681),
	(211, 21, 6, 4, '2:00.803', 120803),
	(211, 21, 7, 4, '1:58.055', 118055),
	(211, 21, 8, 4, '1:55.810', 115810),
	(211, 21, 9, 4, '1:54.806', 114806),
	(211, 21, 10, 4, '1:57.047', 117047),
	(211, 21, 11, 3, '1:57.166', 117166),
	(211, 21, 12, 3, '1:57.234', 117234),
	(211, 21, 13, 3, '1:56.265', 116265),
	(211, 21, 14, 3, '1:57.239', 117239),
	(211, 21, 15, 3, '1:56.403', 116403),
	(211, 21, 16, 3, '1:57.646', 117646),
	(211, 21, 17, 3, '1:56.754', 116754),
	(211, 21, 18, 3, '1:56.958', 116958),
	(211, 21, 19, 3, '1:57.720', 117720),
	(211, 21, 20, 3, '1:56.843', 116843),
	(211, 21, 21, 3, '1:55.869', 115869),
	(211, 21, 22, 3, '1:57.221', 117221),
	(211, 21, 23, 3, '1:55.945', 115945),
	(211, 21, 24, 3, '1:55.740', 115740),
	(211, 21, 25, 3, '1:56.034', 116034),
	(211, 21, 26, 3, '1:56.122', 116122),
	(211, 21, 27, 3, '1:55.206', 115206),
	(211, 21, 28, 3, '1:56.786', 116786),
	(211, 21, 29, 3, '1:55.902', 115902),
	(211, 21, 30, 3, '1:56.397', 116397),
	(211, 21, 31, 3, '1:57.763', 117763),
	(211, 21, 32, 3, '1:58.895', 118895),
	(211, 21, 33, 3, '1:57.831', 117831),
	(211, 21, 34, 4, '2:00.870', 120870),
	(211, 21, 35, 6, '2:19.466', 139466),
	(211, 21, 36, 6, '2:10.235', 130235),
	(211, 21, 37, 6, '2:02.422', 122422),
	(211, 21, 38, 7, '2:02.246', 122246),
	(211, 21, 39, 7, '2:02.454', 122454),
	(211, 21, 40, 7, '1:59.924', 119924),
	(211, 21, 41, 7, '1:57.931', 117931),
	(211, 21, 42, 7, '1:58.635', 118635),
	(211, 21, 43, 7, '1:56.157', 116157),
	(211, 21, 44, 7, '1:57.736', 117736),
	(211, 21, 45, 6, '1:56.532', 116532),
	(211, 21, 46, 6, '1:57.098', 117098),
	(211, 21, 47, 6, '1:58.132', 118132),
	(211, 21, 48, 6, '1:58.260', 118260),
	(211, 21, 49, 6, '1:57.507', 117507),
	(211, 21, 50, 6, '1:57.096', 117096),
	(211, 21, 51, 6, '1:57.342', 117342),
	(211, 21, 52, 6, '1:56.631', 116631),
	(211, 21, 53, 6, '1:56.662', 116662),
	(211, 21, 54, 6, '1:57.173', 117173),
	(211, 21, 55, 6, '1:57.326', 117326),
	(211, 21, 56, 6, '1:58.155', 118155),
	(211, 21, 57, 6, '1:58.909', 118909),
	(211, 21, 58, 6, '1:59.156', 119156),
	(211, 21, 59, 6, '1:57.780', 117780),
	(211, 21, 60, 6, '1:58.758', 118758),
	(211, 21, 61, 6, '1:59.693', 119693),
	(211, 22, 1, 5, '2:08.726', 128726),
	(211, 22, 2, 4, '1:58.289', 118289),
	(211, 22, 3, 4, '1:58.941', 118941),
	(211, 22, 4, 4, '1:58.618', 118618),
	(211, 22, 5, 3, '1:58.109', 118109),
	(211, 22, 6, 2, '1:58.093', 118093),
	(211, 22, 7, 2, '1:54.659', 114659),
	(211, 22, 8, 2, '1:54.393', 114393),
	(211, 22, 9, 2, '1:54.225', 114225),
	(211, 22, 10, 2, '1:53.495', 113495),
	(211, 22, 11, 2, '1:54.603', 114603),
	(211, 22, 12, 2, '1:57.059', 117059),
	(211, 22, 13, 2, '1:55.899', 115899),
	(211, 22, 14, 2, '1:55.510', 115510),
	(211, 22, 15, 2, '1:55.115', 115115),
	(211, 22, 16, 2, '1:55.930', 115930),
	(211, 22, 17, 2, '1:55.945', 115945),
	(211, 22, 18, 2, '1:55.964', 115964),
	(211, 22, 19, 2, '1:58.144', 118144),
	(211, 22, 20, 2, '1:55.785', 115785),
	(211, 22, 21, 2, '1:54.672', 114672),
	(211, 22, 22, 2, '1:54.007', 114007),
	(211, 22, 23, 2, '1:55.438', 115438),
	(211, 22, 24, 2, '1:57.697', 117697),
	(211, 22, 25, 2, '1:55.889', 115889),
	(211, 22, 26, 2, '1:55.581', 115581),
	(211, 22, 27, 2, '1:55.457', 115457),
	(211, 22, 28, 2, '1:56.315', 116315),
	(211, 22, 29, 2, '1:54.783', 114783),
	(211, 22, 30, 2, '1:55.180', 115180),
	(211, 22, 31, 2, '1:55.386', 115386),
	(211, 22, 32, 2, '1:55.934', 115934),
	(211, 22, 33, 2, '1:55.966', 115966),
	(211, 22, 34, 2, '1:56.129', 116129),
	(211, 22, 35, 2, '1:57.710', 117710),
	(211, 22, 36, 2, '1:58.005', 118005),
	(211, 22, 37, 2, '2:00.239', 120239),
	(211, 22, 38, 2, '1:58.910', 118910),
	(211, 22, 39, 2, '2:17.773', 137773),
	(211, 22, 40, 2, '2:03.591', 123591),
	(211, 22, 41, 2, '1:57.760', 117760),
	(211, 22, 42, 2, '1:57.146', 117146),
	(211, 22, 43, 2, '1:57.818', 117818),
	(211, 22, 44, 2, '1:57.309', 117309),
	(211, 22, 45, 2, '1:55.686', 115686),
	(211, 22, 46, 2, '1:56.141', 116141),
	(211, 22, 47, 2, '1:55.114', 115114),
	(211, 22, 48, 2, '1:58.175', 118175),
	(211, 22, 49, 2, '1:56.345', 116345),
	(211, 22, 50, 2, '1:55.107', 115107),
	(211, 22, 51, 2, '1:55.478', 115478),
	(211, 22, 52, 2, '1:55.997', 115997),
	(211, 22, 53, 2, '1:57.302', 117302),
	(211, 22, 54, 2, '1:55.708', 115708),
	(211, 22, 55, 2, '1:56.833', 116833),
	(211, 22, 56, 2, '1:56.382', 116382),
	(211, 22, 57, 2, '1:56.075', 116075),
	(211, 22, 58, 2, '1:56.725', 116725),
	(211, 22, 59, 2, '1:56.749', 116749),
	(211, 22, 60, 2, '1:57.756', 117756),
	(211, 22, 61, 2, '1:56.698', 116698),
	(211, 22, 62, 2, '1:58.492', 118492),
	(211, 23, 1, 3, '2:07.300', 127300),
	(211, 23, 2, 3, '1:59.344', 119344),
	(211, 23, 3, 3, '1:58.995', 118995),
	(211, 23, 4, 3, '1:58.646', 118646),
	(211, 23, 5, 4, '1:59.647', 119647),
	(211, 23, 6, 3, '1:58.433', 118433),
	(211, 23, 7, 3, '1:56.324', 116324),
	(211, 23, 8, 3, '1:55.092', 115092),
	(211, 23, 9, 3, '1:53.545', 113545),
	(211, 23, 10, 3, '1:53.430', 113430),
	(211, 30, 1, 1, '1:58.788', 118788),
	(211, 30, 2, 1, '1:54.747', 114747),
	(211, 30, 3, 1, '1:55.456', 115456),
	(211, 30, 4, 1, '1:57.040', 117040),
	(211, 30, 5, 1, '1:54.308', 114308),
	(211, 30, 6, 1, '1:53.346', 113346),
	(211, 30, 7, 1, '1:54.174', 114174),
	(211, 30, 8, 1, '1:53.908', 113908),
	(211, 30, 9, 1, '1:53.821', 113821),
	(211, 30, 10, 1, '1:53.788', 113788),
	(211, 30, 11, 1, '1:54.564', 114564),
	(211, 30, 12, 1, '1:54.641', 114641),
	(211, 30, 13, 1, '1:55.591', 115591),
	(211, 30, 14, 1, '1:55.334', 115334),
	(211, 30, 15, 1, '1:55.792', 115792),
	(211, 30, 16, 1, '1:57.865', 117865),
	(211, 30, 17, 1, '1:55.152', 115152),
	(211, 30, 18, 1, '1:56.905', 116905),
	(211, 30, 19, 1, '1:55.732', 115732),
	(211, 30, 20, 1, '1:55.765', 115765),
	(211, 30, 21, 1, '1:54.330', 114330),
	(211, 30, 22, 1, '1:54.518', 114518),
	(211, 30, 23, 1, '1:53.362', 113362),
	(211, 30, 24, 1, '1:53.491', 113491),
	(211, 30, 25, 1, '1:53.341', 113341),
	(211, 30, 26, 1, '1:53.315', 113315),
	(211, 30, 27, 1, '1:56.038', 116038),
	(211, 30, 28, 1, '1:55.966', 115966),
	(211, 30, 29, 1, '1:55.650', 115650),
	(211, 30, 30, 1, '1:54.285', 114285),
	(211, 30, 31, 1, '1:55.405', 115405),
	(211, 30, 32, 1, '2:14.049', 134049),
	(211, 30, 33, 1, '2:00.695', 120695),
	(211, 30, 34, 1, '1:55.026', 115026),
	(211, 30, 35, 1, '1:55.294', 115294),
	(211, 30, 36, 1, '1:59.240', 119240),
	(211, 30, 37, 1, '1:56.544', 116544),
	(211, 30, 38, 1, '1:54.837', 114837),
	(211, 30, 39, 1, '1:55.113', 115113),
	(211, 30, 40, 1, '1:57.053', 117053),
	(211, 30, 41, 1, '1:54.421', 114421),
	(211, 30, 42, 1, '1:55.533', 115533),
	(211, 30, 43, 1, '1:53.844', 113844),
	(211, 30, 44, 1, '1:54.831', 114831),
	(211, 30, 45, 1, '1:55.029', 115029),
	(211, 30, 46, 1, '1:54.561', 114561),
	(211, 30, 47, 1, '1:55.440', 115440),
	(211, 30, 48, 1, '1:56.104', 116104),
	(211, 30, 49, 1, '1:55.784', 115784),
	(211, 30, 50, 1, '1:55.190', 115190),
	(211, 30, 51, 1, '1:55.117', 115117),
	(211, 30, 52, 1, '1:54.325', 114325),
	(211, 30, 53, 1, '2:04.772', 124772),
	(211, 30, 54, 1, '1:55.420', 115420),
	(211, 30, 55, 1, '1:55.042', 115042),
	(211, 30, 56, 1, '1:55.265', 115265),
	(211, 30, 57, 1, '1:57.399', 117399),
	(211, 30, 58, 1, '1:57.508', 117508),
	(211, 30, 59, 1, '1:57.586', 117586),
	(211, 30, 60, 1, '1:59.409', 119409),
	(211, 30, 61, 1, '2:00.307', 120307),
	(211, 30, 62, 1, '2:08.498', 128498),
	(211, 35, 1, 9, '2:15.043', 135043),
	(211, 35, 2, 8, '2:09.574', 129574),
	(211, 35, 3, 18, '2:33.027', 153027),
	(211, 35, 4, 17, '2:05.962', 125962),
	(211, 35, 5, 17, '2:00.936', 120936),
	(211, 35, 6, 17, '1:59.104', 119104),
	(211, 35, 7, 17, '1:58.392', 118392),
	(211, 35, 8, 16, '1:57.542', 117542),
	(211, 35, 9, 16, '1:56.920', 116920),
	(211, 35, 10, 14, '1:59.659', 119659),
	(211, 35, 11, 13, '1:58.731', 118731),
	(211, 35, 12, 13, '1:57.905', 117905),
	(211, 35, 13, 13, '1:55.895', 115895),
	(211, 35, 14, 12, '1:55.218', 115218),
	(211, 35, 15, 12, '2:03.852', 123852),
	(211, 35, 16, 12, '1:57.749', 117749),
	(211, 44, 1, 8, '2:13.020', 133020),
	(211, 44, 2, 6, '2:02.155', 122155),
	(211, 44, 3, 6, '1:58.505', 118505),
	(211, 44, 4, 6, '1:59.913', 119913),
	(211, 44, 5, 6, '1:57.971', 117971),
	(211, 44, 6, 6, '2:00.396', 120396),
	(211, 44, 7, 6, '1:56.593', 116593),
	(211, 44, 8, 6, '1:56.495', 116495),
	(211, 44, 9, 6, '1:56.441', 116441),
	(211, 44, 10, 5, '1:56.261', 116261),
	(211, 44, 11, 4, '1:57.249', 117249),
	(211, 44, 12, 4, '1:56.604', 116604),
	(211, 44, 13, 4, '1:55.670', 115670),
	(211, 44, 14, 4, '1:56.124', 116124),
	(211, 44, 15, 4, '1:55.996', 115996),
	(211, 44, 16, 4, '1:57.116', 117116),
	(211, 44, 17, 4, '1:56.292', 116292),
	(211, 44, 18, 4, '1:55.309', 115309),
	(211, 44, 19, 4, '1:56.162', 116162),
	(211, 44, 20, 4, '1:56.141', 116141),
	(211, 44, 21, 4, '1:56.708', 116708),
	(211, 44, 22, 4, '1:55.971', 115971),
	(211, 44, 23, 4, '1:55.871', 115871),
	(211, 44, 24, 4, '1:56.148', 116148),
	(211, 44, 25, 4, '1:55.587', 115587),
	(211, 44, 26, 4, '1:56.553', 116553),
	(211, 44, 27, 4, '1:55.764', 115764),
	(211, 44, 28, 4, '1:56.418', 116418),
	(211, 44, 29, 4, '1:55.761', 115761),
	(211, 44, 30, 4, '1:56.768', 116768),
	(211, 44, 31, 4, '1:57.384', 117384),
	(211, 44, 32, 4, '1:58.686', 118686),
	(211, 44, 33, 4, '1:58.311', 118311),
	(211, 44, 34, 3, '1:58.066', 118066),
	(211, 44, 35, 3, '1:56.156', 116156),
	(211, 44, 36, 3, '1:58.552', 118552),
	(211, 44, 37, 4, '2:16.212', 136212),
	(211, 44, 38, 4, '2:06.160', 126160),
	(211, 44, 39, 4, '2:00.329', 120329),
	(211, 44, 40, 4, '1:58.191', 118191),
	(211, 44, 41, 4, '1:56.867', 116867),
	(211, 44, 42, 4, '1:56.470', 116470),
	(211, 44, 43, 4, '1:56.001', 116001),
	(211, 44, 44, 4, '1:55.979', 115979),
	(211, 44, 45, 4, '1:56.534', 116534),
	(211, 44, 46, 4, '1:58.966', 118966),
	(211, 44, 47, 4, '1:57.216', 117216),
	(211, 44, 48, 4, '1:55.622', 115622),
	(211, 44, 49, 4, '1:55.552', 115552),
	(211, 44, 50, 4, '1:55.956', 115956),
	(211, 44, 51, 4, '1:56.103', 116103),
	(211, 44, 52, 4, '1:56.136', 116136),
	(211, 44, 53, 4, '1:57.198', 117198),
	(211, 44, 54, 4, '1:57.820', 117820);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(211, 44, 55, 4, '1:57.099', 117099),
	(211, 44, 56, 4, '1:57.353', 117353),
	(211, 44, 57, 4, '1:57.407', 117407),
	(211, 44, 58, 4, '1:57.368', 117368),
	(211, 44, 59, 4, '1:57.330', 117330),
	(211, 44, 60, 4, '1:58.618', 118618),
	(211, 44, 61, 4, '1:58.713', 118713),
	(211, 44, 62, 4, '2:03.739', 123739),
	(211, 49, 1, 4, '2:07.505', 127505),
	(211, 49, 2, 7, '2:09.446', 129446),
	(211, 49, 3, 7, '2:05.303', 125303),
	(211, 49, 4, 9, '2:07.011', 127011),
	(211, 49, 5, 16, '2:23.878', 143878),
	(211, 49, 6, 16, '2:01.788', 121788),
	(211, 49, 7, 16, '1:58.554', 118554),
	(211, 49, 8, 15, '1:56.833', 116833),
	(211, 49, 9, 15, '1:57.362', 117362),
	(211, 49, 10, 13, '1:59.652', 119652),
	(211, 49, 11, 11, '1:55.935', 115935),
	(211, 49, 12, 11, '1:55.538', 115538),
	(211, 49, 13, 11, '1:59.964', 119964),
	(211, 49, 14, 10, '1:56.685', 116685),
	(211, 49, 15, 11, '2:10.564', 130564),
	(211, 49, 16, 11, '1:56.522', 116522),
	(211, 49, 17, 10, '1:57.895', 117895),
	(211, 49, 18, 9, '1:58.402', 118402),
	(211, 49, 19, 9, '1:54.374', 114374),
	(211, 49, 20, 9, '1:55.672', 115672),
	(211, 49, 21, 9, '1:55.175', 115175),
	(211, 49, 22, 9, '1:53.504', 113504),
	(211, 49, 23, 9, '1:54.448', 114448),
	(211, 49, 24, 9, '1:55.701', 115701),
	(211, 49, 25, 9, '1:57.827', 117827),
	(211, 49, 26, 9, '1:55.985', 115985),
	(211, 49, 27, 9, '1:55.085', 115085),
	(211, 49, 28, 9, '1:55.710', 115710),
	(211, 49, 29, 9, '1:55.908', 115908),
	(211, 49, 30, 9, '1:55.500', 115500),
	(211, 49, 31, 9, '1:57.618', 117618),
	(211, 49, 32, 9, '1:55.404', 115404),
	(211, 49, 33, 9, '1:56.621', 116621),
	(211, 49, 34, 9, '1:56.415', 116415),
	(211, 49, 35, 9, '2:02.482', 122482),
	(211, 49, 36, 9, '2:12.598', 132598),
	(211, 49, 37, 9, '2:16.970', 136970),
	(211, 49, 38, 9, '2:03.817', 123817),
	(211, 49, 39, 9, '1:59.806', 119806),
	(211, 50, 1, 16, '2:20.261', 140261),
	(211, 50, 2, 14, '2:11.544', 131544),
	(211, 50, 3, 13, '2:04.654', 124654),
	(211, 50, 4, 13, '1:59.549', 119549),
	(211, 50, 5, 12, '2:01.959', 121959),
	(211, 50, 6, 12, '1:59.361', 119361),
	(211, 50, 7, 12, '1:57.508', 117508),
	(211, 50, 8, 12, '1:58.001', 118001),
	(211, 50, 9, 12, '1:58.013', 118013),
	(211, 50, 10, 10, '1:58.161', 118161),
	(211, 50, 11, 9, '1:57.278', 117278),
	(211, 50, 12, 9, '1:57.131', 117131),
	(211, 50, 13, 9, '1:57.315', 117315),
	(211, 50, 14, 9, '1:56.782', 116782),
	(211, 50, 15, 9, '1:57.709', 117709),
	(211, 50, 16, 9, '1:57.042', 117042),
	(211, 50, 17, 8, '1:58.011', 118011),
	(211, 50, 18, 8, '1:56.652', 116652),
	(211, 50, 19, 8, '1:56.457', 116457),
	(211, 50, 20, 8, '1:57.617', 117617),
	(211, 50, 21, 8, '1:55.589', 115589),
	(211, 50, 22, 8, '1:55.604', 115604),
	(211, 50, 23, 8, '1:55.045', 115045),
	(211, 50, 24, 8, '1:55.758', 115758),
	(211, 50, 25, 8, '1:56.362', 116362),
	(211, 50, 26, 8, '1:57.207', 117207),
	(211, 50, 27, 8, '1:56.778', 116778),
	(211, 50, 28, 8, '1:57.640', 117640),
	(211, 50, 29, 8, '1:57.816', 117816),
	(211, 50, 30, 8, '1:59.876', 119876),
	(211, 50, 31, 8, '1:58.039', 118039),
	(211, 50, 32, 8, '1:57.371', 117371),
	(211, 50, 33, 8, '1:56.887', 116887),
	(211, 50, 34, 8, '2:07.149', 127149),
	(211, 50, 35, 8, '2:00.690', 120690),
	(211, 50, 36, 8, '2:03.945', 123945),
	(211, 50, 37, 8, '2:02.387', 122387),
	(211, 50, 38, 8, '2:01.908', 121908),
	(211, 50, 39, 8, '2:00.730', 120730),
	(211, 50, 40, 8, '2:00.182', 120182),
	(211, 50, 41, 8, '2:16.157', 136157),
	(211, 50, 42, 8, '2:07.469', 127469),
	(211, 50, 43, 8, '2:25.431', 145431),
	(211, 50, 44, 8, '2:01.147', 121147),
	(211, 50, 45, 8, '2:00.967', 120967),
	(211, 50, 46, 8, '2:01.616', 121616),
	(211, 50, 47, 8, '2:01.490', 121490),
	(211, 50, 48, 8, '1:59.811', 119811),
	(211, 50, 49, 8, '1:59.621', 119621),
	(211, 50, 50, 8, '1:58.944', 118944),
	(211, 50, 51, 8, '1:59.694', 119694),
	(211, 50, 52, 8, '2:01.795', 121795),
	(211, 50, 53, 8, '1:58.929', 118929),
	(211, 50, 54, 8, '1:59.123', 119123),
	(211, 50, 55, 8, '1:58.396', 118396),
	(211, 50, 56, 8, '1:58.123', 118123),
	(211, 50, 57, 8, '1:58.623', 118623),
	(211, 50, 58, 8, '1:59.112', 119112),
	(211, 50, 59, 8, '1:58.664', 118664),
	(211, 50, 60, 8, '1:57.117', 117117),
	(211, 55, 1, 11, '2:16.327', 136327),
	(211, 55, 2, 9, '2:10.530', 130530),
	(211, 55, 3, 10, '2:03.532', 123532),
	(211, 55, 4, 10, '1:59.335', 119335),
	(211, 55, 5, 9, '2:01.361', 121361),
	(211, 55, 6, 9, '1:59.206', 119206),
	(211, 55, 7, 9, '1:58.081', 118081),
	(211, 55, 8, 9, '1:56.760', 116760),
	(211, 55, 9, 9, '1:55.451', 115451),
	(211, 55, 10, 8, '1:56.564', 116564),
	(211, 55, 11, 7, '1:56.919', 116919),
	(211, 55, 12, 7, '1:57.579', 117579),
	(211, 55, 13, 7, '1:56.335', 116335),
	(211, 55, 14, 7, '1:56.418', 116418),
	(211, 55, 15, 7, '1:57.267', 117267),
	(211, 55, 16, 7, '1:56.427', 116427),
	(211, 56, 1, 12, '2:16.849', 136849),
	(211, 56, 2, 10, '2:10.654', 130654),
	(211, 56, 3, 8, '1:59.749', 119749),
	(211, 56, 4, 7, '1:59.085', 119085),
	(211, 56, 5, 7, '1:57.052', 117052),
	(211, 56, 6, 7, '1:56.048', 116048),
	(211, 56, 7, 7, '1:55.424', 115424),
	(211, 56, 8, 7, '1:56.272', 116272),
	(211, 56, 9, 7, '1:55.900', 115900),
	(211, 56, 10, 6, '1:56.113', 116113),
	(211, 56, 11, 5, '1:56.305', 116305),
	(211, 56, 12, 5, '1:58.555', 118555),
	(211, 56, 13, 5, '1:58.052', 118052),
	(211, 56, 14, 5, '1:56.154', 116154),
	(211, 56, 15, 5, '1:55.587', 115587),
	(211, 56, 16, 5, '1:56.646', 116646),
	(211, 56, 17, 5, '1:56.236', 116236),
	(211, 56, 18, 5, '1:56.558', 116558),
	(211, 56, 19, 5, '1:56.389', 116389),
	(211, 56, 20, 5, '1:56.292', 116292),
	(211, 56, 21, 5, '1:55.780', 115780),
	(211, 56, 22, 5, '1:56.292', 116292),
	(211, 56, 23, 5, '1:56.253', 116253),
	(211, 56, 24, 5, '1:55.783', 115783),
	(211, 56, 25, 5, '1:56.349', 116349),
	(211, 56, 26, 5, '1:55.440', 115440),
	(211, 56, 27, 5, '1:56.461', 116461),
	(211, 56, 28, 5, '1:56.867', 116867),
	(211, 56, 29, 5, '1:54.981', 114981),
	(211, 56, 30, 5, '1:55.497', 115497),
	(211, 56, 31, 5, '1:55.608', 115608),
	(211, 56, 32, 5, '1:55.115', 115115),
	(211, 56, 33, 5, '1:57.768', 117768),
	(211, 56, 34, 5, '1:58.187', 118187),
	(211, 56, 35, 4, '1:59.073', 119073),
	(211, 56, 36, 4, '1:56.964', 116964),
	(211, 56, 37, 3, '1:57.485', 117485),
	(211, 56, 38, 3, '1:57.596', 117596),
	(211, 56, 39, 3, '1:57.138', 117138),
	(211, 56, 40, 3, '1:56.472', 116472),
	(211, 56, 41, 3, '1:56.432', 116432),
	(211, 56, 42, 3, '1:55.875', 115875),
	(211, 56, 43, 3, '1:56.378', 116378),
	(211, 56, 44, 3, '1:56.542', 116542),
	(211, 56, 45, 3, '2:13.717', 133717),
	(211, 56, 46, 3, '2:00.390', 120390),
	(211, 56, 47, 3, '1:55.506', 115506),
	(211, 56, 48, 3, '1:54.202', 114202),
	(211, 56, 49, 3, '1:55.085', 115085),
	(211, 56, 50, 3, '1:55.441', 115441),
	(211, 56, 51, 3, '1:55.111', 115111),
	(211, 56, 52, 3, '1:55.799', 115799),
	(211, 56, 53, 3, '1:55.894', 115894),
	(211, 56, 54, 3, '1:57.439', 117439),
	(211, 56, 55, 3, '1:56.496', 116496),
	(211, 56, 56, 3, '1:56.528', 116528),
	(211, 56, 57, 3, '1:57.172', 117172),
	(211, 56, 58, 3, '1:57.070', 117070),
	(211, 56, 59, 3, '1:57.667', 117667),
	(211, 56, 60, 3, '1:57.905', 117905),
	(211, 56, 61, 3, '1:58.064', 118064),
	(211, 56, 62, 3, '2:02.020', 122020),
	(211, 57, 1, 10, '2:15.786', 135786),
	(211, 63, 1, 15, '2:19.158', 139158),
	(211, 63, 2, 11, '2:09.233', 129233),
	(211, 63, 3, 9, '2:00.468', 120468),
	(211, 63, 4, 8, '2:00.232', 120232),
	(211, 63, 5, 8, '1:59.424', 119424),
	(211, 63, 6, 8, '1:57.774', 117774),
	(211, 63, 7, 8, '1:56.606', 116606),
	(211, 63, 8, 8, '1:56.262', 116262),
	(211, 63, 9, 8, '1:57.660', 117660),
	(211, 63, 10, 7, '1:57.960', 117960),
	(211, 63, 11, 6, '1:58.072', 118072),
	(211, 63, 12, 6, '1:57.295', 117295),
	(211, 63, 13, 6, '1:56.413', 116413),
	(211, 63, 14, 6, '1:56.771', 116771),
	(211, 63, 15, 6, '1:56.925', 116925),
	(211, 63, 16, 6, '1:56.859', 116859),
	(211, 63, 17, 6, '1:57.391', 117391),
	(211, 63, 18, 6, '1:56.908', 116908),
	(211, 63, 19, 6, '1:55.483', 115483),
	(211, 63, 20, 6, '1:55.772', 115772),
	(211, 63, 21, 6, '1:56.271', 116271),
	(211, 63, 22, 6, '1:54.968', 114968),
	(211, 63, 23, 6, '1:55.399', 115399),
	(211, 63, 24, 6, '1:55.059', 115059),
	(211, 63, 25, 6, '1:55.058', 115058),
	(211, 63, 26, 6, '1:56.013', 116013),
	(211, 63, 27, 6, '1:56.717', 116717),
	(211, 63, 28, 6, '1:59.432', 119432),
	(211, 63, 29, 6, '1:57.733', 117733),
	(211, 63, 30, 6, '1:57.040', 117040),
	(211, 63, 31, 6, '1:56.274', 116274),
	(211, 63, 32, 6, '1:56.402', 116402),
	(211, 63, 33, 6, '1:56.919', 116919),
	(211, 63, 34, 6, '1:57.930', 117930),
	(211, 63, 35, 5, '2:00.303', 120303),
	(211, 63, 36, 5, '2:00.096', 120096),
	(211, 63, 37, 5, '2:00.712', 120712),
	(211, 63, 38, 5, '2:00.246', 120246),
	(211, 63, 39, 5, '1:59.707', 119707),
	(211, 63, 40, 5, '1:59.111', 119111),
	(211, 63, 41, 5, '1:58.440', 118440),
	(211, 63, 42, 5, '1:56.697', 116697),
	(211, 63, 43, 5, '1:56.312', 116312),
	(211, 63, 44, 5, '1:59.648', 119648),
	(211, 63, 45, 5, '2:00.589', 120589),
	(211, 63, 46, 5, '1:57.728', 117728),
	(211, 63, 47, 5, '1:57.428', 117428),
	(211, 63, 48, 5, '1:58.226', 118226),
	(211, 63, 49, 5, '1:57.990', 117990),
	(211, 63, 50, 5, '1:58.094', 118094),
	(211, 63, 51, 5, '1:57.766', 117766),
	(211, 63, 52, 5, '1:58.480', 118480),
	(211, 63, 53, 5, '1:57.755', 117755),
	(211, 63, 54, 5, '1:59.444', 119444),
	(211, 63, 55, 5, '1:58.198', 118198),
	(211, 63, 56, 5, '1:57.733', 117733),
	(211, 63, 57, 5, '1:59.049', 119049),
	(211, 63, 58, 5, '2:00.476', 120476),
	(211, 63, 59, 5, '1:59.315', 119315),
	(211, 63, 60, 5, '1:57.441', 117441),
	(211, 63, 61, 5, '1:57.380', 117380),
	(211, 65, 1, 6, '2:09.683', 129683),
	(211, 65, 2, 5, '1:59.925', 119925),
	(211, 65, 3, 5, '1:57.997', 117997),
	(211, 65, 4, 5, '1:58.859', 118859),
	(211, 65, 5, 5, '1:58.220', 118220),
	(211, 65, 6, 5, '1:58.983', 118983),
	(211, 65, 7, 5, '1:58.366', 118366),
	(211, 65, 8, 5, '1:55.840', 115840),
	(211, 65, 9, 5, '1:56.003', 116003),
	(211, 71, 1, 13, '2:17.648', 137648),
	(211, 75, 1, 20, '2:25.525', 145525),
	(211, 75, 2, 17, '2:11.181', 131181),
	(211, 75, 3, 16, '2:05.244', 125244),
	(211, 75, 4, 16, '2:04.207', 124207),
	(211, 75, 5, 14, '2:00.846', 120846),
	(211, 75, 6, 14, '1:59.899', 119899),
	(211, 75, 7, 14, '1:58.783', 118783),
	(211, 75, 8, 14, '1:58.007', 118007),
	(211, 75, 9, 14, '1:59.755', 119755),
	(211, 75, 10, 12, '2:03.222', 123222),
	(211, 75, 11, 12, '1:59.179', 119179),
	(211, 75, 12, 12, '2:03.105', 123105),
	(211, 75, 13, 12, '1:57.022', 117022),
	(211, 75, 14, 13, '2:01.200', 121200),
	(211, 75, 15, 13, '2:02.078', 122078),
	(211, 75, 16, 13, '1:58.845', 118845),
	(211, 75, 17, 11, '2:03.115', 123115),
	(211, 75, 18, 11, '1:57.014', 117014),
	(211, 75, 19, 11, '1:56.906', 116906),
	(211, 75, 20, 11, '1:57.283', 117283),
	(211, 75, 21, 11, '1:58.062', 118062),
	(211, 75, 22, 11, '1:58.959', 118959),
	(211, 75, 23, 11, '1:57.640', 117640),
	(211, 75, 24, 11, '1:59.395', 119395),
	(211, 75, 25, 11, '1:58.420', 118420),
	(211, 75, 26, 11, '1:57.480', 117480),
	(211, 75, 27, 11, '1:58.259', 118259),
	(211, 75, 28, 11, '1:58.565', 118565),
	(211, 75, 29, 11, '1:57.831', 117831),
	(211, 75, 30, 11, '1:57.804', 117804),
	(211, 75, 31, 11, '1:57.316', 117316),
	(211, 75, 32, 11, '1:58.433', 118433),
	(211, 75, 33, 11, '2:00.298', 120298),
	(211, 75, 34, 11, '2:00.171', 120171),
	(211, 75, 35, 11, '2:03.215', 123215),
	(211, 75, 36, 11, '2:01.038', 121038),
	(211, 76, 1, 18, '2:22.547', 142547),
	(211, 76, 2, 13, '2:07.847', 127847),
	(211, 76, 3, 12, '2:02.452', 122452),
	(211, 76, 4, 12, '1:59.432', 119432),
	(211, 76, 5, 11, '2:04.619', 124619),
	(211, 76, 6, 11, '1:57.455', 117455),
	(211, 76, 7, 11, '1:57.629', 117629),
	(211, 76, 8, 11, '1:56.243', 116243),
	(211, 76, 9, 11, '1:56.465', 116465),
	(211, 76, 10, 9, '1:57.484', 117484),
	(211, 76, 11, 8, '1:56.014', 116014),
	(211, 76, 12, 8, '1:56.649', 116649),
	(211, 76, 13, 8, '1:57.328', 117328),
	(211, 76, 14, 8, '1:55.777', 115777),
	(211, 76, 15, 8, '1:56.348', 116348),
	(211, 76, 16, 8, '1:58.279', 118279),
	(211, 76, 17, 7, '1:57.970', 117970),
	(211, 76, 18, 7, '1:57.482', 117482),
	(211, 76, 19, 7, '1:56.831', 116831),
	(211, 76, 20, 7, '1:57.009', 117009),
	(211, 76, 21, 7, '1:55.889', 115889),
	(211, 76, 22, 7, '1:56.452', 116452),
	(211, 76, 23, 7, '1:55.783', 115783),
	(211, 76, 24, 7, '1:55.766', 115766),
	(211, 76, 25, 7, '1:56.760', 116760),
	(211, 76, 26, 7, '1:56.866', 116866),
	(211, 76, 27, 7, '1:55.303', 115303),
	(211, 76, 28, 7, '1:57.356', 117356),
	(211, 76, 29, 7, '1:56.740', 116740),
	(211, 76, 30, 7, '1:56.506', 116506),
	(211, 76, 31, 7, '1:56.866', 116866),
	(211, 76, 32, 7, '1:56.100', 116100),
	(211, 76, 33, 7, '1:57.679', 117679),
	(211, 76, 34, 7, '2:00.333', 120333),
	(211, 76, 35, 7, '2:00.409', 120409),
	(211, 76, 36, 7, '2:01.124', 121124),
	(211, 76, 37, 7, '2:02.081', 122081),
	(211, 76, 38, 6, '2:00.051', 120051),
	(211, 76, 39, 6, '1:57.976', 117976),
	(211, 76, 40, 6, '1:57.789', 117789),
	(211, 76, 41, 6, '1:59.997', 119997),
	(211, 76, 42, 6, '1:57.889', 117889),
	(211, 76, 43, 6, '1:57.467', 117467),
	(211, 76, 44, 6, '1:57.138', 117138),
	(211, 76, 45, 7, '2:16.813', 136813),
	(211, 76, 46, 7, '2:29.455', 149455),
	(211, 76, 47, 7, '2:01.560', 121560),
	(211, 76, 48, 7, '2:01.396', 121396),
	(211, 76, 49, 7, '1:57.145', 117145),
	(211, 76, 50, 7, '1:57.990', 117990),
	(211, 76, 51, 7, '1:57.980', 117980),
	(211, 76, 52, 7, '1:56.896', 116896),
	(211, 76, 53, 7, '1:57.902', 117902),
	(211, 76, 54, 7, '1:58.334', 118334),
	(211, 76, 55, 7, '1:58.118', 118118),
	(211, 76, 56, 7, '1:59.157', 119157),
	(211, 76, 57, 7, '1:58.031', 118031),
	(211, 76, 58, 7, '1:57.228', 117228),
	(211, 76, 59, 7, '2:26.082', 146082),
	(211, 76, 60, 7, '1:58.230', 118230),
	(211, 76, 61, 7, '2:02.020', 122020),
	(211, 77, 1, 14, '2:18.281', 138281),
	(211, 77, 2, 12, '2:11.361', 131361),
	(211, 77, 3, 11, '2:02.759', 122759),
	(211, 77, 4, 11, '1:59.616', 119616),
	(211, 77, 5, 10, '2:03.109', 123109),
	(211, 77, 6, 10, '1:58.058', 118058),
	(211, 77, 7, 10, '1:57.558', 117558),
	(211, 77, 8, 10, '1:55.841', 115841),
	(211, 77, 9, 10, '1:56.575', 116575),
	(211, 77, 10, 15, '2:49.875', 169875),
	(211, 77, 11, 14, '2:09.275', 129275),
	(211, 77, 12, 14, '1:59.009', 119009),
	(211, 77, 13, 14, '1:59.209', 119209),
	(211, 77, 14, 14, '2:02.309', 122309),
	(211, 77, 15, 14, '2:01.286', 121286),
	(211, 77, 16, 14, '1:59.566', 119566),
	(211, 77, 17, 12, '1:57.895', 117895),
	(211, 77, 18, 12, '1:58.425', 118425),
	(211, 77, 19, 12, '1:58.645', 118645),
	(211, 77, 20, 12, '2:01.356', 121356),
	(211, 77, 21, 12, '1:57.806', 117806),
	(211, 77, 22, 12, '1:57.034', 117034),
	(211, 77, 23, 12, '1:57.119', 117119),
	(211, 77, 24, 12, '2:00.546', 120546),
	(211, 77, 25, 12, '2:00.020', 120020),
	(211, 77, 26, 12, '1:57.935', 117935),
	(211, 77, 27, 12, '2:00.432', 120432),
	(211, 77, 28, 12, '2:00.559', 120559),
	(211, 77, 29, 12, '1:58.434', 118434),
	(211, 77, 30, 12, '1:56.860', 116860),
	(211, 77, 31, 12, '1:58.142', 118142),
	(211, 77, 32, 12, '1:59.352', 119352),
	(211, 77, 33, 12, '2:00.046', 120046),
	(211, 77, 34, 12, '2:00.635', 120635),
	(211, 77, 35, 12, '2:02.204', 122204),
	(211, 77, 36, 12, '2:02.686', 122686),
	(211, 77, 37, 11, '2:02.386', 122386),
	(211, 77, 38, 11, '2:01.707', 121707),
	(211, 77, 39, 11, '2:00.992', 120992),
	(211, 77, 40, 10, '1:57.360', 117360),
	(211, 77, 41, 9, '2:00.566', 120566),
	(211, 77, 42, 9, '1:55.890', 115890),
	(211, 77, 43, 9, '1:56.909', 116909),
	(211, 77, 44, 9, '1:58.123', 118123),
	(211, 77, 45, 9, '1:57.585', 117585),
	(211, 77, 46, 9, '1:58.051', 118051),
	(211, 77, 47, 9, '1:58.607', 118607),
	(211, 77, 48, 9, '1:58.492', 118492),
	(211, 77, 49, 9, '1:57.623', 117623),
	(211, 77, 50, 9, '1:57.896', 117896),
	(211, 77, 51, 9, '1:58.281', 118281),
	(211, 77, 52, 9, '1:59.384', 119384),
	(211, 77, 53, 9, '2:01.445', 121445),
	(211, 77, 54, 9, '2:00.185', 120185),
	(211, 77, 55, 9, '1:59.590', 119590),
	(211, 77, 56, 9, '1:59.216', 119216),
	(211, 77, 57, 9, '1:58.451', 118451),
	(211, 77, 58, 9, '1:59.326', 119326),
	(211, 77, 59, 9, '1:58.375', 118375),
	(211, 77, 60, 9, '1:57.903', 117903),
	(211, 78, 1, 21, '2:29.462', 149462),
	(211, 78, 2, 18, '2:07.499', 127499),
	(211, 78, 3, 17, '2:06.226', 126226),
	(211, 78, 4, 18, '2:33.245', 153245),
	(211, 78, 5, 18, '2:42.202', 162202),
	(211, 78, 6, 18, '2:05.818', 125818),
	(211, 78, 7, 18, '4:31.389', 271389),
	(211, 78, 8, 17, '2:08.042', 128042),
	(211, 78, 9, 17, '1:58.298', 118298),
	(211, 78, 10, 16, '2:00.520', 120520),
	(211, 78, 11, 15, '1:58.434', 118434),
	(211, 78, 12, 15, '2:10.547', 130547),
	(211, 78, 13, 15, '1:59.044', 119044),
	(211, 78, 14, 15, '2:00.002', 120002),
	(211, 78, 15, 15, '2:01.309', 121309),
	(211, 78, 16, 15, '1:58.191', 118191),
	(211, 78, 17, 13, '1:57.734', 117734),
	(211, 78, 18, 13, '1:57.077', 117077),
	(211, 78, 19, 13, '1:56.940', 116940),
	(211, 78, 20, 13, '1:58.477', 118477),
	(211, 78, 21, 13, '2:00.141', 120141),
	(211, 78, 22, 13, '1:57.006', 117006),
	(211, 78, 23, 13, '1:58.644', 118644),
	(211, 78, 24, 13, '1:57.811', 117811),
	(211, 79, 1, 19, '2:24.329', 144329),
	(211, 79, 2, 16, '2:10.962', 130962),
	(211, 79, 3, 15, '2:05.880', 125880),
	(211, 79, 4, 15, '2:02.720', 122720),
	(211, 79, 5, 13, '2:01.234', 121234),
	(211, 79, 6, 13, '1:59.559', 119559),
	(211, 79, 7, 13, '1:57.923', 117923),
	(211, 79, 8, 13, '1:58.076', 118076),
	(211, 79, 9, 13, '1:58.063', 118063),
	(211, 79, 10, 11, '2:01.567', 121567),
	(211, 79, 11, 10, '1:58.893', 118893),
	(211, 79, 12, 10, '1:57.925', 117925),
	(211, 79, 13, 10, '1:59.183', 119183),
	(211, 79, 14, 11, '1:59.209', 119209),
	(211, 79, 15, 10, '2:01.167', 121167),
	(211, 79, 16, 10, '1:58.976', 118976),
	(211, 79, 17, 9, '2:02.532', 122532),
	(211, 79, 18, 10, '2:02.472', 122472),
	(211, 79, 19, 10, '2:01.190', 121190),
	(211, 79, 20, 10, '1:58.744', 118744),
	(211, 79, 21, 10, '1:59.220', 119220),
	(211, 79, 22, 10, '1:59.044', 119044),
	(211, 79, 23, 10, '1:56.433', 116433),
	(211, 79, 24, 10, '1:56.101', 116101),
	(211, 79, 25, 10, '1:57.129', 117129),
	(211, 79, 26, 10, '1:58.226', 118226),
	(211, 79, 27, 10, '2:00.085', 120085),
	(211, 79, 28, 10, '1:59.335', 119335),
	(211, 79, 29, 10, '1:57.018', 117018),
	(211, 79, 30, 10, '1:57.393', 117393),
	(211, 79, 31, 10, '1:59.731', 119731),
	(211, 79, 32, 10, '1:59.394', 119394),
	(211, 79, 33, 10, '2:00.063', 120063),
	(211, 79, 34, 10, '1:59.191', 119191),
	(211, 79, 35, 10, '2:02.879', 122879),
	(211, 79, 36, 10, '2:01.394', 121394),
	(211, 79, 37, 10, '1:59.903', 119903),
	(211, 79, 38, 10, '2:07.075', 127075),
	(211, 79, 39, 10, '2:05.627', 125627),
	(211, 79, 40, 9, '2:26.491', 146491),
	(211, 79, 41, 10, '2:13.380', 133380),
	(211, 79, 42, 10, '2:01.983', 121983),
	(211, 79, 43, 10, '2:02.254', 122254),
	(211, 79, 44, 10, '2:02.946', 122946),
	(211, 79, 45, 10, '2:03.451', 123451),
	(211, 79, 46, 10, '2:01.229', 121229),
	(211, 79, 47, 10, '2:01.218', 121218),
	(211, 79, 48, 10, '1:59.978', 119978),
	(211, 79, 49, 10, '1:59.073', 119073),
	(211, 79, 50, 10, '1:58.930', 118930),
	(211, 79, 51, 10, '2:00.901', 120901),
	(211, 79, 52, 10, '2:01.781', 121781),
	(211, 79, 53, 10, '2:00.743', 120743),
	(211, 79, 54, 10, '2:01.161', 121161),
	(211, 79, 55, 10, '2:08.409', 128409),
	(211, 79, 56, 10, '2:01.362', 121362),
	(211, 79, 57, 10, '2:01.249', 121249),
	(211, 79, 58, 10, '2:01.078', 121078),
	(211, 79, 59, 10, '1:59.865', 119865),
	(211, 79, 60, 10, '2:06.285', 126285),
	(212, 14, 1, 3, '1:30.678', 90678),
	(212, 14, 2, 3, '1:23.998', 83998),
	(212, 14, 3, 3, '1:23.527', 83527),
	(212, 14, 4, 3, '1:23.467', 83467),
	(212, 14, 5, 3, '1:23.360', 83360),
	(212, 14, 6, 3, '1:23.140', 83140),
	(212, 14, 7, 3, '1:24.306', 84306),
	(212, 14, 8, 3, '1:25.042', 85042),
	(212, 14, 9, 3, '1:25.562', 85562),
	(212, 14, 10, 3, '1:25.635', 85635),
	(212, 14, 11, 3, '1:26.040', 86040),
	(212, 14, 12, 3, '1:26.199', 86199),
	(212, 14, 13, 3, '1:25.931', 85931),
	(212, 14, 14, 2, '1:25.792', 85792),
	(212, 14, 15, 8, '1:40.005', 100005),
	(212, 14, 16, 6, '1:22.734', 82734),
	(212, 14, 17, 4, '1:23.374', 83374),
	(212, 14, 18, 4, '1:23.158', 83158),
	(212, 14, 19, 3, '1:22.695', 82695),
	(212, 14, 20, 3, '1:22.544', 82544),
	(212, 14, 21, 3, '1:22.653', 82653),
	(212, 14, 22, 2, '1:22.340', 82340),
	(212, 14, 23, 2, '1:22.374', 82374),
	(212, 14, 24, 2, '1:23.943', 83943),
	(212, 14, 25, 2, '1:23.883', 83883),
	(212, 14, 26, 2, '1:22.849', 82849),
	(212, 14, 27, 2, '1:24.112', 84112),
	(212, 14, 28, 2, '1:23.592', 83592),
	(212, 14, 29, 2, '1:25.170', 85170),
	(212, 14, 30, 4, '1:43.083', 103083),
	(212, 14, 31, 3, '1:24.731', 84731),
	(212, 14, 32, 3, '1:23.579', 83579),
	(212, 14, 33, 3, '1:23.190', 83190),
	(212, 14, 34, 3, '1:23.666', 83666),
	(212, 14, 35, 3, '1:24.309', 84309),
	(212, 14, 36, 3, '1:24.832', 84832),
	(212, 14, 37, 3, '1:24.731', 84731),
	(212, 14, 38, 3, '1:26.226', 86226),
	(212, 14, 39, 3, '1:25.980', 85980),
	(212, 14, 40, 5, '1:27.842', 87842),
	(212, 14, 41, 6, '1:42.197', 102197),
	(212, 14, 42, 6, '1:25.284', 85284),
	(212, 14, 43, 6, '1:24.324', 84324),
	(212, 14, 44, 6, '1:24.153', 84153),
	(212, 14, 45, 6, '1:24.427', 84427),
	(212, 14, 46, 6, '1:24.452', 84452),
	(212, 14, 47, 6, '1:25.340', 85340),
	(212, 14, 48, 6, '1:24.626', 84626),
	(212, 14, 49, 6, '1:24.180', 84180),
	(212, 14, 50, 5, '1:23.856', 83856),
	(212, 14, 51, 5, '1:24.477', 84477),
	(212, 14, 52, 5, '1:24.528', 84528),
	(212, 14, 53, 5, '1:24.041', 84041),
	(212, 14, 54, 5, '1:24.219', 84219),
	(212, 14, 55, 5, '1:24.880', 84880),
	(212, 14, 56, 5, '1:25.113', 85113),
	(212, 14, 57, 5, '1:25.059', 85059),
	(212, 14, 58, 5, '1:25.848', 85848),
	(212, 14, 59, 5, '1:25.458', 85458),
	(212, 14, 60, 5, '1:25.206', 85206),
	(212, 14, 61, 5, '1:24.950', 84950),
	(212, 14, 62, 5, '1:25.340', 85340),
	(212, 14, 63, 5, '1:25.820', 85820),
	(212, 14, 64, 6, '1:27.590', 87590),
	(212, 15, 1, 21, '1:42.089', 102089),
	(212, 15, 2, 22, '1:29.192', 89192),
	(212, 15, 3, 22, '1:27.289', 87289),
	(212, 15, 4, 22, '1:26.753', 86753),
	(212, 15, 5, 22, '1:26.312', 86312),
	(212, 15, 6, 22, '1:26.157', 86157),
	(212, 15, 7, 22, '1:26.512', 86512),
	(212, 15, 8, 22, '1:26.535', 86535),
	(212, 15, 9, 22, '1:26.750', 86750),
	(212, 15, 10, 22, '1:27.261', 87261),
	(212, 15, 11, 20, '1:26.721', 86721),
	(212, 15, 12, 20, '1:26.376', 86376),
	(212, 15, 13, 19, '1:27.317', 87317),
	(212, 15, 14, 18, '1:27.326', 87326),
	(212, 15, 15, 19, '1:28.253', 88253),
	(212, 15, 16, 19, '1:27.031', 87031),
	(212, 15, 17, 19, '1:26.562', 86562),
	(212, 15, 18, 17, '1:26.498', 86498),
	(212, 15, 19, 17, '1:26.449', 86449),
	(212, 15, 20, 17, '1:26.407', 86407),
	(212, 15, 21, 17, '1:29.325', 89325),
	(212, 15, 22, 20, '1:49.171', 109171),
	(212, 15, 23, 19, '1:26.006', 86006),
	(212, 15, 24, 19, '1:26.297', 86297),
	(212, 15, 25, 20, '1:27.365', 87365),
	(212, 15, 26, 20, '1:26.889', 86889),
	(212, 15, 27, 20, '1:26.278', 86278),
	(212, 15, 28, 20, '1:26.612', 86612),
	(212, 15, 29, 20, '1:27.940', 87940),
	(212, 15, 30, 20, '1:27.284', 87284),
	(212, 15, 31, 20, '1:35.136', 95136),
	(212, 15, 32, 20, '1:57.637', 117637),
	(212, 15, 33, 20, '1:26.414', 86414),
	(212, 15, 34, 20, '1:25.642', 85642),
	(212, 15, 35, 19, '1:25.786', 85786),
	(212, 15, 36, 18, '1:25.803', 85803),
	(212, 15, 37, 18, '1:26.107', 86107),
	(212, 15, 38, 17, '1:26.934', 86934),
	(212, 15, 39, 17, '1:27.374', 87374),
	(212, 15, 40, 17, '1:24.683', 84683),
	(212, 15, 41, 17, '1:24.837', 84837),
	(212, 15, 42, 16, '1:25.122', 85122),
	(212, 15, 43, 16, '1:31.002', 91002),
	(212, 15, 44, 17, '1:45.271', 105271),
	(212, 15, 45, 17, '1:24.213', 84213),
	(212, 15, 46, 17, '1:25.119', 85119),
	(212, 15, 47, 17, '1:25.242', 85242),
	(212, 15, 48, 17, '1:25.658', 85658),
	(212, 15, 49, 17, '1:26.217', 86217),
	(212, 15, 50, 17, '1:26.104', 86104),
	(212, 15, 51, 16, '1:25.779', 85779),
	(212, 15, 52, 16, '1:25.594', 85594),
	(212, 15, 53, 16, '1:25.613', 85613),
	(212, 15, 54, 15, '1:25.346', 85346),
	(212, 15, 55, 15, '1:25.738', 85738),
	(212, 15, 56, 15, '1:25.821', 85821),
	(212, 15, 57, 15, '1:26.571', 86571),
	(212, 15, 58, 15, '1:26.951', 86951),
	(212, 15, 59, 15, '1:27.400', 87400),
	(212, 15, 60, 15, '1:25.545', 85545),
	(212, 15, 61, 15, '1:25.568', 85568),
	(212, 15, 62, 15, '1:26.174', 86174),
	(212, 21, 1, 9, '1:35.296', 95296),
	(212, 21, 2, 9, '1:24.483', 84483),
	(212, 21, 3, 9, '1:23.927', 83927),
	(212, 21, 4, 9, '1:24.126', 84126),
	(212, 21, 5, 9, '1:24.472', 84472),
	(212, 21, 6, 9, '1:24.345', 84345),
	(212, 21, 7, 9, '1:24.435', 84435),
	(212, 21, 8, 9, '1:24.910', 84910),
	(212, 21, 9, 9, '1:25.222', 85222),
	(212, 21, 10, 9, '1:24.664', 84664),
	(212, 21, 11, 9, '1:25.237', 85237),
	(212, 21, 12, 9, '1:26.693', 86693),
	(212, 21, 13, 8, '1:26.050', 86050),
	(212, 21, 14, 8, '1:25.644', 85644),
	(212, 21, 15, 6, '1:25.514', 85514),
	(212, 21, 16, 4, '1:25.385', 85385),
	(212, 21, 17, 3, '1:24.924', 84924),
	(212, 21, 18, 3, '1:26.501', 86501),
	(212, 21, 19, 11, '1:42.026', 102026),
	(212, 21, 20, 10, '1:22.242', 82242),
	(212, 21, 21, 10, '1:22.639', 82639),
	(212, 21, 22, 9, '1:23.351', 83351),
	(212, 21, 23, 9, '1:25.050', 85050),
	(212, 21, 24, 8, '1:24.662', 84662),
	(212, 21, 25, 8, '1:24.226', 84226),
	(212, 21, 26, 7, '1:24.447', 84447),
	(212, 21, 27, 7, '1:25.362', 85362),
	(212, 21, 28, 7, '1:26.544', 86544),
	(212, 21, 29, 7, '1:25.194', 85194),
	(212, 21, 30, 7, '1:26.074', 86074),
	(212, 21, 31, 6, '1:25.827', 85827),
	(212, 21, 32, 7, '1:28.282', 88282),
	(212, 21, 33, 9, '1:43.515', 103515),
	(212, 21, 34, 9, '1:23.280', 83280),
	(212, 21, 35, 9, '1:23.763', 83763),
	(212, 21, 36, 9, '1:24.777', 84777),
	(212, 21, 37, 9, '1:26.113', 86113),
	(212, 21, 38, 9, '1:25.370', 85370),
	(212, 21, 39, 8, '1:25.451', 85451),
	(212, 21, 40, 8, '1:24.564', 84564),
	(212, 21, 41, 8, '1:24.204', 84204),
	(212, 21, 42, 8, '1:24.303', 84303),
	(212, 21, 43, 8, '1:25.066', 85066),
	(212, 21, 44, 8, '1:24.502', 84502),
	(212, 21, 45, 7, '1:24.244', 84244),
	(212, 21, 46, 7, '1:24.216', 84216),
	(212, 21, 47, 7, '1:24.209', 84209),
	(212, 21, 48, 7, '1:23.931', 83931),
	(212, 21, 49, 7, '1:23.902', 83902),
	(212, 21, 50, 7, '1:24.830', 84830),
	(212, 21, 51, 7, '1:23.790', 83790),
	(212, 21, 52, 7, '1:25.188', 85188),
	(212, 21, 53, 8, '1:48.293', 108293),
	(212, 21, 54, 8, '1:23.589', 83589),
	(212, 21, 55, 8, '1:23.044', 83044),
	(212, 21, 56, 8, '1:23.239', 83239),
	(212, 21, 57, 8, '1:23.367', 83367),
	(212, 21, 58, 8, '1:23.840', 83840),
	(212, 21, 59, 8, '1:24.615', 84615),
	(212, 21, 60, 8, '1:25.822', 85822),
	(212, 21, 61, 8, '1:26.571', 86571),
	(212, 21, 62, 8, '1:27.264', 87264),
	(212, 21, 63, 8, '1:26.423', 86423),
	(212, 21, 64, 9, '1:27.624', 87624),
	(212, 22, 1, 16, '1:38.813', 98813),
	(212, 22, 2, 16, '1:26.835', 86835),
	(212, 22, 3, 16, '1:25.810', 85810),
	(212, 22, 4, 17, '1:26.780', 86780),
	(212, 22, 5, 17, '1:25.020', 85020),
	(212, 22, 6, 17, '1:25.002', 85002),
	(212, 22, 7, 17, '1:25.723', 85723),
	(212, 22, 8, 17, '1:25.696', 85696),
	(212, 22, 9, 17, '1:25.793', 85793),
	(212, 22, 10, 17, '1:26.292', 86292),
	(212, 22, 11, 17, '1:27.573', 87573),
	(212, 22, 12, 16, '1:28.495', 88495),
	(212, 22, 13, 15, '1:27.592', 87592),
	(212, 22, 14, 15, '1:26.206', 86206),
	(212, 22, 15, 14, '1:26.193', 86193),
	(212, 22, 16, 14, '1:25.844', 85844),
	(212, 22, 17, 14, '1:26.433', 86433),
	(212, 22, 18, 13, '1:25.133', 85133),
	(212, 22, 19, 13, '1:26.070', 86070),
	(212, 22, 20, 12, '1:25.700', 85700),
	(212, 22, 21, 14, '1:27.763', 87763),
	(212, 22, 22, 16, '1:47.401', 107401),
	(212, 22, 23, 15, '1:23.564', 83564),
	(212, 22, 24, 15, '1:24.157', 84157),
	(212, 22, 25, 15, '1:24.640', 84640),
	(212, 22, 26, 14, '1:24.792', 84792),
	(212, 22, 27, 14, '1:24.942', 84942),
	(212, 22, 28, 14, '1:25.309', 85309),
	(212, 22, 29, 13, '1:25.243', 85243),
	(212, 22, 30, 12, '1:24.658', 84658),
	(212, 22, 31, 12, '1:24.366', 84366),
	(212, 22, 32, 12, '1:24.983', 84983),
	(212, 22, 33, 12, '1:25.622', 85622),
	(212, 22, 34, 11, '1:25.377', 85377),
	(212, 22, 35, 11, '1:24.731', 84731),
	(212, 22, 36, 11, '1:24.573', 84573),
	(212, 22, 37, 11, '1:24.838', 84838),
	(212, 23, 1, 20, '1:40.681', 100681),
	(212, 23, 2, 18, '1:25.927', 85927),
	(212, 23, 3, 17, '1:25.178', 85178),
	(212, 23, 4, 16, '1:24.464', 84464),
	(212, 23, 5, 15, '1:24.183', 84183),
	(212, 23, 6, 15, '1:24.037', 84037),
	(212, 23, 7, 15, '1:25.919', 85919),
	(212, 23, 8, 15, '1:26.654', 86654),
	(212, 23, 9, 15, '1:26.044', 86044),
	(212, 23, 10, 15, '1:27.186', 87186),
	(212, 23, 11, 15, '1:28.119', 88119),
	(212, 23, 12, 18, '1:30.476', 90476),
	(212, 23, 13, 20, '1:43.688', 103688),
	(212, 23, 14, 19, '1:22.784', 82784),
	(212, 23, 15, 18, '1:23.524', 83524),
	(212, 23, 16, 18, '1:23.797', 83797),
	(212, 23, 17, 17, '1:24.251', 84251),
	(212, 23, 18, 16, '1:24.879', 84879),
	(212, 23, 19, 16, '1:25.574', 85574),
	(212, 23, 20, 16, '1:26.297', 86297),
	(212, 23, 21, 16, '1:26.469', 86469),
	(212, 23, 22, 14, '1:27.667', 87667),
	(212, 23, 23, 13, '1:28.825', 88825),
	(212, 23, 24, 13, '1:26.846', 86846),
	(212, 23, 25, 13, '1:29.396', 89396),
	(212, 23, 26, 16, '1:45.860', 105860),
	(212, 23, 27, 16, '1:25.201', 85201),
	(212, 23, 28, 16, '1:24.291', 84291),
	(212, 23, 29, 16, '1:24.456', 84456),
	(212, 23, 30, 16, '1:25.090', 85090),
	(212, 23, 31, 16, '1:25.192', 85192),
	(212, 23, 32, 16, '1:24.848', 84848),
	(212, 23, 33, 16, '1:24.896', 84896),
	(212, 23, 34, 16, '1:25.105', 85105),
	(212, 23, 35, 15, '1:25.358', 85358),
	(212, 23, 36, 15, '1:24.824', 84824),
	(212, 23, 37, 15, '1:24.805', 84805),
	(212, 23, 38, 14, '1:25.176', 85176),
	(212, 23, 39, 14, '1:24.646', 84646),
	(212, 23, 40, 14, '1:24.361', 84361),
	(212, 23, 41, 13, '1:24.919', 84919),
	(212, 23, 42, 12, '1:24.751', 84751),
	(212, 23, 43, 11, '1:24.999', 84999),
	(212, 23, 44, 11, '1:24.399', 84399),
	(212, 23, 45, 11, '1:24.256', 84256),
	(212, 23, 46, 11, '1:26.621', 86621),
	(212, 23, 47, 13, '1:44.067', 104067),
	(212, 23, 48, 13, '1:23.895', 83895),
	(212, 23, 49, 13, '1:24.065', 84065),
	(212, 23, 50, 13, '1:24.821', 84821),
	(212, 30, 1, 2, '1:29.761', 89761),
	(212, 30, 2, 2, '1:24.239', 84239),
	(212, 30, 3, 2, '1:23.679', 83679),
	(212, 30, 4, 2, '1:23.533', 83533),
	(212, 30, 5, 2, '1:23.258', 83258),
	(212, 30, 6, 2, '1:23.241', 83241),
	(212, 30, 7, 2, '1:24.386', 84386),
	(212, 30, 8, 2, '1:25.080', 85080),
	(212, 30, 9, 2, '1:25.543', 85543),
	(212, 30, 10, 2, '1:25.674', 85674),
	(212, 30, 11, 2, '1:26.025', 86025),
	(212, 30, 12, 2, '1:26.114', 86114),
	(212, 30, 13, 2, '1:26.124', 86124),
	(212, 30, 14, 5, '1:28.045', 88045),
	(212, 30, 15, 11, '1:42.532', 102532),
	(212, 30, 16, 10, '1:23.920', 83920),
	(212, 30, 17, 9, '1:24.495', 84495),
	(212, 30, 18, 8, '1:24.030', 84030),
	(212, 30, 19, 7, '1:23.941', 83941),
	(212, 30, 20, 6, '1:23.273', 83273),
	(212, 30, 21, 6, '1:23.345', 83345),
	(212, 30, 22, 6, '1:24.817', 84817),
	(212, 30, 23, 6, '1:23.727', 83727),
	(212, 30, 24, 6, '1:24.064', 84064),
	(212, 30, 25, 6, '1:24.172', 84172),
	(212, 30, 26, 5, '1:25.514', 85514),
	(212, 30, 27, 4, '1:24.721', 84721),
	(212, 30, 28, 4, '1:23.828', 83828),
	(212, 30, 29, 4, '1:23.688', 83688),
	(212, 30, 30, 3, '1:26.060', 86060),
	(212, 30, 31, 7, '1:39.298', 99298),
	(212, 30, 32, 6, '1:23.174', 83174),
	(212, 30, 33, 6, '1:22.792', 82792),
	(212, 30, 34, 5, '1:23.264', 83264),
	(212, 30, 35, 5, '1:23.344', 83344),
	(212, 30, 36, 5, '1:23.172', 83172),
	(212, 30, 37, 5, '1:23.438', 83438),
	(212, 30, 38, 5, '1:23.624', 83624),
	(212, 30, 39, 5, '1:24.121', 84121),
	(212, 30, 40, 4, '1:22.974', 82974),
	(212, 30, 41, 4, '1:22.753', 82753),
	(212, 30, 42, 4, '1:22.673', 82673),
	(212, 30, 43, 4, '1:22.456', 82456),
	(212, 30, 44, 3, '1:22.295', 82295),
	(212, 30, 45, 2, '1:22.840', 82840),
	(212, 30, 46, 1, '1:24.794', 84794),
	(212, 30, 47, 4, '1:43.446', 103446),
	(212, 30, 48, 4, '1:24.311', 84311),
	(212, 30, 49, 4, '1:24.198', 84198),
	(212, 30, 50, 4, '1:25.676', 85676),
	(212, 30, 51, 4, '1:24.055', 84055),
	(212, 30, 52, 4, '1:25.404', 85404),
	(212, 30, 53, 4, '1:24.069', 84069),
	(212, 30, 54, 4, '1:24.026', 84026),
	(212, 30, 55, 4, '1:24.236', 84236),
	(212, 30, 56, 4, '1:25.737', 85737),
	(212, 30, 57, 4, '1:25.795', 85795),
	(212, 30, 58, 4, '1:25.642', 85642),
	(212, 30, 59, 4, '1:25.888', 85888),
	(212, 30, 60, 4, '1:24.962', 84962),
	(212, 30, 61, 4, '1:25.100', 85100),
	(212, 30, 62, 4, '1:24.596', 84596),
	(212, 30, 63, 4, '1:24.837', 84837),
	(212, 30, 64, 4, '1:24.056', 84056),
	(212, 35, 1, 1, '1:29.234', 89234),
	(212, 35, 2, 1, '1:24.288', 84288),
	(212, 35, 3, 1, '1:23.419', 83419),
	(212, 35, 4, 1, '1:22.964', 82964),
	(212, 35, 5, 1, '1:23.065', 83065),
	(212, 35, 6, 1, '1:23.050', 83050),
	(212, 35, 7, 1, '1:22.617', 82617),
	(212, 35, 8, 1, '1:22.757', 82757),
	(212, 35, 9, 1, '1:22.534', 82534),
	(212, 35, 10, 1, '1:22.847', 82847),
	(212, 35, 11, 1, '1:23.442', 83442),
	(212, 35, 12, 1, '1:23.943', 83943),
	(212, 35, 13, 1, '1:23.194', 83194),
	(212, 35, 14, 1, '1:23.538', 83538),
	(212, 35, 15, 1, '1:24.722', 84722),
	(212, 35, 16, 1, '1:24.306', 84306),
	(212, 35, 17, 1, '1:22.967', 82967),
	(212, 35, 18, 1, '1:22.764', 82764),
	(212, 35, 19, 1, '1:22.605', 82605),
	(212, 35, 20, 1, '1:26.633', 86633),
	(212, 35, 21, 2, '1:46.326', 106326),
	(212, 35, 22, 1, '1:24.238', 84238),
	(212, 35, 23, 1, '1:25.649', 85649),
	(212, 35, 24, 1, '1:23.722', 83722),
	(212, 35, 25, 1, '1:23.819', 83819),
	(212, 35, 26, 1, '1:23.550', 83550),
	(212, 35, 27, 1, '1:24.145', 84145),
	(212, 35, 28, 1, '1:24.614', 84614),
	(212, 35, 29, 1, '1:25.356', 85356),
	(212, 35, 30, 1, '1:25.409', 85409),
	(212, 35, 31, 1, '1:24.210', 84210),
	(212, 35, 32, 1, '1:23.333', 83333),
	(212, 35, 33, 1, '1:24.477', 84477),
	(212, 35, 34, 1, '1:24.109', 84109),
	(212, 35, 35, 1, '1:24.011', 84011),
	(212, 35, 36, 1, '1:23.899', 83899),
	(212, 35, 37, 1, '1:23.723', 83723),
	(212, 35, 38, 1, '1:23.950', 83950),
	(212, 35, 39, 1, '1:25.243', 85243),
	(212, 35, 40, 1, '1:25.186', 85186),
	(212, 35, 41, 1, '1:24.840', 84840),
	(212, 35, 42, 1, '1:23.733', 83733),
	(212, 35, 43, 1, '1:23.007', 83007),
	(212, 35, 44, 1, '1:24.012', 84012),
	(212, 35, 45, 1, '1:27.110', 87110),
	(212, 35, 46, 2, '1:44.899', 104899),
	(212, 35, 47, 1, '1:23.105', 83105),
	(212, 35, 48, 1, '1:25.279', 85279),
	(212, 35, 49, 1, '1:24.688', 84688),
	(212, 35, 50, 1, '1:24.335', 84335),
	(212, 35, 51, 1, '1:24.370', 84370),
	(212, 35, 52, 1, '1:23.841', 83841),
	(212, 35, 53, 1, '1:23.868', 83868),
	(212, 35, 54, 1, '1:24.360', 84360),
	(212, 35, 55, 1, '1:24.856', 84856),
	(212, 35, 56, 1, '1:24.849', 84849),
	(212, 35, 57, 1, '1:25.651', 85651),
	(212, 35, 58, 1, '1:25.504', 85504),
	(212, 35, 59, 1, '1:25.162', 85162),
	(212, 35, 60, 1, '1:25.274', 85274),
	(212, 35, 61, 1, '1:24.644', 84644),
	(212, 35, 62, 1, '1:23.323', 83323),
	(212, 35, 63, 1, '1:24.012', 84012),
	(212, 35, 64, 1, '1:27.316', 87316),
	(212, 44, 1, 13, '1:37.351', 97351),
	(212, 44, 2, 13, '1:25.683', 85683),
	(212, 44, 3, 13, '1:24.742', 84742),
	(212, 44, 4, 13, '1:24.442', 84442),
	(212, 44, 5, 13, '1:25.177', 85177),
	(212, 44, 6, 13, '1:25.525', 85525),
	(212, 44, 7, 13, '1:26.317', 86317),
	(212, 44, 8, 13, '1:26.881', 86881),
	(212, 44, 9, 13, '1:26.177', 86177),
	(212, 44, 10, 13, '1:27.065', 87065),
	(212, 44, 11, 13, '1:28.264', 88264),
	(212, 44, 12, 12, '1:25.371', 85371),
	(212, 44, 13, 12, '1:23.890', 83890),
	(212, 44, 14, 12, '1:24.029', 84029),
	(212, 44, 15, 10, '1:24.678', 84678),
	(212, 44, 16, 8, '1:24.701', 84701),
	(212, 44, 17, 7, '1:24.147', 84147),
	(212, 44, 18, 6, '1:24.025', 84025),
	(212, 44, 19, 4, '1:23.679', 83679),
	(212, 44, 20, 4, '1:22.774', 82774),
	(212, 44, 21, 4, '1:22.680', 82680),
	(212, 44, 22, 3, '1:22.595', 82595),
	(212, 44, 23, 3, '1:22.472', 82472),
	(212, 44, 24, 3, '1:22.696', 82696),
	(212, 44, 25, 3, '1:25.072', 85072),
	(212, 44, 26, 8, '1:43.138', 103138),
	(212, 44, 27, 8, '1:22.677', 82677),
	(212, 44, 28, 6, '1:24.152', 84152),
	(212, 44, 29, 6, '1:22.422', 82422),
	(212, 44, 30, 6, '1:22.628', 82628),
	(212, 44, 31, 5, '1:23.269', 83269),
	(212, 44, 32, 5, '1:26.955', 86955),
	(212, 44, 33, 4, '1:23.207', 83207),
	(212, 44, 34, 4, '1:23.151', 83151),
	(212, 44, 35, 4, '1:23.409', 83409),
	(212, 44, 36, 4, '1:23.115', 83115),
	(212, 44, 37, 4, '1:24.365', 84365),
	(212, 44, 38, 4, '1:25.427', 85427),
	(212, 44, 39, 4, '1:24.263', 84263),
	(212, 44, 40, 3, '1:23.227', 83227),
	(212, 44, 41, 3, '1:22.425', 82425),
	(212, 44, 42, 3, '1:22.617', 82617),
	(212, 44, 43, 3, '1:22.493', 82493),
	(212, 44, 44, 2, '1:25.502', 85502),
	(212, 44, 45, 3, '1:41.880', 101880),
	(212, 44, 46, 3, '1:22.623', 82623),
	(212, 44, 47, 2, '1:24.211', 84211),
	(212, 44, 48, 2, '1:23.920', 83920),
	(212, 44, 49, 2, '1:23.886', 83886),
	(212, 44, 50, 2, '1:24.392', 84392),
	(212, 44, 51, 2, '1:24.759', 84759),
	(212, 44, 52, 2, '1:24.720', 84720),
	(212, 44, 53, 2, '1:25.400', 85400),
	(212, 44, 54, 2, '1:25.528', 85528),
	(212, 44, 55, 2, '1:25.478', 85478),
	(212, 44, 56, 2, '1:25.757', 85757),
	(212, 44, 57, 2, '1:25.278', 85278),
	(212, 44, 58, 2, '1:24.593', 84593),
	(212, 44, 59, 2, '1:23.626', 83626),
	(212, 44, 60, 2, '1:23.264', 83264),
	(212, 44, 61, 2, '1:22.968', 82968),
	(212, 44, 62, 2, '1:22.931', 82931),
	(212, 44, 63, 2, '1:23.072', 83072),
	(212, 44, 64, 2, '1:24.539', 84539),
	(212, 49, 1, 6, '1:32.796', 92796),
	(212, 49, 2, 6, '1:24.179', 84179),
	(212, 49, 3, 6, '1:24.198', 84198),
	(212, 49, 4, 6, '1:23.842', 83842),
	(212, 49, 5, 6, '1:23.894', 83894),
	(212, 49, 6, 6, '1:23.802', 83802),
	(212, 49, 7, 6, '1:23.883', 83883),
	(212, 49, 8, 6, '1:24.196', 84196),
	(212, 49, 9, 6, '1:25.323', 85323),
	(212, 49, 10, 6, '1:25.510', 85510),
	(212, 49, 11, 6, '1:25.923', 85923),
	(212, 49, 12, 6, '1:25.357', 85357),
	(212, 49, 13, 6, '1:25.996', 85996),
	(212, 49, 14, 6, '1:26.639', 86639),
	(212, 49, 15, 4, '1:25.401', 85401),
	(212, 49, 16, 3, '1:27.130', 87130),
	(212, 49, 17, 11, '1:43.423', 103423),
	(212, 49, 18, 10, '1:23.133', 83133),
	(212, 49, 19, 9, '1:23.200', 83200),
	(212, 49, 20, 8, '1:23.739', 83739),
	(212, 49, 21, 8, '1:24.319', 84319),
	(212, 49, 22, 8, '1:24.350', 84350),
	(212, 49, 23, 8, '1:26.545', 86545),
	(212, 49, 24, 9, '1:28.047', 88047),
	(212, 49, 25, 9, '1:26.919', 86919),
	(212, 49, 26, 9, '1:28.304', 88304),
	(212, 49, 27, 11, '1:44.734', 104734),
	(212, 49, 28, 11, '1:23.247', 83247),
	(212, 49, 29, 10, '1:23.575', 83575),
	(212, 49, 30, 9, '1:23.537', 83537),
	(212, 49, 31, 9, '1:23.608', 83608),
	(212, 49, 32, 9, '1:23.794', 83794),
	(212, 49, 33, 8, '1:24.746', 84746),
	(212, 49, 34, 8, '1:24.779', 84779),
	(212, 49, 35, 8, '1:25.432', 85432),
	(212, 49, 36, 8, '1:25.180', 85180),
	(212, 49, 37, 8, '1:26.164', 86164),
	(212, 49, 38, 8, '1:25.476', 85476),
	(212, 49, 39, 9, '1:29.352', 89352),
	(212, 49, 40, 10, '1:46.205', 106205),
	(212, 49, 41, 9, '1:25.059', 85059),
	(212, 49, 42, 9, '1:25.267', 85267),
	(212, 49, 43, 9, '1:25.307', 85307),
	(212, 49, 44, 9, '1:25.086', 85086),
	(212, 49, 45, 9, '1:25.223', 85223),
	(212, 49, 46, 9, '1:24.748', 84748),
	(212, 49, 47, 9, '1:25.846', 85846),
	(212, 49, 48, 9, '1:25.123', 85123),
	(212, 49, 49, 9, '1:25.313', 85313),
	(212, 49, 50, 9, '1:23.986', 83986),
	(212, 49, 51, 9, '1:25.572', 85572),
	(212, 49, 52, 9, '1:24.437', 84437),
	(212, 49, 53, 9, '1:23.550', 83550),
	(212, 49, 54, 9, '1:22.841', 82841),
	(212, 49, 55, 9, '1:23.381', 83381),
	(212, 49, 56, 9, '1:23.627', 83627),
	(212, 49, 57, 9, '1:23.583', 83583),
	(212, 49, 58, 9, '1:24.398', 84398),
	(212, 49, 59, 9, '1:23.584', 83584),
	(212, 49, 60, 9, '1:23.907', 83907),
	(212, 49, 61, 9, '1:23.057', 83057),
	(212, 49, 62, 9, '1:24.227', 84227),
	(212, 49, 63, 9, '1:26.481', 86481),
	(212, 49, 64, 8, '1:26.555', 86555),
	(212, 50, 1, 15, '1:38.464', 98464),
	(212, 50, 2, 15, '1:26.268', 86268),
	(212, 50, 3, 15, '1:25.696', 85696),
	(212, 50, 4, 15, '1:25.420', 85420),
	(212, 50, 5, 16, '1:26.226', 86226),
	(212, 50, 6, 16, '1:25.089', 85089),
	(212, 50, 7, 16, '1:25.479', 85479),
	(212, 50, 8, 16, '1:25.995', 85995),
	(212, 50, 9, 16, '1:26.175', 86175),
	(212, 50, 10, 16, '1:26.314', 86314),
	(212, 50, 11, 16, '1:27.857', 87857),
	(212, 50, 12, 15, '1:28.566', 88566),
	(212, 50, 13, 14, '1:27.439', 87439),
	(212, 50, 14, 14, '1:26.168', 86168),
	(212, 50, 15, 13, '1:25.763', 85763),
	(212, 50, 16, 13, '1:26.333', 86333),
	(212, 50, 17, 13, '1:25.814', 85814),
	(212, 50, 18, 12, '1:25.623', 85623),
	(212, 50, 19, 12, '1:26.216', 86216),
	(212, 50, 20, 11, '1:25.554', 85554),
	(212, 50, 21, 13, '1:27.419', 87419),
	(212, 50, 22, 15, '1:44.500', 104500),
	(212, 50, 23, 14, '1:24.925', 84925),
	(212, 50, 24, 14, '1:25.286', 85286),
	(212, 50, 25, 14, '1:24.762', 84762),
	(212, 50, 26, 13, '1:24.902', 84902),
	(212, 50, 27, 13, '1:25.355', 85355),
	(212, 50, 28, 13, '1:25.196', 85196),
	(212, 50, 29, 12, '1:25.289', 85289),
	(212, 50, 30, 13, '1:27.251', 87251),
	(212, 50, 31, 13, '1:26.002', 86002),
	(212, 50, 32, 14, '1:26.692', 86692),
	(212, 50, 33, 14, '1:25.650', 85650),
	(212, 50, 34, 13, '1:26.623', 86623),
	(212, 50, 35, 13, '1:25.271', 85271),
	(212, 50, 36, 13, '1:25.375', 85375),
	(212, 50, 37, 13, '1:25.414', 85414),
	(212, 50, 38, 12, '1:25.960', 85960),
	(212, 50, 39, 12, '1:26.678', 86678),
	(212, 50, 40, 12, '1:26.309', 86309),
	(212, 50, 41, 12, '1:27.674', 87674),
	(212, 50, 42, 14, '1:43.674', 103674),
	(212, 50, 43, 13, '1:24.517', 84517),
	(212, 50, 44, 13, '1:24.651', 84651),
	(212, 50, 45, 13, '1:24.755', 84755),
	(212, 50, 46, 13, '1:25.193', 85193),
	(212, 50, 47, 12, '1:25.126', 85126),
	(212, 50, 48, 12, '1:24.966', 84966),
	(212, 50, 49, 12, '1:25.129', 85129),
	(212, 50, 50, 11, '1:25.441', 85441),
	(212, 50, 51, 11, '1:25.810', 85810),
	(212, 50, 52, 11, '1:25.647', 85647),
	(212, 50, 53, 11, '1:25.398', 85398),
	(212, 50, 54, 11, '1:25.791', 85791),
	(212, 50, 55, 11, '1:25.634', 85634),
	(212, 50, 56, 11, '1:25.795', 85795),
	(212, 50, 57, 11, '1:27.468', 87468),
	(212, 50, 58, 11, '1:25.848', 85848),
	(212, 50, 59, 11, '1:27.112', 87112),
	(212, 50, 60, 11, '1:26.514', 86514),
	(212, 50, 61, 11, '1:26.596', 86596),
	(212, 50, 62, 11, '1:26.622', 86622),
	(212, 50, 63, 11, '1:26.799', 86799),
	(212, 55, 1, 4, '1:31.572', 91572),
	(212, 55, 2, 4, '1:24.221', 84221),
	(212, 55, 3, 4, '1:23.417', 83417),
	(212, 55, 4, 4, '1:23.631', 83631),
	(212, 55, 5, 4, '1:23.656', 83656),
	(212, 55, 6, 4, '1:23.496', 83496),
	(212, 55, 7, 4, '1:23.773', 83773),
	(212, 55, 8, 4, '1:24.371', 84371),
	(212, 55, 9, 4, '1:25.556', 85556),
	(212, 55, 10, 4, '1:25.624', 85624),
	(212, 55, 11, 4, '1:26.055', 86055),
	(212, 55, 12, 4, '1:26.031', 86031),
	(212, 55, 13, 4, '1:25.822', 85822),
	(212, 55, 14, 3, '1:26.610', 86610),
	(212, 55, 15, 2, '1:23.373', 83373),
	(212, 55, 16, 2, '1:23.366', 83366),
	(212, 55, 17, 2, '1:23.292', 83292),
	(212, 55, 18, 2, '1:23.560', 83560),
	(212, 55, 19, 2, '1:23.269', 83269),
	(212, 55, 20, 2, '1:23.096', 83096),
	(212, 55, 21, 1, '1:25.753', 85753),
	(212, 55, 22, 5, '1:44.675', 104675),
	(212, 55, 23, 5, '1:23.444', 83444),
	(212, 55, 24, 5, '1:24.005', 84005),
	(212, 55, 25, 5, '1:24.633', 84633),
	(212, 55, 26, 4, '1:25.449', 85449),
	(212, 55, 27, 3, '1:24.945', 84945),
	(212, 55, 28, 3, '1:23.555', 83555),
	(212, 55, 29, 3, '1:23.609', 83609),
	(212, 55, 30, 2, '1:24.572', 84572),
	(212, 55, 31, 2, '1:24.464', 84464),
	(212, 55, 32, 2, '1:23.851', 83851),
	(212, 55, 33, 2, '1:23.519', 83519),
	(212, 55, 34, 2, '1:23.590', 83590),
	(212, 55, 35, 2, '1:24.954', 84954),
	(212, 55, 36, 2, '1:24.032', 84032),
	(212, 55, 37, 2, '1:23.982', 83982),
	(212, 55, 38, 2, '1:23.922', 83922),
	(212, 55, 39, 2, '1:24.295', 84295),
	(212, 55, 40, 2, '1:24.006', 84006),
	(212, 55, 41, 2, '1:23.809', 83809),
	(212, 55, 42, 2, '1:23.427', 83427),
	(212, 55, 43, 2, '1:26.970', 86970),
	(212, 55, 44, 4, '1:44.822', 104822),
	(212, 55, 45, 4, '1:24.059', 84059),
	(212, 55, 46, 4, '1:23.831', 83831),
	(212, 55, 47, 3, '1:24.575', 84575),
	(212, 55, 48, 3, '1:24.462', 84462),
	(212, 55, 49, 3, '1:24.192', 84192),
	(212, 55, 50, 3, '1:25.048', 85048),
	(212, 55, 51, 3, '1:24.267', 84267),
	(212, 55, 52, 3, '1:25.720', 85720),
	(212, 55, 53, 3, '1:23.939', 83939),
	(212, 55, 54, 3, '1:23.903', 83903),
	(212, 55, 55, 3, '1:24.294', 84294),
	(212, 55, 56, 3, '1:25.835', 85835),
	(212, 55, 57, 3, '1:25.738', 85738),
	(212, 55, 58, 3, '1:25.289', 85289),
	(212, 55, 59, 3, '1:24.692', 84692),
	(212, 55, 60, 3, '1:24.163', 84163),
	(212, 55, 61, 3, '1:23.791', 83791),
	(212, 55, 62, 3, '1:23.496', 83496),
	(212, 55, 63, 3, '1:24.718', 84718),
	(212, 55, 64, 3, '1:24.344', 84344),
	(212, 56, 1, 12, '1:36.954', 96954),
	(212, 56, 2, 12, '1:25.599', 85599),
	(212, 56, 3, 12, '1:24.632', 84632),
	(212, 56, 4, 12, '1:24.626', 84626),
	(212, 56, 5, 12, '1:25.173', 85173),
	(212, 56, 6, 12, '1:25.505', 85505),
	(212, 56, 7, 12, '1:26.372', 86372),
	(212, 56, 8, 12, '1:26.922', 86922),
	(212, 56, 9, 12, '1:25.995', 85995),
	(212, 56, 10, 12, '1:27.241', 87241),
	(212, 56, 11, 12, '1:28.485', 88485),
	(212, 56, 12, 11, '1:24.602', 84602),
	(212, 56, 13, 11, '1:23.971', 83971),
	(212, 56, 14, 11, '1:23.877', 83877),
	(212, 56, 15, 9, '1:25.145', 85145),
	(212, 56, 16, 7, '1:24.575', 84575),
	(212, 56, 17, 5, '1:24.092', 84092),
	(212, 56, 18, 5, '1:24.182', 84182),
	(212, 56, 19, 6, '1:25.173', 85173),
	(212, 56, 20, 14, '1:44.873', 104873),
	(212, 56, 21, 12, '1:25.640', 85640),
	(212, 56, 22, 12, '1:23.861', 83861),
	(212, 56, 23, 11, '1:23.954', 83954),
	(212, 56, 24, 11, '1:24.464', 84464),
	(212, 56, 25, 11, '1:24.631', 84631),
	(212, 56, 26, 11, '1:27.819', 87819),
	(212, 56, 27, 10, '1:27.550', 87550),
	(212, 56, 28, 10, '1:31.402', 91402),
	(212, 56, 29, 15, '1:41.907', 101907),
	(212, 56, 30, 15, '1:22.839', 82839),
	(212, 56, 31, 14, '1:25.642', 85642),
	(212, 56, 32, 13, '1:23.975', 83975),
	(212, 56, 33, 13, '1:25.186', 85186),
	(212, 56, 34, 12, '1:26.344', 86344),
	(212, 56, 35, 12, '1:26.305', 86305),
	(212, 56, 36, 12, '1:25.236', 85236),
	(212, 56, 37, 12, '1:26.120', 86120),
	(212, 56, 38, 11, '1:26.420', 86420),
	(212, 56, 39, 11, '1:26.328', 86328),
	(212, 56, 40, 11, '1:27.396', 87396),
	(212, 56, 41, 10, '1:26.513', 86513),
	(212, 56, 42, 10, '1:26.128', 86128),
	(212, 56, 43, 10, '1:25.456', 85456),
	(212, 56, 44, 10, '1:25.133', 85133),
	(212, 56, 45, 10, '1:24.846', 84846),
	(212, 56, 46, 10, '1:24.825', 84825),
	(212, 56, 47, 10, '1:24.727', 84727),
	(212, 56, 48, 10, '1:24.523', 84523),
	(212, 56, 49, 10, '1:26.843', 86843),
	(212, 56, 50, 12, '1:43.050', 103050),
	(212, 56, 51, 12, '1:25.589', 85589),
	(212, 56, 52, 12, '1:25.651', 85651),
	(212, 56, 53, 12, '1:25.595', 85595),
	(212, 56, 54, 12, '1:25.563', 85563),
	(212, 56, 55, 12, '1:25.728', 85728),
	(212, 56, 56, 12, '1:29.126', 89126),
	(212, 56, 57, 12, '1:25.296', 85296),
	(212, 56, 58, 12, '1:25.382', 85382),
	(212, 56, 59, 12, '1:28.471', 88471),
	(212, 56, 60, 12, '1:49.366', 109366),
	(212, 56, 61, 12, '1:25.266', 85266),
	(212, 56, 62, 12, '1:25.214', 85214),
	(212, 56, 63, 12, '1:26.009', 86009),
	(212, 57, 1, 5, '1:32.146', 92146),
	(212, 57, 2, 5, '1:24.108', 84108),
	(212, 57, 3, 5, '1:23.544', 83544),
	(212, 57, 4, 5, '1:23.599', 83599),
	(212, 57, 5, 5, '1:23.934', 83934),
	(212, 57, 6, 5, '1:23.293', 83293),
	(212, 57, 7, 5, '1:23.851', 83851),
	(212, 57, 8, 5, '1:24.253', 84253),
	(212, 57, 9, 5, '1:25.434', 85434),
	(212, 57, 10, 5, '1:25.630', 85630),
	(212, 57, 11, 5, '1:26.160', 86160),
	(212, 57, 12, 5, '1:25.682', 85682),
	(212, 57, 13, 5, '1:26.180', 86180),
	(212, 57, 14, 4, '1:26.539', 86539),
	(212, 57, 15, 3, '1:24.963', 84963),
	(212, 57, 16, 9, '1:41.246', 101246),
	(212, 57, 17, 8, '1:24.377', 84377),
	(212, 57, 18, 7, '1:24.050', 84050),
	(212, 57, 19, 5, '1:23.583', 83583),
	(212, 57, 20, 5, '1:23.300', 83300),
	(212, 57, 21, 5, '1:23.484', 83484),
	(212, 57, 22, 4, '1:23.445', 83445),
	(212, 57, 23, 4, '1:24.233', 84233),
	(212, 57, 24, 4, '1:24.140', 84140),
	(212, 57, 25, 4, '1:24.798', 84798),
	(212, 57, 26, 3, '1:25.284', 85284),
	(212, 57, 27, 5, '1:28.528', 88528),
	(212, 57, 28, 9, '1:46.105', 106105),
	(212, 57, 29, 8, '1:25.587', 85587),
	(212, 57, 30, 8, '1:23.241', 83241),
	(212, 57, 31, 8, '1:23.487', 83487),
	(212, 57, 32, 8, '1:23.879', 83879),
	(212, 57, 33, 7, '1:24.773', 84773),
	(212, 57, 34, 7, '1:24.765', 84765),
	(212, 57, 35, 7, '1:24.884', 84884),
	(212, 57, 36, 7, '1:24.978', 84978),
	(212, 57, 37, 7, '1:24.683', 84683),
	(212, 57, 38, 7, '1:24.477', 84477),
	(212, 57, 39, 7, '1:24.878', 84878),
	(212, 57, 40, 7, '1:24.829', 84829),
	(212, 57, 41, 7, '1:24.943', 84943),
	(212, 57, 42, 7, '1:24.681', 84681),
	(212, 57, 43, 7, '1:24.826', 84826),
	(212, 57, 44, 7, '1:26.429', 86429),
	(212, 57, 45, 8, '1:43.261', 103261),
	(212, 57, 46, 8, '1:24.341', 84341),
	(212, 57, 47, 8, '1:23.560', 83560),
	(212, 57, 48, 8, '1:23.588', 83588),
	(212, 57, 49, 8, '1:23.631', 83631),
	(212, 57, 50, 8, '1:23.553', 83553),
	(212, 57, 51, 8, '1:23.463', 83463),
	(212, 57, 52, 8, '1:24.427', 84427),
	(212, 57, 53, 7, '1:24.557', 84557),
	(212, 57, 54, 7, '1:24.956', 84956),
	(212, 57, 55, 7, '1:24.955', 84955),
	(212, 57, 56, 7, '1:24.739', 84739),
	(212, 57, 57, 7, '1:25.543', 85543),
	(212, 57, 58, 7, '1:25.565', 85565),
	(212, 57, 59, 7, '1:25.171', 85171),
	(212, 57, 60, 7, '1:25.540', 85540),
	(212, 57, 61, 7, '1:25.636', 85636),
	(212, 57, 62, 7, '1:25.390', 85390),
	(212, 57, 63, 7, '1:25.298', 85298),
	(212, 57, 64, 7, '1:26.278', 86278),
	(212, 63, 1, 10, '1:35.982', 95982),
	(212, 63, 2, 10, '1:25.147', 85147),
	(212, 63, 3, 10, '1:24.868', 84868),
	(212, 63, 4, 10, '1:24.775', 84775),
	(212, 63, 5, 10, '1:25.482', 85482),
	(212, 63, 6, 10, '1:25.294', 85294),
	(212, 63, 7, 10, '1:26.455', 86455),
	(212, 63, 8, 10, '1:26.612', 86612),
	(212, 63, 9, 10, '1:26.548', 86548),
	(212, 63, 10, 10, '1:27.304', 87304),
	(212, 63, 11, 11, '1:28.699', 88699),
	(212, 63, 12, 13, '1:29.445', 89445),
	(212, 63, 13, 17, '1:34.808', 94808),
	(212, 63, 14, 21, '1:53.720', 113720),
	(212, 63, 15, 21, '1:27.046', 87046),
	(212, 63, 16, 21, '1:25.935', 85935),
	(212, 63, 17, 21, '1:26.227', 86227),
	(212, 63, 18, 20, '1:26.923', 86923),
	(212, 63, 19, 20, '1:26.740', 86740),
	(212, 63, 20, 20, '1:26.746', 86746),
	(212, 63, 21, 20, '1:26.276', 86276),
	(212, 63, 22, 19, '1:26.340', 86340),
	(212, 63, 23, 18, '1:27.009', 87009),
	(212, 63, 24, 18, '1:27.544', 87544),
	(212, 63, 25, 19, '1:29.241', 89241),
	(212, 63, 26, 19, '1:26.806', 86806),
	(212, 63, 27, 19, '1:26.408', 86408),
	(212, 63, 28, 19, '1:26.810', 86810),
	(212, 63, 29, 19, '1:27.009', 87009),
	(212, 63, 30, 19, '1:27.399', 87399),
	(212, 63, 31, 19, '1:31.665', 91665),
	(212, 63, 32, 19, '1:27.462', 87462),
	(212, 63, 33, 19, '1:28.955', 88955),
	(212, 63, 34, 19, '1:28.849', 88849),
	(212, 63, 35, 18, '1:30.927', 90927),
	(212, 64, 1, 18, '1:39.988', 99988),
	(212, 64, 2, 19, '1:27.996', 87996),
	(212, 64, 3, 19, '1:26.111', 86111),
	(212, 64, 4, 19, '1:25.739', 85739),
	(212, 64, 5, 19, '1:25.695', 85695),
	(212, 64, 6, 19, '1:25.250', 85250),
	(212, 64, 7, 19, '1:25.335', 85335),
	(212, 64, 8, 19, '1:26.524', 86524),
	(212, 64, 9, 19, '1:25.471', 85471),
	(212, 64, 10, 18, '1:26.068', 86068),
	(212, 64, 11, 18, '1:25.813', 85813),
	(212, 64, 12, 17, '1:28.175', 88175),
	(212, 64, 13, 18, '1:35.983', 95983),
	(212, 64, 14, 17, '1:25.456', 85456),
	(212, 64, 15, 17, '1:25.052', 85052),
	(212, 64, 16, 17, '1:25.761', 85761),
	(212, 64, 17, 16, '1:25.538', 85538),
	(212, 64, 18, 15, '1:25.179', 85179),
	(212, 64, 19, 15, '1:24.972', 84972),
	(212, 64, 20, 15, '1:24.319', 84319),
	(212, 64, 21, 15, '1:24.516', 84516),
	(212, 64, 22, 13, '1:26.087', 86087),
	(212, 64, 23, 16, '1:47.132', 107132),
	(212, 64, 24, 16, '1:23.716', 83716),
	(212, 64, 25, 16, '1:23.897', 83897),
	(212, 64, 26, 15, '1:24.584', 84584),
	(212, 64, 27, 15, '1:25.079', 85079),
	(212, 64, 28, 15, '1:25.021', 85021),
	(212, 64, 29, 14, '1:24.946', 84946),
	(212, 64, 30, 14, '1:26.308', 86308),
	(212, 64, 31, 15, '1:26.496', 86496),
	(212, 64, 32, 15, '1:26.155', 86155),
	(212, 64, 33, 15, '1:25.619', 85619),
	(212, 64, 34, 14, '1:26.670', 86670),
	(212, 64, 35, 14, '1:25.502', 85502),
	(212, 64, 36, 14, '1:25.097', 85097),
	(212, 64, 37, 14, '1:25.759', 85759),
	(212, 64, 38, 13, '1:26.913', 86913),
	(212, 64, 39, 13, '1:25.511', 85511),
	(212, 64, 40, 13, '1:26.101', 86101),
	(212, 64, 41, 11, '1:26.731', 86731),
	(212, 64, 42, 11, '1:27.202', 87202),
	(212, 64, 43, 14, '1:47.873', 107873),
	(212, 64, 44, 14, '1:24.362', 84362),
	(212, 64, 45, 14, '1:25.004', 85004),
	(212, 64, 46, 14, '1:24.464', 84464),
	(212, 64, 47, 14, '1:26.293', 86293),
	(212, 64, 48, 14, '1:25.053', 85053),
	(212, 64, 49, 14, '1:26.550', 86550),
	(212, 64, 50, 14, '1:26.822', 86822),
	(212, 64, 51, 13, '1:26.087', 86087),
	(212, 64, 52, 13, '1:24.939', 84939),
	(212, 64, 53, 13, '1:25.259', 85259),
	(212, 65, 1, 7, '1:33.455', 93455),
	(212, 65, 2, 7, '1:24.621', 84621),
	(212, 65, 3, 7, '1:24.146', 84146),
	(212, 65, 4, 7, '1:24.006', 84006),
	(212, 65, 5, 7, '1:23.993', 83993),
	(212, 65, 6, 7, '1:23.846', 83846),
	(212, 65, 7, 7, '1:23.931', 83931),
	(212, 65, 8, 7, '1:24.347', 84347),
	(212, 65, 9, 7, '1:24.666', 84666),
	(212, 65, 10, 7, '1:25.355', 85355),
	(212, 65, 11, 7, '1:25.747', 85747),
	(212, 65, 12, 7, '1:25.678', 85678),
	(212, 65, 13, 7, '1:25.792', 85792),
	(212, 65, 14, 7, '1:26.456', 86456),
	(212, 65, 15, 5, '1:27.346', 87346),
	(212, 65, 16, 11, '1:42.590', 102590),
	(212, 65, 17, 10, '1:23.445', 83445),
	(212, 65, 18, 9, '1:23.382', 83382),
	(212, 65, 19, 8, '1:24.115', 84115),
	(212, 65, 20, 7, '1:23.872', 83872),
	(212, 65, 21, 7, '1:24.067', 84067),
	(212, 65, 22, 7, '1:24.123', 84123),
	(212, 65, 23, 7, '1:23.897', 83897),
	(212, 65, 24, 7, '1:24.285', 84285),
	(212, 65, 25, 7, '1:24.184', 84184),
	(212, 65, 26, 6, '1:24.540', 84540),
	(212, 65, 27, 6, '1:24.527', 84527),
	(212, 65, 28, 5, '1:24.221', 84221),
	(212, 65, 29, 5, '1:24.313', 84313),
	(212, 65, 30, 5, '1:24.049', 84049),
	(212, 65, 31, 4, '1:24.262', 84262),
	(212, 65, 32, 4, '1:25.401', 85401),
	(212, 65, 33, 5, '1:26.225', 86225),
	(212, 65, 34, 6, '1:40.772', 100772),
	(212, 65, 35, 6, '1:24.183', 84183),
	(212, 65, 36, 6, '1:24.902', 84902),
	(212, 65, 37, 6, '1:24.058', 84058),
	(212, 65, 38, 6, '1:24.184', 84184),
	(212, 65, 39, 6, '1:24.141', 84141),
	(212, 65, 40, 6, '1:24.065', 84065),
	(212, 65, 41, 5, '1:24.162', 84162),
	(212, 65, 42, 5, '1:24.514', 84514),
	(212, 65, 43, 5, '1:23.825', 83825),
	(212, 65, 44, 5, '1:24.239', 84239),
	(212, 65, 45, 5, '1:24.196', 84196),
	(212, 65, 46, 5, '1:24.495', 84495),
	(212, 65, 47, 5, '1:24.275', 84275),
	(212, 65, 48, 5, '1:24.201', 84201),
	(212, 65, 49, 5, '1:26.031', 86031),
	(212, 65, 50, 6, '1:41.871', 101871),
	(212, 65, 51, 6, '1:23.394', 83394),
	(212, 65, 52, 6, '1:23.673', 83673),
	(212, 65, 53, 6, '1:23.657', 83657),
	(212, 65, 54, 6, '1:23.178', 83178),
	(212, 65, 55, 6, '1:23.782', 83782),
	(212, 65, 56, 6, '1:23.642', 83642),
	(212, 65, 57, 6, '1:24.541', 84541),
	(212, 65, 58, 6, '1:24.104', 84104),
	(212, 65, 59, 6, '1:23.904', 83904),
	(212, 65, 60, 6, '1:24.093', 84093),
	(212, 65, 61, 6, '1:23.871', 83871),
	(212, 65, 62, 6, '1:24.055', 84055),
	(212, 65, 63, 6, '1:25.707', 85707),
	(212, 65, 64, 5, '1:25.284', 85284),
	(212, 71, 1, 11, '1:36.576', 96576),
	(212, 71, 2, 11, '1:25.099', 85099),
	(212, 71, 3, 11, '1:24.773', 84773),
	(212, 71, 4, 11, '1:24.723', 84723),
	(212, 71, 5, 11, '1:25.397', 85397),
	(212, 71, 6, 11, '1:25.271', 85271),
	(212, 71, 7, 11, '1:26.430', 86430),
	(212, 71, 8, 11, '1:26.708', 86708),
	(212, 71, 9, 11, '1:26.481', 86481),
	(212, 71, 10, 11, '1:27.203', 87203),
	(212, 71, 11, 10, '1:24.171', 84171),
	(212, 71, 12, 10, '1:23.761', 83761),
	(212, 71, 13, 10, '1:23.893', 83893),
	(212, 71, 14, 10, '1:24.060', 84060),
	(212, 71, 15, 7, '1:24.162', 84162),
	(212, 71, 16, 5, '1:24.038', 84038),
	(212, 71, 17, 6, '1:31.384', 91384),
	(212, 75, 1, 14, '1:37.784', 97784),
	(212, 75, 2, 14, '1:25.841', 85841),
	(212, 75, 3, 14, '1:25.104', 85104),
	(212, 75, 4, 14, '1:24.323', 84323),
	(212, 75, 5, 14, '1:25.002', 85002),
	(212, 75, 6, 14, '1:25.389', 85389),
	(212, 75, 7, 14, '1:26.424', 86424),
	(212, 75, 8, 14, '1:26.805', 86805),
	(212, 75, 9, 14, '1:25.998', 85998),
	(212, 75, 10, 14, '1:27.286', 87286),
	(212, 75, 11, 14, '1:27.969', 87969),
	(212, 75, 12, 14, '1:28.916', 88916),
	(212, 75, 13, 13, '1:26.279', 86279),
	(212, 75, 14, 13, '1:24.878', 84878),
	(212, 75, 15, 12, '1:24.522', 84522),
	(212, 75, 16, 12, '1:25.379', 85379),
	(212, 75, 17, 12, '1:24.794', 84794),
	(212, 75, 18, 11, '1:24.054', 84054),
	(212, 75, 19, 10, '1:23.676', 83676),
	(212, 75, 20, 9, '1:23.910', 83910),
	(212, 75, 21, 9, '1:23.516', 83516),
	(212, 75, 22, 10, '1:26.120', 86120),
	(212, 75, 23, 12, '1:48.660', 108660),
	(212, 75, 24, 12, '1:23.762', 83762),
	(212, 75, 25, 12, '1:23.834', 83834),
	(212, 75, 26, 12, '1:32.838', 92838),
	(212, 75, 27, 12, '1:25.248', 85248),
	(212, 75, 28, 12, '1:24.824', 84824),
	(212, 75, 29, 11, '1:25.140', 85140),
	(212, 75, 30, 10, '1:24.810', 84810),
	(212, 75, 31, 10, '1:24.987', 84987),
	(212, 75, 32, 10, '1:24.987', 84987),
	(212, 75, 33, 11, '1:31.093', 91093),
	(212, 75, 34, 15, '1:39.606', 99606),
	(212, 76, 1, 22, '1:42.348', 102348),
	(212, 76, 2, 21, '1:26.947', 86947),
	(212, 76, 3, 21, '1:26.860', 86860),
	(212, 76, 4, 21, '1:26.478', 86478),
	(212, 76, 5, 21, '1:26.590', 86590),
	(212, 76, 6, 21, '1:26.746', 86746),
	(212, 76, 7, 21, '1:26.831', 86831),
	(212, 76, 8, 21, '1:26.667', 86667),
	(212, 76, 9, 21, '1:26.739', 86739),
	(212, 76, 10, 21, '1:26.700', 86700),
	(212, 76, 11, 19, '1:26.167', 86167),
	(212, 76, 12, 19, '1:25.860', 85860),
	(212, 76, 13, 16, '1:26.077', 86077),
	(212, 76, 14, 16, '1:25.994', 85994),
	(212, 76, 15, 16, '1:26.350', 86350),
	(212, 76, 16, 16, '1:26.650', 86650),
	(212, 76, 17, 18, '1:29.209', 89209),
	(212, 76, 18, 19, '1:51.484', 111484),
	(212, 76, 19, 19, '1:25.840', 85840),
	(212, 76, 20, 19, '1:25.510', 85510),
	(212, 76, 21, 19, '1:25.427', 85427),
	(212, 76, 22, 18, '1:25.524', 85524),
	(212, 76, 23, 17, '1:26.149', 86149),
	(212, 76, 24, 17, '1:25.976', 85976),
	(212, 76, 25, 17, '1:26.392', 86392),
	(212, 76, 26, 17, '1:28.888', 88888),
	(212, 76, 27, 17, '1:26.257', 86257),
	(212, 76, 28, 17, '1:26.126', 86126),
	(212, 76, 29, 17, '1:25.518', 85518),
	(212, 76, 30, 17, '1:25.505', 85505),
	(212, 76, 31, 17, '1:25.847', 85847),
	(212, 76, 32, 17, '1:25.597', 85597),
	(212, 76, 33, 17, '1:25.715', 85715),
	(212, 76, 34, 17, '1:25.507', 85507),
	(212, 76, 35, 16, '1:25.887', 85887),
	(212, 76, 36, 16, '1:27.370', 87370),
	(212, 76, 37, 16, '1:28.308', 88308),
	(212, 76, 38, 15, '1:29.220', 89220),
	(212, 76, 39, 16, '1:50.515', 110515),
	(212, 76, 40, 16, '1:25.300', 85300),
	(212, 76, 41, 16, '1:27.822', 87822),
	(212, 76, 42, 15, '1:28.837', 88837),
	(212, 76, 43, 15, '1:26.672', 86672),
	(212, 76, 44, 15, '1:26.529', 86529),
	(212, 76, 45, 15, '1:27.129', 87129),
	(212, 76, 46, 15, '1:26.415', 86415),
	(212, 76, 47, 15, '1:26.079', 86079),
	(212, 76, 48, 15, '1:25.848', 85848),
	(212, 76, 49, 15, '1:26.217', 86217),
	(212, 76, 50, 15, '1:26.058', 86058),
	(212, 76, 51, 14, '1:26.239', 86239),
	(212, 76, 52, 14, '1:26.343', 86343),
	(212, 76, 53, 14, '1:27.130', 87130),
	(212, 76, 54, 13, '1:27.266', 87266),
	(212, 76, 55, 13, '1:28.056', 88056),
	(212, 76, 56, 13, '1:26.491', 86491),
	(212, 76, 57, 13, '1:27.852', 87852),
	(212, 76, 58, 13, '1:27.010', 87010),
	(212, 76, 59, 13, '1:26.831', 86831),
	(212, 76, 60, 13, '1:26.641', 86641),
	(212, 76, 61, 13, '1:26.252', 86252),
	(212, 76, 62, 13, '1:25.685', 85685),
	(212, 76, 63, 13, '1:26.246', 86246),
	(212, 77, 1, 8, '1:34.859', 94859),
	(212, 77, 2, 8, '1:24.563', 84563),
	(212, 77, 3, 8, '1:23.765', 83765),
	(212, 77, 4, 8, '1:23.716', 83716),
	(212, 77, 5, 8, '1:23.947', 83947),
	(212, 77, 6, 8, '1:24.017', 84017),
	(212, 77, 7, 8, '1:23.873', 83873),
	(212, 77, 8, 8, '1:24.430', 84430),
	(212, 77, 9, 8, '1:24.920', 84920),
	(212, 77, 10, 8, '1:25.975', 85975),
	(212, 77, 11, 8, '1:26.279', 86279),
	(212, 77, 12, 8, '1:27.287', 87287),
	(212, 77, 13, 9, '1:27.899', 87899),
	(212, 77, 14, 9, '1:28.772', 88772),
	(212, 77, 15, 15, '1:47.889', 107889),
	(212, 77, 16, 15, '1:24.498', 84498),
	(212, 77, 17, 15, '1:24.901', 84901),
	(212, 77, 18, 14, '1:24.785', 84785),
	(212, 77, 19, 14, '1:25.693', 85693),
	(212, 77, 20, 13, '1:25.427', 85427),
	(212, 77, 21, 11, '1:25.632', 85632),
	(212, 77, 22, 11, '1:23.681', 83681),
	(212, 77, 23, 10, '1:24.097', 84097),
	(212, 77, 24, 10, '1:24.012', 84012),
	(212, 77, 25, 10, '1:24.338', 84338),
	(212, 77, 26, 10, '1:24.630', 84630),
	(212, 77, 27, 9, '1:25.196', 85196),
	(212, 77, 28, 8, '1:26.034', 86034),
	(212, 77, 29, 9, '1:28.524', 88524),
	(212, 77, 30, 11, '1:43.749', 103749),
	(212, 77, 31, 11, '1:23.165', 83165),
	(212, 77, 32, 11, '1:23.665', 83665),
	(212, 77, 33, 10, '1:25.710', 85710),
	(212, 77, 34, 10, '1:24.967', 84967),
	(212, 77, 35, 10, '1:25.725', 85725),
	(212, 77, 36, 10, '1:25.004', 85004),
	(212, 77, 37, 10, '1:26.055', 86055),
	(212, 77, 38, 10, '1:26.828', 86828),
	(212, 77, 39, 10, '1:27.170', 87170),
	(212, 77, 40, 9, '1:29.897', 89897),
	(212, 77, 41, 14, '1:43.890', 103890),
	(212, 77, 42, 13, '1:23.106', 83106),
	(212, 77, 43, 12, '1:23.824', 83824),
	(212, 77, 44, 12, '1:23.970', 83970),
	(212, 77, 45, 12, '1:24.903', 84903),
	(212, 77, 46, 12, '1:24.298', 84298),
	(212, 77, 47, 11, '1:24.091', 84091),
	(212, 77, 48, 11, '1:24.138', 84138),
	(212, 77, 49, 11, '1:23.899', 83899),
	(212, 77, 50, 10, '1:24.367', 84367),
	(212, 77, 51, 10, '1:24.138', 84138),
	(212, 77, 52, 10, '1:23.986', 83986),
	(212, 77, 53, 10, '1:23.877', 83877),
	(212, 77, 54, 10, '1:23.358', 83358),
	(212, 77, 55, 10, '1:23.933', 83933),
	(212, 77, 56, 10, '1:23.430', 83430),
	(212, 77, 57, 10, '1:23.815', 83815),
	(212, 77, 58, 10, '1:23.850', 83850),
	(212, 77, 59, 10, '1:23.560', 83560),
	(212, 77, 60, 10, '1:23.388', 83388),
	(212, 77, 61, 10, '1:24.518', 84518),
	(212, 77, 62, 10, '1:24.259', 84259),
	(212, 77, 63, 10, '1:24.442', 84442),
	(212, 77, 64, 10, '1:24.952', 84952),
	(212, 79, 1, 19, '1:40.416', 100416),
	(212, 79, 2, 20, '1:28.088', 88088),
	(212, 79, 3, 20, '1:27.154', 87154),
	(212, 79, 4, 20, '1:26.273', 86273),
	(212, 79, 5, 20, '1:26.829', 86829),
	(212, 79, 6, 20, '1:26.648', 86648),
	(212, 79, 7, 20, '1:26.908', 86908),
	(212, 79, 8, 20, '1:26.395', 86395),
	(212, 79, 9, 20, '1:26.923', 86923),
	(212, 79, 10, 20, '1:26.611', 86611),
	(212, 79, 11, 21, '1:41.361', 101361),
	(212, 81, 1, 17, '1:39.619', 99619),
	(212, 81, 2, 17, '1:26.779', 86779),
	(212, 81, 3, 18, '1:26.011', 86011),
	(212, 81, 4, 18, '1:26.468', 86468),
	(212, 81, 5, 18, '1:25.094', 85094),
	(212, 81, 6, 18, '1:24.994', 84994),
	(212, 81, 7, 18, '1:25.542', 85542),
	(212, 81, 8, 18, '1:25.715', 85715),
	(212, 81, 9, 18, '1:25.915', 85915),
	(212, 81, 10, 19, '1:31.009', 91009),
	(212, 81, 11, 22, '1:50.175', 110175),
	(212, 81, 12, 21, '1:25.261', 85261),
	(212, 81, 13, 21, '1:25.267', 85267),
	(212, 81, 14, 20, '1:25.607', 85607),
	(212, 81, 15, 20, '1:25.616', 85616),
	(212, 81, 16, 20, '1:25.423', 85423),
	(212, 81, 17, 20, '1:25.794', 85794),
	(212, 81, 18, 18, '1:25.956', 85956),
	(212, 81, 19, 18, '1:26.104', 86104),
	(212, 81, 20, 18, '1:26.170', 86170),
	(212, 81, 21, 18, '1:25.725', 85725),
	(212, 81, 22, 17, '1:29.420', 89420),
	(212, 81, 23, 20, '1:46.664', 106664),
	(212, 81, 24, 20, '1:24.647', 84647),
	(212, 81, 25, 18, '1:25.226', 85226),
	(212, 81, 26, 18, '1:25.057', 85057),
	(212, 81, 27, 18, '1:25.049', 85049),
	(212, 81, 28, 18, '1:25.423', 85423),
	(212, 81, 29, 18, '1:25.332', 85332),
	(212, 81, 30, 18, '1:25.446', 85446),
	(212, 81, 31, 18, '1:25.100', 85100),
	(212, 81, 32, 18, '1:25.582', 85582),
	(212, 81, 33, 18, '1:25.875', 85875),
	(212, 81, 34, 18, '1:27.091', 87091),
	(212, 81, 35, 17, '1:27.174', 87174),
	(212, 81, 36, 17, '1:27.541', 87541),
	(212, 81, 37, 17, '1:26.396', 86396),
	(212, 81, 38, 16, '1:27.146', 87146),
	(212, 81, 39, 15, '1:25.970', 85970),
	(212, 81, 40, 15, '1:26.269', 86269),
	(212, 81, 41, 15, '1:29.897', 89897),
	(212, 81, 42, 17, '2:23.021', 143021),
	(212, 81, 43, 17, '1:26.525', 86525),
	(212, 81, 44, 16, '1:28.111', 88111),
	(212, 81, 45, 16, '1:25.274', 85274),
	(212, 81, 46, 16, '1:25.958', 85958),
	(212, 81, 47, 16, '1:26.745', 86745),
	(212, 81, 48, 16, '1:25.747', 85747),
	(212, 81, 49, 16, '1:26.252', 86252),
	(212, 81, 50, 16, '1:26.096', 86096),
	(212, 81, 51, 15, '1:25.861', 85861),
	(212, 81, 52, 15, '1:26.062', 86062),
	(212, 81, 53, 15, '1:25.799', 85799),
	(212, 81, 54, 14, '1:25.338', 85338),
	(212, 81, 55, 14, '1:25.204', 85204),
	(212, 81, 56, 14, '1:25.316', 85316),
	(212, 81, 57, 14, '1:25.007', 85007),
	(212, 81, 58, 14, '1:25.001', 85001),
	(212, 81, 59, 14, '1:25.690', 85690),
	(212, 81, 60, 14, '1:24.969', 84969),
	(212, 81, 61, 14, '1:26.438', 86438),
	(212, 81, 62, 14, '1:25.124', 85124),
	(213, 14, 1, 5, '1:31.090', 91090),
	(213, 14, 2, 4, '1:23.073', 83073),
	(213, 14, 3, 4, '1:22.592', 82592),
	(213, 14, 4, 4, '1:22.293', 82293),
	(213, 14, 5, 4, '1:22.716', 82716),
	(213, 14, 6, 4, '1:22.264', 82264),
	(213, 14, 7, 4, '1:27.391', 87391),
	(213, 14, 8, 4, '2:31.953', 151953),
	(213, 14, 9, 4, '2:17.120', 137120),
	(213, 14, 10, 4, '1:23.850', 83850),
	(213, 14, 11, 4, '1:22.637', 82637),
	(213, 14, 12, 4, '1:21.583', 81583),
	(213, 14, 13, 4, '1:22.097', 82097),
	(213, 14, 14, 4, '1:21.589', 81589),
	(213, 14, 15, 4, '1:21.439', 81439),
	(213, 14, 16, 4, '1:21.934', 81934),
	(213, 14, 17, 4, '1:21.887', 81887),
	(213, 14, 18, 4, '1:21.356', 81356),
	(213, 14, 19, 4, '1:21.423', 81423),
	(213, 14, 20, 4, '1:21.896', 81896),
	(213, 14, 21, 4, '1:21.473', 81473),
	(213, 14, 22, 4, '1:21.103', 81103),
	(213, 14, 23, 4, '1:20.958', 80958),
	(213, 14, 24, 4, '1:21.427', 81427),
	(213, 14, 25, 2, '1:21.721', 81721),
	(213, 14, 26, 2, '1:20.374', 80374),
	(213, 14, 27, 2, '1:19.945', 79945),
	(213, 14, 28, 1, '1:19.902', 79902),
	(213, 14, 29, 1, '1:20.459', 80459),
	(213, 14, 30, 1, '1:20.820', 80820),
	(213, 14, 31, 1, '1:21.915', 81915),
	(213, 14, 32, 1, '1:21.320', 81320),
	(213, 14, 33, 1, '1:20.943', 80943),
	(213, 14, 34, 1, '1:20.099', 80099),
	(213, 14, 35, 1, '1:20.596', 80596),
	(213, 14, 36, 1, '1:20.590', 80590),
	(213, 14, 37, 1, '1:19.635', 79635),
	(213, 14, 38, 1, '1:21.178', 81178),
	(213, 14, 39, 1, '1:20.914', 80914),
	(213, 14, 40, 2, '1:39.907', 99907),
	(213, 14, 41, 2, '1:23.549', 83549),
	(213, 14, 42, 2, '1:20.400', 80400),
	(213, 14, 43, 2, '1:20.079', 80079),
	(213, 14, 44, 1, '1:20.937', 80937),
	(213, 14, 45, 1, '1:20.309', 80309),
	(213, 14, 46, 1, '1:20.594', 80594),
	(213, 14, 47, 1, '1:21.440', 81440),
	(213, 14, 48, 1, '1:22.165', 82165),
	(213, 14, 49, 1, '1:22.238', 82238),
	(213, 14, 50, 1, '1:21.940', 81940),
	(213, 14, 51, 1, '1:22.160', 82160),
	(213, 14, 52, 7, '3:25.425', 205425),
	(213, 14, 53, 7, '1:34.897', 94897),
	(213, 14, 54, 7, '1:24.804', 84804),
	(213, 15, 1, 14, '1:40.599', 100599),
	(213, 15, 2, 13, '1:25.425', 85425),
	(213, 15, 3, 13, '1:23.677', 83677),
	(213, 15, 4, 13, '1:23.406', 83406),
	(213, 15, 5, 13, '1:24.157', 84157),
	(213, 15, 6, 13, '1:23.768', 83768),
	(213, 15, 7, 13, '1:25.994', 85994),
	(213, 15, 8, 13, '2:26.092', 146092),
	(213, 15, 9, 13, '2:17.803', 137803),
	(213, 15, 10, 13, '1:27.573', 87573),
	(213, 15, 11, 14, '1:26.238', 86238),
	(213, 15, 12, 14, '1:24.267', 84267),
	(213, 15, 13, 14, '1:23.874', 83874),
	(213, 15, 14, 14, '1:23.408', 83408),
	(213, 15, 15, 13, '1:24.117', 84117),
	(213, 15, 16, 13, '1:23.395', 83395),
	(213, 15, 17, 13, '1:23.826', 83826),
	(213, 15, 18, 13, '1:24.674', 84674),
	(213, 15, 19, 12, '1:24.540', 84540),
	(213, 15, 20, 13, '1:24.708', 84708),
	(213, 15, 21, 13, '1:23.808', 83808),
	(213, 15, 22, 13, '1:23.434', 83434),
	(213, 15, 23, 13, '1:23.298', 83298),
	(213, 15, 24, 12, '1:23.894', 83894),
	(213, 15, 25, 12, '1:23.438', 83438),
	(213, 15, 26, 12, '1:23.263', 83263),
	(213, 15, 27, 12, '1:23.359', 83359),
	(213, 15, 28, 12, '1:23.154', 83154),
	(213, 15, 29, 12, '1:22.712', 82712),
	(213, 15, 30, 12, '1:22.780', 82780),
	(213, 15, 31, 12, '1:22.844', 82844),
	(213, 15, 32, 12, '1:23.009', 83009),
	(213, 21, 1, 3, '1:29.458', 89458),
	(213, 21, 2, 2, '1:23.442', 83442),
	(213, 21, 3, 2, '1:22.430', 82430),
	(213, 21, 4, 2, '1:21.800', 81800),
	(213, 21, 5, 2, '1:22.430', 82430),
	(213, 21, 6, 2, '1:22.141', 82141),
	(213, 21, 7, 2, '1:27.930', 87930),
	(213, 21, 8, 2, '2:30.590', 150590),
	(213, 21, 9, 2, '2:18.197', 138197),
	(213, 21, 10, 2, '1:24.204', 84204),
	(213, 21, 11, 2, '1:22.278', 82278),
	(213, 21, 12, 2, '1:21.646', 81646),
	(213, 21, 13, 2, '1:21.509', 81509),
	(213, 21, 14, 2, '1:21.620', 81620),
	(213, 21, 15, 2, '1:21.726', 81726),
	(213, 21, 16, 2, '1:21.683', 81683),
	(213, 21, 17, 2, '1:21.815', 81815),
	(213, 21, 18, 2, '1:21.944', 81944),
	(213, 21, 19, 2, '1:21.749', 81749),
	(213, 21, 20, 2, '1:21.554', 81554),
	(213, 21, 21, 2, '1:21.811', 81811),
	(213, 21, 22, 2, '1:21.257', 81257),
	(213, 21, 23, 2, '1:21.183', 81183),
	(213, 21, 24, 2, '1:21.719', 81719),
	(213, 21, 25, 5, '1:42.650', 102650),
	(213, 21, 26, 4, '1:24.513', 84513),
	(213, 21, 27, 4, '1:21.013', 81013),
	(213, 21, 28, 4, '1:21.549', 81549),
	(213, 21, 29, 4, '1:21.685', 81685),
	(213, 21, 30, 4, '1:21.651', 81651),
	(213, 21, 31, 4, '1:21.696', 81696),
	(213, 21, 32, 4, '1:21.748', 81748),
	(213, 21, 33, 4, '1:21.972', 81972),
	(213, 21, 34, 4, '1:23.023', 83023),
	(213, 21, 35, 4, '1:22.664', 82664),
	(213, 21, 36, 4, '1:22.636', 82636),
	(213, 21, 37, 4, '1:23.075', 83075),
	(213, 21, 38, 4, '1:23.260', 83260),
	(213, 21, 39, 4, '1:22.831', 82831),
	(213, 21, 40, 4, '1:22.275', 82275),
	(213, 21, 41, 4, '1:22.568', 82568),
	(213, 21, 42, 4, '1:23.181', 83181),
	(213, 21, 43, 4, '1:21.917', 81917),
	(213, 21, 44, 4, '1:23.769', 83769),
	(213, 21, 45, 5, '1:40.159', 100159),
	(213, 21, 46, 5, '1:24.287', 84287),
	(213, 21, 47, 5, '1:21.372', 81372),
	(213, 21, 48, 5, '1:21.630', 81630),
	(213, 21, 49, 5, '1:21.641', 81641),
	(213, 21, 50, 5, '1:21.702', 81702),
	(213, 21, 51, 4, '1:21.943', 81943),
	(213, 21, 52, 3, '1:21.981', 81981),
	(213, 21, 53, 3, '1:27.616', 87616),
	(213, 21, 54, 3, '2:05.742', 125742),
	(213, 22, 1, 8, '1:33.260', 93260),
	(213, 22, 2, 8, '1:25.621', 85621),
	(213, 22, 3, 8, '1:24.936', 84936),
	(213, 22, 4, 8, '1:23.371', 83371),
	(213, 22, 5, 8, '1:23.507', 83507),
	(213, 22, 6, 8, '1:23.647', 83647),
	(213, 22, 7, 8, '1:26.200', 86200),
	(213, 22, 8, 8, '2:27.865', 147865),
	(213, 22, 9, 8, '2:16.301', 136301),
	(213, 22, 10, 7, '1:25.012', 85012),
	(213, 22, 11, 7, '1:23.719', 83719),
	(213, 22, 12, 8, '1:24.337', 84337),
	(213, 22, 13, 8, '1:25.784', 85784),
	(213, 22, 14, 8, '1:23.925', 83925),
	(213, 22, 15, 7, '1:24.893', 84893),
	(213, 22, 16, 8, '1:25.179', 85179),
	(213, 22, 17, 9, '1:26.542', 86542),
	(213, 22, 18, 9, '1:25.110', 85110),
	(213, 22, 19, 9, '1:23.787', 83787),
	(213, 22, 20, 9, '1:23.741', 83741),
	(213, 22, 21, 9, '1:24.189', 84189),
	(213, 22, 22, 9, '1:24.314', 84314),
	(213, 22, 23, 10, '1:24.196', 84196),
	(213, 22, 24, 16, '1:41.191', 101191),
	(213, 22, 25, 16, '1:25.093', 85093),
	(213, 22, 26, 16, '1:22.366', 82366),
	(213, 22, 27, 16, '1:23.601', 83601),
	(213, 22, 28, 16, '1:22.915', 82915),
	(213, 22, 29, 16, '1:43.068', 103068),
	(213, 22, 30, 16, '1:26.151', 86151),
	(213, 22, 31, 16, '1:22.854', 82854),
	(213, 22, 32, 16, '1:22.381', 82381),
	(213, 22, 33, 15, '1:22.469', 82469),
	(213, 23, 1, 7, '1:32.332', 92332),
	(213, 23, 2, 6, '1:24.132', 84132),
	(213, 23, 3, 6, '1:22.966', 82966),
	(213, 23, 4, 6, '1:23.207', 83207),
	(213, 23, 5, 6, '1:23.773', 83773),
	(213, 23, 6, 5, '1:23.525', 83525),
	(213, 23, 7, 5, '1:23.995', 83995),
	(213, 23, 8, 5, '2:30.330', 150330),
	(213, 23, 9, 5, '2:16.996', 136996),
	(213, 23, 10, 5, '1:23.909', 83909),
	(213, 23, 11, 5, '1:22.960', 82960),
	(213, 23, 12, 5, '1:22.411', 82411),
	(213, 23, 13, 5, '1:22.789', 82789),
	(213, 23, 14, 5, '1:22.372', 82372),
	(213, 25, 1, 9, '1:34.276', 94276),
	(213, 25, 2, 7, '1:24.269', 84269),
	(213, 25, 3, 7, '1:23.140', 83140),
	(213, 25, 4, 7, '1:23.484', 83484),
	(213, 25, 5, 7, '1:23.019', 83019),
	(213, 25, 6, 7, '1:22.904', 82904),
	(213, 25, 7, 7, '1:28.820', 88820),
	(213, 25, 8, 7, '2:27.691', 147691),
	(213, 25, 9, 7, '2:16.560', 136560),
	(213, 25, 10, 6, '1:24.976', 84976),
	(213, 25, 11, 6, '1:23.736', 83736),
	(213, 25, 12, 6, '1:23.033', 83033),
	(213, 25, 13, 6, '1:23.207', 83207),
	(213, 25, 14, 6, '1:24.089', 84089),
	(213, 25, 15, 5, '1:23.123', 83123),
	(213, 25, 16, 5, '1:22.850', 82850),
	(213, 25, 17, 5, '1:22.164', 82164),
	(213, 25, 18, 5, '1:22.113', 82113),
	(213, 25, 19, 5, '1:21.635', 81635),
	(213, 25, 20, 5, '1:22.545', 82545),
	(213, 25, 21, 5, '1:22.656', 82656),
	(213, 25, 22, 5, '1:21.338', 81338),
	(213, 25, 23, 5, '1:21.662', 81662),
	(213, 25, 24, 5, '1:21.356', 81356),
	(213, 25, 25, 3, '1:21.048', 81048),
	(213, 25, 26, 6, '1:39.910', 99910),
	(213, 25, 27, 6, '1:24.718', 84718),
	(213, 25, 28, 6, '1:22.072', 82072),
	(213, 25, 29, 6, '1:21.715', 81715),
	(213, 25, 30, 7, '1:24.599', 84599),
	(213, 25, 31, 7, '1:22.162', 82162),
	(213, 25, 32, 6, '1:22.312', 82312),
	(213, 25, 33, 6, '1:21.817', 81817),
	(213, 25, 34, 6, '1:22.530', 82530),
	(213, 25, 35, 6, '1:21.747', 81747),
	(213, 30, 1, 1, '1:26.884', 86884),
	(213, 30, 2, 1, '1:22.558', 82558),
	(213, 30, 3, 1, '1:22.677', 82677),
	(213, 30, 4, 1, '1:22.472', 82472),
	(213, 30, 5, 1, '1:22.543', 82543),
	(213, 30, 6, 1, '1:22.368', 82368),
	(213, 30, 7, 1, '1:29.658', 89658),
	(213, 30, 8, 1, '2:30.291', 150291),
	(213, 30, 9, 1, '2:17.550', 137550),
	(213, 30, 10, 1, '1:24.104', 84104),
	(213, 30, 11, 1, '1:22.153', 82153),
	(213, 30, 12, 1, '1:21.739', 81739),
	(213, 30, 13, 1, '1:21.588', 81588),
	(213, 30, 14, 1, '1:21.460', 81460),
	(213, 30, 15, 1, '1:21.653', 81653),
	(213, 30, 16, 1, '1:21.651', 81651),
	(213, 30, 17, 1, '1:21.258', 81258),
	(213, 30, 18, 1, '1:21.080', 81080),
	(213, 30, 19, 1, '1:21.196', 81196),
	(213, 30, 20, 1, '1:20.999', 80999),
	(213, 30, 21, 1, '1:20.696', 80696),
	(213, 30, 22, 1, '1:20.493', 80493),
	(213, 30, 23, 1, '1:20.496', 80496),
	(213, 30, 24, 1, '1:20.358', 80358),
	(213, 30, 25, 1, '1:20.399', 80399),
	(213, 30, 26, 1, '1:20.218', 80218),
	(213, 30, 27, 1, '1:20.171', 80171),
	(213, 30, 28, 2, '1:37.238', 97238),
	(213, 30, 29, 2, '1:23.497', 83497),
	(213, 30, 30, 2, '1:20.767', 80767),
	(213, 30, 31, 2, '1:20.421', 80421),
	(213, 30, 32, 2, '1:20.465', 80465),
	(213, 30, 33, 2, '1:20.912', 80912),
	(213, 30, 34, 2, '1:20.829', 80829),
	(213, 30, 35, 2, '1:20.304', 80304),
	(213, 30, 36, 2, '1:21.006', 81006),
	(213, 30, 37, 2, '1:21.487', 81487),
	(213, 30, 38, 2, '1:20.972', 80972),
	(213, 30, 39, 2, '1:21.270', 81270),
	(213, 30, 40, 1, '1:21.219', 81219),
	(213, 30, 41, 1, '1:21.238', 81238),
	(213, 30, 42, 1, '1:20.653', 80653),
	(213, 30, 43, 1, '1:20.894', 80894),
	(213, 30, 44, 2, '1:39.045', 99045),
	(213, 30, 45, 2, '1:24.077', 84077),
	(213, 30, 46, 2, '1:21.984', 81984),
	(213, 30, 47, 2, '1:21.336', 81336),
	(213, 30, 48, 2, '1:21.182', 81182),
	(213, 30, 49, 2, '1:21.888', 81888),
	(213, 30, 50, 2, '1:23.893', 83893),
	(213, 30, 51, 2, '1:39.850', 99850),
	(213, 30, 52, 1, '1:25.329', 85329),
	(213, 30, 53, 1, '1:35.515', 95515),
	(213, 30, 54, 1, '2:14.662', 134662),
	(213, 35, 1, 2, '1:28.356', 88356),
	(213, 44, 1, 19, '2:12.776', 132776),
	(213, 44, 2, 18, '1:25.957', 85957),
	(213, 44, 3, 18, '1:21.854', 81854),
	(213, 44, 4, 17, '1:21.916', 81916),
	(213, 44, 5, 17, '1:22.230', 82230),
	(213, 44, 6, 16, '1:23.577', 83577),
	(213, 44, 7, 16, '1:25.792', 85792),
	(213, 44, 8, 16, '2:01.452', 121452),
	(213, 44, 9, 16, '2:18.196', 138196),
	(213, 44, 10, 14, '1:24.868', 84868),
	(213, 44, 11, 13, '1:24.770', 84770),
	(213, 44, 12, 13, '1:22.777', 82777),
	(213, 44, 13, 12, '1:23.706', 83706),
	(213, 44, 14, 12, '1:23.218', 83218),
	(213, 44, 15, 11, '1:24.283', 84283),
	(213, 44, 16, 11, '1:23.750', 83750),
	(213, 44, 17, 11, '1:24.123', 84123),
	(213, 44, 18, 11, '1:25.615', 85615),
	(213, 44, 19, 16, '1:41.856', 101856),
	(213, 44, 20, 16, '1:25.423', 85423),
	(213, 44, 21, 16, '1:21.792', 81792),
	(213, 44, 22, 16, '1:21.666', 81666),
	(213, 44, 23, 16, '1:21.572', 81572),
	(213, 44, 24, 15, '1:21.186', 81186),
	(213, 44, 25, 15, '1:21.043', 81043),
	(213, 44, 26, 15, '1:21.663', 81663),
	(213, 44, 27, 14, '1:23.161', 83161),
	(213, 44, 28, 14, '1:21.187', 81187),
	(213, 44, 29, 14, '1:22.077', 82077),
	(213, 44, 30, 14, '1:23.524', 83524),
	(213, 44, 31, 13, '1:22.286', 82286),
	(213, 44, 32, 13, '1:21.620', 81620),
	(213, 44, 33, 11, '1:22.847', 82847),
	(213, 44, 34, 11, '1:21.884', 81884),
	(213, 44, 35, 11, '1:22.400', 82400),
	(213, 44, 36, 9, '1:23.025', 83025),
	(213, 44, 37, 8, '1:24.295', 84295),
	(213, 44, 38, 8, '1:22.973', 82973),
	(213, 44, 39, 8, '1:22.534', 82534),
	(213, 44, 40, 8, '1:21.629', 81629),
	(213, 44, 41, 8, '1:21.359', 81359),
	(213, 44, 42, 7, '1:21.410', 81410),
	(213, 44, 43, 7, '1:43.958', 103958),
	(213, 44, 44, 7, '1:26.430', 86430),
	(213, 44, 45, 7, '1:22.459', 82459),
	(213, 44, 46, 7, '1:21.447', 81447),
	(213, 44, 47, 7, '1:20.945', 80945),
	(213, 44, 48, 7, '1:21.476', 81476),
	(213, 44, 49, 7, '1:22.943', 82943),
	(213, 44, 50, 7, '1:21.219', 81219),
	(213, 44, 51, 7, '1:21.084', 81084),
	(213, 49, 1, 6, '1:32.108', 92108),
	(213, 49, 2, 5, '1:23.807', 83807),
	(213, 49, 3, 5, '1:23.100', 83100),
	(213, 49, 4, 5, '1:23.272', 83272),
	(213, 49, 5, 5, '1:23.575', 83575),
	(213, 49, 6, 6, '1:24.618', 84618),
	(213, 49, 7, 6, '1:25.796', 85796),
	(213, 49, 8, 6, '2:30.794', 150794),
	(213, 49, 9, 6, '2:16.461', 136461),
	(213, 49, 10, 17, '1:40.667', 100667),
	(213, 49, 11, 17, '1:27.386', 87386),
	(213, 49, 12, 17, '1:23.251', 83251),
	(213, 49, 13, 17, '1:23.103', 83103),
	(213, 49, 14, 17, '1:23.121', 83121),
	(213, 49, 15, 16, '1:23.155', 83155),
	(213, 49, 16, 16, '1:22.820', 82820),
	(213, 49, 17, 15, '1:23.550', 83550),
	(213, 49, 18, 15, '1:23.051', 83051),
	(213, 49, 19, 13, '1:24.029', 84029),
	(213, 49, 20, 12, '1:23.234', 83234),
	(213, 49, 21, 11, '1:22.857', 82857),
	(213, 49, 22, 10, '1:21.894', 81894),
	(213, 49, 23, 9, '1:22.895', 82895),
	(213, 49, 24, 9, '1:21.084', 81084),
	(213, 49, 25, 9, '1:20.922', 80922),
	(213, 49, 26, 7, '1:22.254', 82254),
	(213, 49, 27, 7, '1:21.288', 81288),
	(213, 49, 28, 7, '1:20.415', 80415),
	(213, 49, 29, 7, '1:20.348', 80348),
	(213, 49, 30, 6, '1:21.476', 81476),
	(213, 49, 31, 6, '1:20.344', 80344),
	(213, 49, 32, 8, '1:35.774', 95774),
	(213, 49, 33, 8, '1:24.183', 84183),
	(213, 49, 34, 8, '1:22.245', 82245),
	(213, 49, 35, 8, '1:21.725', 81725),
	(213, 49, 36, 6, '1:22.943', 82943),
	(213, 49, 37, 6, '1:23.465', 83465),
	(213, 49, 38, 6, '1:21.595', 81595),
	(213, 49, 39, 6, '1:21.266', 81266),
	(213, 49, 40, 6, '1:21.201', 81201),
	(213, 49, 41, 6, '1:20.604', 80604),
	(213, 49, 42, 6, '1:20.933', 80933),
	(213, 49, 43, 5, '1:21.095', 81095),
	(213, 49, 44, 5, '1:20.712', 80712),
	(213, 49, 45, 4, '1:20.908', 80908),
	(213, 49, 46, 4, '1:20.928', 80928),
	(213, 49, 47, 4, '1:20.510', 80510),
	(213, 49, 48, 3, '1:20.330', 80330),
	(213, 49, 49, 3, '1:19.997', 79997),
	(213, 49, 50, 3, '1:20.198', 80198),
	(213, 49, 51, 5, '1:38.954', 98954),
	(213, 49, 52, 4, '1:23.167', 83167),
	(213, 49, 53, 4, '1:26.649', 86649),
	(213, 49, 54, 4, '1:58.357', 118357),
	(213, 50, 1, 10, '1:34.975', 94975),
	(213, 50, 2, 9, '1:24.669', 84669),
	(213, 50, 3, 9, '1:24.461', 84461),
	(213, 50, 4, 9, '1:23.519', 83519),
	(213, 50, 5, 9, '1:24.017', 84017),
	(213, 50, 6, 9, '1:23.916', 83916),
	(213, 50, 7, 9, '1:25.561', 85561),
	(213, 50, 8, 9, '2:28.218', 148218),
	(213, 50, 9, 9, '2:16.223', 136223),
	(213, 50, 10, 8, '1:24.829', 84829),
	(213, 50, 11, 8, '1:23.423', 83423),
	(213, 50, 12, 7, '1:23.462', 83462),
	(213, 50, 13, 7, '1:23.777', 83777),
	(213, 50, 14, 7, '1:22.780', 82780),
	(213, 50, 15, 6, '1:23.861', 83861),
	(213, 50, 16, 6, '1:22.760', 82760),
	(213, 50, 17, 6, '1:22.544', 82544),
	(213, 50, 18, 6, '1:22.284', 82284),
	(213, 50, 19, 6, '1:22.351', 82351),
	(213, 50, 20, 6, '1:22.431', 82431),
	(213, 50, 21, 6, '1:21.902', 81902),
	(213, 50, 22, 6, '1:21.996', 81996),
	(213, 50, 23, 6, '1:22.246', 82246),
	(213, 50, 24, 8, '1:38.448', 98448),
	(213, 50, 25, 8, '1:25.384', 85384),
	(213, 50, 26, 8, '1:22.943', 82943),
	(213, 50, 27, 8, '1:22.994', 82994),
	(213, 50, 28, 8, '1:22.450', 82450),
	(213, 50, 29, 8, '1:22.730', 82730),
	(213, 50, 30, 8, '1:23.097', 83097),
	(213, 50, 31, 8, '1:23.226', 83226),
	(213, 50, 32, 7, '1:23.333', 83333),
	(213, 50, 33, 7, '1:22.890', 82890),
	(213, 50, 34, 7, '1:23.333', 83333),
	(213, 50, 35, 7, '1:23.055', 83055),
	(213, 50, 36, 7, '1:23.522', 83522),
	(213, 50, 37, 7, '1:24.373', 84373),
	(213, 50, 38, 7, '1:22.641', 82641),
	(213, 50, 39, 7, '1:22.415', 82415),
	(213, 50, 40, 7, '1:22.231', 82231),
	(213, 50, 41, 7, '1:22.929', 82929),
	(213, 50, 42, 8, '1:30.582', 90582),
	(213, 55, 1, 4, '1:30.161', 90161),
	(213, 55, 2, 3, '1:23.390', 83390),
	(213, 55, 3, 3, '1:22.498', 82498),
	(213, 55, 4, 3, '1:22.190', 82190),
	(213, 55, 5, 3, '1:22.378', 82378),
	(213, 55, 6, 3, '1:22.302', 82302),
	(213, 55, 7, 3, '1:27.700', 87700),
	(213, 55, 8, 3, '2:31.632', 151632),
	(213, 55, 9, 3, '2:17.890', 137890),
	(213, 55, 10, 3, '1:23.798', 83798),
	(213, 55, 11, 3, '1:22.218', 82218),
	(213, 55, 12, 3, '1:21.968', 81968),
	(213, 55, 13, 3, '1:21.682', 81682),
	(213, 55, 14, 3, '1:21.586', 81586),
	(213, 55, 15, 3, '1:21.585', 81585),
	(213, 55, 16, 3, '1:21.930', 81930),
	(213, 55, 17, 3, '1:21.799', 81799),
	(213, 55, 18, 3, '1:21.542', 81542),
	(213, 55, 19, 3, '1:21.524', 81524),
	(213, 55, 20, 3, '1:21.711', 81711),
	(213, 55, 21, 3, '1:21.369', 81369),
	(213, 55, 22, 3, '1:21.136', 81136),
	(213, 55, 23, 3, '1:21.056', 81056),
	(213, 55, 24, 3, '1:21.712', 81712),
	(213, 55, 25, 4, '1:40.056', 100056),
	(213, 55, 26, 3, '1:24.292', 84292),
	(213, 55, 27, 3, '1:21.293', 81293),
	(213, 55, 28, 3, '1:21.211', 81211),
	(213, 55, 29, 3, '1:20.886', 80886),
	(213, 55, 30, 3, '1:21.682', 81682),
	(213, 55, 31, 3, '1:21.595', 81595),
	(213, 55, 32, 3, '1:21.716', 81716),
	(213, 55, 33, 3, '1:24.551', 84551),
	(213, 55, 34, 3, '1:23.165', 83165),
	(213, 55, 35, 3, '1:22.478', 82478),
	(213, 55, 36, 3, '1:22.356', 82356),
	(213, 55, 37, 3, '1:22.534', 82534),
	(213, 55, 38, 3, '1:22.262', 82262),
	(213, 55, 39, 3, '1:23.083', 83083),
	(213, 55, 40, 3, '1:22.544', 82544),
	(213, 55, 41, 3, '1:22.525', 82525),
	(213, 55, 42, 3, '1:22.426', 82426),
	(213, 55, 43, 3, '1:22.464', 82464),
	(213, 55, 44, 3, '1:21.653', 81653),
	(213, 55, 45, 3, '1:21.491', 81491),
	(213, 55, 46, 3, '1:21.593', 81593),
	(213, 55, 47, 3, '1:40.832', 100832),
	(213, 55, 48, 4, '1:24.255', 84255),
	(213, 55, 49, 4, '1:21.673', 81673),
	(213, 55, 50, 4, '1:20.679', 80679),
	(213, 55, 51, 3, '1:21.466', 81466),
	(213, 55, 52, 2, '1:21.347', 81347),
	(213, 55, 53, 2, '1:28.193', 88193),
	(213, 55, 54, 2, '2:10.153', 130153),
	(213, 63, 1, 11, '1:35.262', 95262),
	(213, 63, 2, 10, '1:24.993', 84993),
	(213, 63, 3, 10, '1:24.640', 84640),
	(213, 63, 4, 10, '1:23.395', 83395),
	(213, 63, 5, 10, '1:23.645', 83645),
	(213, 63, 6, 10, '1:23.871', 83871),
	(213, 63, 7, 10, '1:26.422', 86422),
	(213, 63, 8, 10, '2:27.757', 147757),
	(213, 63, 9, 10, '2:16.783', 136783),
	(213, 63, 10, 9, '1:24.154', 84154),
	(213, 63, 11, 9, '1:23.594', 83594),
	(213, 63, 12, 9, '1:23.563', 83563),
	(213, 63, 13, 9, '1:25.902', 85902),
	(213, 63, 14, 9, '1:23.569', 83569),
	(213, 63, 15, 8, '1:24.996', 84996),
	(213, 63, 16, 7, '1:25.011', 85011),
	(213, 63, 17, 7, '1:25.146', 85146),
	(213, 63, 18, 7, '1:22.613', 82613),
	(213, 63, 19, 7, '1:22.187', 82187),
	(213, 63, 20, 7, '1:22.129', 82129),
	(213, 63, 21, 7, '1:22.011', 82011),
	(213, 63, 22, 7, '1:21.728', 81728),
	(213, 63, 23, 7, '1:21.848', 81848),
	(213, 63, 24, 6, '1:21.622', 81622),
	(213, 63, 25, 6, '1:21.845', 81845),
	(213, 63, 26, 9, '1:38.388', 98388),
	(213, 63, 27, 9, '1:25.243', 85243),
	(213, 63, 28, 9, '1:21.634', 81634),
	(213, 63, 29, 9, '1:21.853', 81853),
	(213, 63, 30, 9, '1:22.470', 82470),
	(213, 63, 31, 9, '1:22.429', 82429),
	(213, 63, 32, 9, '1:22.773', 82773),
	(213, 63, 33, 9, '1:23.609', 83609),
	(213, 63, 34, 9, '1:24.159', 84159),
	(213, 63, 35, 9, '1:24.617', 84617),
	(213, 63, 36, 8, '1:24.224', 84224),
	(213, 63, 37, 9, '1:40.978', 100978),
	(213, 63, 38, 10, '1:26.910', 86910),
	(213, 63, 39, 10, '1:23.092', 83092),
	(213, 63, 40, 9, '1:23.829', 83829),
	(213, 63, 41, 9, '1:23.363', 83363),
	(213, 63, 42, 9, '1:23.552', 83552),
	(213, 63, 43, 8, '1:23.483', 83483),
	(213, 63, 44, 8, '1:23.494', 83494),
	(213, 63, 45, 8, '1:22.924', 82924),
	(213, 63, 46, 8, '1:23.222', 83222),
	(213, 64, 1, 13, '1:37.407', 97407),
	(213, 64, 2, 12, '1:25.646', 85646),
	(213, 64, 3, 12, '1:24.236', 84236),
	(213, 64, 4, 12, '1:24.031', 84031),
	(213, 64, 5, 12, '1:23.859', 83859),
	(213, 64, 6, 12, '1:23.714', 83714),
	(213, 64, 7, 12, '1:26.174', 86174),
	(213, 64, 8, 12, '2:26.508', 146508),
	(213, 64, 9, 12, '2:16.313', 136313),
	(213, 64, 10, 11, '1:25.973', 85973),
	(213, 64, 11, 11, '1:23.870', 83870),
	(213, 64, 12, 11, '1:23.724', 83724),
	(213, 64, 13, 11, '1:24.183', 84183),
	(213, 64, 14, 11, '1:24.105', 84105),
	(213, 64, 15, 10, '1:24.210', 84210),
	(213, 64, 16, 10, '1:24.988', 84988),
	(213, 64, 17, 10, '1:25.656', 85656),
	(213, 64, 18, 10, '1:25.472', 85472),
	(213, 64, 19, 10, '1:24.589', 84589),
	(213, 64, 20, 10, '1:24.296', 84296),
	(213, 64, 21, 10, '1:23.409', 83409),
	(213, 64, 22, 11, '1:24.011', 84011),
	(213, 64, 23, 11, '1:23.885', 83885),
	(213, 64, 24, 10, '1:23.733', 83733),
	(213, 64, 25, 10, '1:23.270', 83270),
	(213, 64, 26, 10, '1:23.006', 83006),
	(213, 64, 27, 10, '1:24.045', 84045),
	(213, 64, 28, 10, '1:22.738', 82738),
	(213, 64, 29, 10, '1:22.502', 82502),
	(213, 64, 30, 10, '1:22.654', 82654),
	(213, 64, 31, 10, '1:23.019', 83019),
	(213, 64, 32, 10, '1:22.514', 82514),
	(213, 64, 33, 10, '1:22.503', 82503),
	(213, 64, 34, 10, '1:22.434', 82434),
	(213, 64, 35, 10, '1:23.603', 83603),
	(213, 64, 36, 12, '1:48.184', 108184),
	(213, 64, 37, 12, '1:26.290', 86290),
	(213, 64, 38, 12, '1:26.142', 86142),
	(213, 64, 39, 12, '1:24.435', 84435),
	(213, 64, 40, 11, '1:23.580', 83580),
	(213, 64, 41, 11, '1:23.464', 83464),
	(213, 64, 42, 11, '1:23.148', 83148),
	(213, 64, 43, 10, '1:23.096', 83096),
	(213, 64, 44, 10, '1:23.280', 83280),
	(213, 64, 45, 10, '1:23.046', 83046),
	(213, 64, 46, 10, '1:23.704', 83704),
	(213, 64, 47, 9, '1:23.301', 83301),
	(213, 64, 48, 9, '1:23.153', 83153),
	(213, 64, 49, 9, '1:23.191', 83191),
	(213, 64, 50, 9, '1:23.328', 83328),
	(213, 64, 51, 9, '1:24.144', 84144),
	(213, 64, 52, 8, '1:34.805', 94805),
	(213, 64, 53, 8, '2:14.626', 134626),
	(213, 65, 1, 12, '1:35.823', 95823),
	(213, 65, 2, 11, '1:25.334', 85334),
	(213, 65, 3, 11, '1:24.651', 84651),
	(213, 65, 4, 11, '1:23.569', 83569),
	(213, 65, 5, 11, '1:23.764', 83764),
	(213, 65, 6, 11, '1:23.389', 83389),
	(213, 65, 7, 11, '1:27.494', 87494),
	(213, 65, 8, 11, '2:26.662', 146662),
	(213, 65, 9, 11, '2:16.669', 136669),
	(213, 65, 10, 10, '1:24.639', 84639),
	(213, 65, 11, 10, '1:23.579', 83579),
	(213, 65, 12, 10, '1:23.496', 83496),
	(213, 65, 13, 10, '1:24.978', 84978),
	(213, 65, 14, 10, '1:24.472', 84472),
	(213, 65, 15, 9, '1:24.517', 84517),
	(213, 65, 16, 9, '1:24.835', 84835),
	(213, 65, 17, 8, '1:25.523', 85523),
	(213, 65, 18, 8, '1:22.897', 82897),
	(213, 65, 19, 8, '1:22.096', 82096),
	(213, 65, 20, 8, '1:22.007', 82007),
	(213, 65, 21, 8, '1:22.236', 82236),
	(213, 65, 22, 8, '1:21.868', 81868),
	(213, 65, 23, 8, '1:21.974', 81974),
	(213, 65, 24, 7, '1:21.569', 81569),
	(213, 65, 25, 7, '1:21.408', 81408),
	(213, 65, 26, 5, '1:21.744', 81744),
	(213, 65, 27, 5, '1:20.939', 80939),
	(213, 65, 28, 5, '1:20.967', 80967),
	(213, 65, 29, 5, '1:20.846', 80846),
	(213, 65, 30, 5, '1:20.772', 80772),
	(213, 65, 31, 5, '1:20.795', 80795),
	(213, 65, 32, 5, '1:20.873', 80873),
	(213, 65, 33, 5, '1:20.709', 80709),
	(213, 65, 34, 5, '1:21.145', 81145),
	(213, 65, 35, 5, '1:22.182', 82182),
	(213, 65, 36, 5, '1:22.816', 82816),
	(213, 65, 37, 5, '1:43.398', 103398),
	(213, 65, 38, 5, '1:24.493', 84493),
	(213, 65, 39, 5, '1:21.551', 81551),
	(213, 65, 40, 5, '1:21.572', 81572),
	(213, 65, 41, 5, '1:22.096', 82096),
	(213, 65, 42, 5, '1:21.700', 81700),
	(213, 65, 43, 6, '1:41.495', 101495),
	(213, 65, 44, 6, '1:24.521', 84521),
	(213, 65, 45, 6, '1:22.749', 82749),
	(213, 65, 46, 6, '1:22.842', 82842),
	(213, 65, 47, 6, '1:22.737', 82737),
	(213, 65, 48, 6, '1:22.508', 82508),
	(213, 65, 49, 6, '1:22.130', 82130),
	(213, 65, 50, 6, '1:22.426', 82426),
	(213, 65, 51, 6, '1:22.154', 82154),
	(213, 65, 52, 5, '1:22.541', 82541),
	(213, 65, 53, 5, '1:28.012', 88012),
	(213, 65, 54, 5, '1:43.200', 103200),
	(213, 71, 1, 15, '1:40.714', 100714),
	(213, 71, 2, 14, '1:25.905', 85905),
	(213, 71, 3, 14, '1:23.707', 83707),
	(213, 71, 4, 18, '1:54.281', 114281),
	(213, 71, 5, 18, '1:26.318', 86318),
	(213, 71, 6, 17, '1:22.435', 82435),
	(213, 71, 7, 17, '1:28.324', 88324),
	(213, 71, 8, 17, '2:14.061', 134061),
	(213, 71, 9, 17, '1:58.882', 118882),
	(213, 71, 10, 16, '1:26.997', 86997),
	(213, 71, 11, 16, '1:24.690', 84690),
	(213, 71, 12, 16, '1:24.532', 84532),
	(213, 71, 13, 16, '1:23.916', 83916),
	(213, 71, 14, 16, '1:23.629', 83629),
	(213, 71, 15, 15, '1:24.322', 84322),
	(213, 71, 16, 15, '1:23.951', 83951),
	(213, 71, 17, 16, '1:24.473', 84473),
	(213, 71, 18, 16, '1:24.277', 84277),
	(213, 71, 19, 15, '1:23.628', 83628),
	(213, 71, 20, 15, '1:24.973', 84973),
	(213, 71, 21, 15, '1:24.296', 84296),
	(213, 71, 22, 15, '1:24.000', 84000),
	(213, 71, 23, 15, '1:23.766', 83766),
	(213, 71, 24, 14, '1:23.399', 83399),
	(213, 71, 25, 14, '1:23.482', 83482),
	(213, 71, 26, 14, '1:23.722', 83722),
	(213, 71, 27, 15, '1:24.038', 84038),
	(213, 71, 28, 15, '1:23.799', 83799),
	(213, 71, 29, 15, '1:23.089', 83089),
	(213, 71, 30, 15, '1:22.952', 82952),
	(213, 71, 31, 15, '1:23.313', 83313),
	(213, 71, 32, 15, '1:23.628', 83628),
	(213, 71, 33, 13, '1:23.357', 83357),
	(213, 71, 34, 13, '1:24.509', 84509),
	(213, 71, 35, 13, '1:26.921', 86921),
	(213, 71, 36, 11, '1:25.656', 85656),
	(213, 71, 37, 10, '1:23.612', 83612),
	(213, 71, 38, 9, '1:23.260', 83260),
	(213, 71, 39, 9, '1:23.906', 83906),
	(213, 71, 40, 13, '1:44.617', 104617),
	(213, 71, 41, 13, '1:27.509', 87509),
	(213, 71, 42, 13, '1:23.734', 83734),
	(213, 71, 43, 11, '1:24.020', 84020),
	(213, 71, 44, 11, '1:23.177', 83177),
	(213, 71, 45, 11, '1:23.010', 83010),
	(213, 71, 46, 11, '1:22.836', 82836),
	(213, 71, 47, 10, '1:22.743', 82743),
	(213, 71, 48, 10, '1:22.771', 82771),
	(213, 71, 49, 10, '1:23.221', 83221),
	(213, 71, 50, 10, '1:24.050', 84050),
	(213, 71, 51, 10, '1:23.238', 83238),
	(213, 71, 52, 9, '1:27.976', 87976),
	(213, 71, 53, 9, '2:10.959', 130959),
	(213, 75, 1, 18, '1:41.951', 101951),
	(213, 75, 2, 17, '1:26.896', 86896),
	(213, 75, 3, 16, '1:25.440', 85440),
	(213, 75, 4, 15, '1:25.137', 85137),
	(213, 75, 5, 15, '1:23.181', 83181),
	(213, 75, 6, 15, '1:23.260', 83260),
	(213, 75, 7, 15, '1:26.022', 86022),
	(213, 75, 8, 15, '2:22.964', 142964),
	(213, 75, 9, 15, '2:18.784', 138784),
	(213, 75, 10, 15, '1:27.213', 87213),
	(213, 75, 11, 15, '1:24.806', 84806),
	(213, 75, 12, 15, '1:24.309', 84309),
	(213, 75, 13, 15, '1:23.581', 83581),
	(213, 75, 14, 15, '1:23.959', 83959),
	(213, 75, 15, 14, '1:24.441', 84441),
	(213, 75, 16, 14, '1:23.413', 83413),
	(213, 75, 17, 14, '1:23.647', 83647),
	(213, 75, 18, 14, '1:24.299', 84299),
	(213, 75, 19, 14, '1:24.968', 84968),
	(213, 75, 20, 14, '1:24.905', 84905),
	(213, 75, 21, 14, '1:24.064', 84064),
	(213, 75, 22, 14, '1:23.773', 83773),
	(213, 75, 23, 14, '1:23.366', 83366),
	(213, 75, 24, 13, '1:23.289', 83289),
	(213, 75, 25, 13, '1:23.387', 83387),
	(213, 75, 26, 13, '1:23.379', 83379),
	(213, 75, 27, 13, '1:23.082', 83082),
	(213, 75, 28, 13, '1:23.000', 83000),
	(213, 75, 29, 13, '1:22.421', 82421),
	(213, 75, 30, 13, '1:23.985', 83985),
	(213, 75, 31, 14, '1:24.203', 84203),
	(213, 75, 32, 14, '1:22.782', 82782),
	(213, 75, 33, 12, '1:23.075', 83075),
	(213, 75, 34, 12, '1:22.354', 82354),
	(213, 75, 35, 12, '1:22.131', 82131),
	(213, 75, 36, 10, '1:22.617', 82617),
	(213, 75, 37, 11, '1:44.795', 104795),
	(213, 75, 38, 11, '1:27.790', 87790),
	(213, 75, 39, 11, '1:23.378', 83378),
	(213, 75, 40, 10, '1:22.182', 82182),
	(213, 75, 41, 10, '1:22.272', 82272),
	(213, 75, 42, 10, '1:22.179', 82179),
	(213, 75, 43, 9, '1:22.272', 82272),
	(213, 75, 44, 9, '1:22.180', 82180),
	(213, 75, 45, 9, '1:22.567', 82567),
	(213, 75, 46, 9, '1:22.406', 82406),
	(213, 75, 47, 8, '1:22.693', 82693),
	(213, 75, 48, 8, '1:22.077', 82077),
	(213, 75, 49, 8, '1:22.205', 82205),
	(213, 75, 50, 8, '1:22.477', 82477),
	(213, 75, 51, 8, '1:22.733', 82733),
	(213, 75, 52, 6, '1:26.587', 86587),
	(213, 75, 53, 6, '1:42.400', 102400),
	(213, 75, 54, 6, '1:30.070', 90070),
	(213, 79, 1, 16, '1:41.325', 101325),
	(213, 79, 2, 16, '1:27.300', 87300),
	(213, 79, 3, 17, '1:25.762', 85762),
	(213, 79, 4, 16, '1:26.644', 86644),
	(213, 79, 5, 16, '1:24.294', 84294),
	(213, 81, 1, 17, '1:41.406', 101406),
	(213, 81, 2, 15, '1:26.551', 86551),
	(213, 81, 3, 15, '1:24.182', 84182),
	(213, 81, 4, 14, '1:24.253', 84253),
	(213, 81, 5, 14, '1:23.342', 83342),
	(213, 81, 6, 14, '1:23.763', 83763),
	(213, 81, 7, 14, '1:25.807', 85807),
	(213, 81, 8, 14, '2:24.236', 144236),
	(213, 81, 9, 14, '2:17.807', 137807),
	(213, 81, 10, 12, '1:26.356', 86356),
	(213, 81, 11, 12, '1:24.235', 84235),
	(213, 81, 12, 12, '1:23.866', 83866),
	(213, 81, 13, 13, '1:24.515', 84515),
	(213, 81, 14, 13, '1:23.929', 83929),
	(213, 81, 15, 12, '1:24.284', 84284),
	(213, 81, 16, 12, '1:23.628', 83628),
	(213, 81, 17, 12, '1:24.030', 84030),
	(213, 81, 18, 12, '1:25.428', 85428),
	(213, 81, 19, 11, '1:24.532', 84532),
	(213, 81, 20, 11, '1:24.140', 84140),
	(213, 81, 21, 12, '1:24.245', 84245),
	(213, 81, 22, 12, '1:23.445', 83445),
	(213, 81, 23, 12, '1:23.348', 83348),
	(213, 81, 24, 11, '1:23.764', 83764),
	(213, 81, 25, 11, '1:23.269', 83269),
	(213, 81, 26, 11, '1:23.262', 83262),
	(213, 81, 27, 11, '1:23.432', 83432),
	(213, 81, 28, 11, '1:22.730', 82730),
	(213, 81, 29, 11, '1:23.053', 83053),
	(213, 81, 30, 11, '1:22.915', 82915),
	(213, 81, 31, 11, '1:23.154', 83154),
	(213, 81, 32, 11, '1:22.659', 82659),
	(213, 81, 33, 14, '1:46.464', 106464),
	(213, 81, 34, 14, '1:26.837', 86837),
	(213, 81, 35, 14, '1:23.183', 83183),
	(213, 81, 36, 13, '1:23.127', 83127),
	(213, 81, 37, 13, '1:23.665', 83665),
	(213, 81, 38, 13, '1:24.350', 84350),
	(213, 81, 39, 13, '1:25.068', 85068),
	(213, 81, 40, 12, '1:24.793', 84793),
	(213, 81, 41, 12, '1:26.274', 86274),
	(213, 81, 42, 12, '1:27.400', 87400),
	(213, 81, 43, 12, '1:47.559', 107559),
	(213, 81, 44, 12, '1:29.143', 89143),
	(213, 81, 45, 12, '1:25.058', 85058),
	(213, 81, 46, 12, '1:25.054', 85054),
	(213, 81, 47, 11, '1:23.770', 83770),
	(213, 81, 48, 11, '1:24.081', 84081),
	(213, 81, 49, 11, '1:23.732', 83732),
	(213, 81, 50, 11, '1:23.884', 83884),
	(213, 81, 51, 11, '1:23.054', 83054),
	(213, 81, 52, 10, '1:26.997', 86997),
	(213, 81, 53, 10, '1:43.032', 103032),
	(214, 14, 1, 6, '1:28.541', 88541),
	(214, 14, 2, 6, '1:21.111', 81111),
	(214, 14, 3, 6, '1:20.729', 80729),
	(214, 14, 4, 6, '1:20.365', 80365),
	(214, 14, 5, 6, '1:20.393', 80393),
	(214, 14, 6, 6, '1:20.380', 80380),
	(214, 14, 7, 6, '1:19.908', 79908),
	(214, 14, 8, 6, '1:20.093', 80093),
	(214, 14, 9, 6, '1:20.530', 80530),
	(214, 14, 10, 6, '1:20.563', 80563),
	(214, 14, 11, 6, '1:20.348', 80348),
	(214, 14, 12, 6, '1:20.733', 80733),
	(214, 14, 13, 6, '1:20.508', 80508),
	(214, 14, 14, 6, '1:20.098', 80098),
	(214, 14, 15, 6, '1:20.551', 80551),
	(214, 14, 16, 6, '1:20.070', 80070),
	(214, 14, 17, 6, '1:20.323', 80323),
	(214, 14, 18, 6, '1:19.984', 79984),
	(214, 14, 19, 6, '1:20.450', 80450),
	(214, 14, 20, 6, '1:20.420', 80420),
	(214, 14, 21, 6, '1:20.023', 80023),
	(214, 14, 22, 6, '1:21.161', 81161),
	(214, 14, 23, 6, '1:23.235', 83235),
	(214, 14, 24, 9, '1:39.704', 99704),
	(214, 14, 25, 8, '1:20.231', 80231),
	(214, 14, 26, 8, '1:20.417', 80417),
	(214, 14, 27, 8, '1:20.219', 80219),
	(214, 14, 28, 8, '1:20.404', 80404),
	(214, 14, 29, 8, '1:19.873', 79873),
	(214, 14, 30, 8, '1:19.797', 79797),
	(214, 14, 31, 7, '1:20.111', 80111),
	(214, 14, 32, 7, '1:19.775', 79775),
	(214, 14, 33, 7, '1:19.805', 79805),
	(214, 14, 34, 7, '1:19.491', 79491),
	(214, 14, 35, 6, '1:19.363', 79363),
	(214, 14, 36, 6, '1:19.402', 79402),
	(214, 14, 37, 6, '1:19.317', 79317),
	(214, 14, 38, 6, '1:20.192', 80192),
	(214, 14, 39, 6, '1:20.532', 80532),
	(214, 14, 40, 6, '1:20.324', 80324),
	(214, 14, 41, 6, '1:19.876', 79876),
	(214, 14, 42, 6, '1:20.126', 80126),
	(214, 14, 43, 6, '1:20.879', 80879),
	(214, 14, 44, 6, '1:20.575', 80575),
	(214, 14, 45, 6, '1:20.639', 80639),
	(214, 14, 46, 6, '1:20.291', 80291),
	(214, 14, 47, 6, '1:20.981', 80981),
	(214, 14, 48, 6, '1:23.516', 83516),
	(214, 14, 49, 6, '1:21.160', 81160),
	(214, 14, 50, 8, '1:24.108', 84108),
	(214, 14, 51, 9, '1:38.996', 98996),
	(214, 14, 52, 8, '1:19.775', 79775),
	(214, 14, 53, 7, '1:20.183', 80183),
	(214, 14, 54, 5, '1:19.554', 79554),
	(214, 14, 55, 5, '1:19.775', 79775),
	(214, 14, 56, 5, '1:19.892', 79892),
	(214, 14, 57, 5, '1:19.907', 79907),
	(214, 14, 58, 5, '1:20.738', 80738),
	(214, 14, 59, 5, '1:20.830', 80830),
	(214, 14, 60, 5, '1:28.789', 88789),
	(214, 14, 61, 5, '1:42.070', 102070),
	(214, 14, 62, 6, '1:52.766', 112766),
	(214, 14, 63, 6, '1:33.010', 93010),
	(214, 14, 64, 5, '1:32.528', 92528),
	(214, 14, 65, 5, '1:33.322', 93322),
	(214, 14, 66, 5, '1:34.477', 94477),
	(214, 14, 67, 5, '1:31.977', 91977),
	(214, 14, 68, 4, '1:29.703', 89703),
	(214, 14, 69, 4, '1:27.951', 87951),
	(214, 14, 70, 4, '1:28.817', 88817),
	(214, 14, 71, 5, '1:33.878', 93878),
	(214, 15, 1, 8, '1:30.030', 90030),
	(214, 15, 2, 8, '1:21.336', 81336),
	(214, 15, 3, 8, '1:21.031', 81031),
	(214, 15, 4, 8, '1:20.876', 80876),
	(214, 15, 5, 8, '1:21.053', 81053),
	(214, 15, 6, 8, '1:20.786', 80786),
	(214, 15, 7, 8, '1:20.581', 80581),
	(214, 15, 8, 8, '1:20.457', 80457),
	(214, 15, 9, 8, '1:20.406', 80406),
	(214, 15, 10, 8, '1:20.462', 80462),
	(214, 15, 11, 8, '1:20.888', 80888),
	(214, 15, 12, 8, '1:20.745', 80745),
	(214, 15, 13, 8, '1:20.478', 80478),
	(214, 15, 14, 8, '1:20.526', 80526),
	(214, 15, 15, 8, '1:20.501', 80501),
	(214, 15, 16, 8, '1:20.723', 80723),
	(214, 15, 17, 8, '1:20.741', 80741),
	(214, 15, 18, 8, '1:20.757', 80757),
	(214, 15, 19, 7, '1:20.544', 80544),
	(214, 15, 20, 7, '1:20.094', 80094),
	(214, 15, 21, 7, '1:20.920', 80920),
	(214, 15, 22, 7, '1:21.651', 81651),
	(214, 15, 23, 7, '1:21.371', 81371),
	(214, 15, 24, 6, '1:20.214', 80214),
	(214, 15, 25, 6, '1:19.961', 79961),
	(214, 15, 26, 5, '1:20.288', 80288),
	(214, 15, 27, 5, '1:20.467', 80467),
	(214, 15, 28, 5, '1:20.144', 80144),
	(214, 15, 29, 5, '1:20.472', 80472),
	(214, 15, 30, 5, '1:23.543', 83543),
	(214, 15, 31, 10, '1:39.232', 99232),
	(214, 15, 32, 10, '1:19.417', 79417),
	(214, 15, 33, 10, '1:19.760', 79760),
	(214, 15, 34, 10, '1:19.514', 79514),
	(214, 15, 35, 10, '1:19.494', 79494),
	(214, 15, 36, 9, '1:19.719', 79719),
	(214, 15, 37, 9, '1:20.088', 80088),
	(214, 15, 38, 9, '1:20.442', 80442),
	(214, 15, 39, 9, '1:20.065', 80065),
	(214, 15, 40, 9, '1:20.041', 80041),
	(214, 15, 41, 9, '1:20.172', 80172),
	(214, 15, 42, 9, '1:21.679', 81679),
	(214, 15, 43, 9, '1:20.791', 80791),
	(214, 15, 44, 9, '1:20.234', 80234),
	(214, 15, 45, 9, '1:20.381', 80381),
	(214, 15, 46, 9, '1:19.993', 79993),
	(214, 15, 47, 9, '1:20.492', 80492),
	(214, 15, 48, 9, '1:21.188', 81188),
	(214, 15, 49, 9, '1:22.081', 82081),
	(214, 15, 50, 9, '1:21.915', 81915),
	(214, 15, 51, 8, '1:22.137', 82137),
	(214, 15, 52, 7, '1:25.145', 85145),
	(214, 15, 53, 10, '1:49.513', 109513),
	(214, 15, 54, 10, '1:32.349', 92349),
	(214, 15, 55, 10, '1:34.446', 94446),
	(214, 15, 56, 11, '1:35.738', 95738),
	(214, 15, 57, 11, '1:35.784', 95784),
	(214, 15, 58, 12, '1:37.772', 97772),
	(214, 15, 59, 12, '1:37.817', 97817),
	(214, 15, 60, 12, '1:39.933', 99933),
	(214, 15, 61, 11, '1:39.555', 99555),
	(214, 15, 62, 10, '1:38.325', 98325),
	(214, 15, 63, 10, '1:38.647', 98647),
	(214, 15, 64, 10, '1:37.754', 97754),
	(214, 15, 65, 10, '1:37.081', 97081),
	(214, 15, 66, 10, '1:34.587', 94587),
	(214, 15, 67, 10, '1:33.148', 93148),
	(214, 15, 68, 10, '1:31.067', 91067),
	(214, 15, 69, 10, '1:32.690', 92690),
	(214, 15, 70, 10, '1:34.251', 94251),
	(214, 21, 1, 12, '1:32.082', 92082),
	(214, 21, 2, 12, '1:21.933', 81933),
	(214, 21, 3, 12, '1:22.111', 82111),
	(214, 21, 4, 12, '1:22.787', 82787),
	(214, 21, 5, 12, '1:22.100', 82100),
	(214, 21, 6, 12, '1:21.831', 81831),
	(214, 21, 7, 12, '1:20.976', 80976),
	(214, 21, 8, 11, '1:21.649', 81649),
	(214, 21, 9, 11, '1:21.116', 81116),
	(214, 21, 10, 11, '1:21.159', 81159),
	(214, 21, 11, 11, '1:21.243', 81243),
	(214, 21, 12, 11, '1:21.057', 81057),
	(214, 21, 13, 11, '1:20.649', 80649),
	(214, 21, 14, 11, '1:21.252', 81252),
	(214, 21, 15, 11, '1:21.093', 81093),
	(214, 21, 16, 11, '1:20.731', 80731),
	(214, 21, 17, 11, '1:20.869', 80869),
	(214, 21, 18, 11, '1:20.567', 80567),
	(214, 21, 19, 10, '1:20.831', 80831),
	(214, 21, 20, 10, '1:20.977', 80977),
	(214, 21, 21, 10, '1:20.704', 80704),
	(214, 21, 22, 10, '1:20.676', 80676),
	(214, 21, 23, 9, '1:20.752', 80752),
	(214, 21, 24, 8, '1:20.619', 80619),
	(214, 21, 25, 7, '1:20.228', 80228),
	(214, 21, 26, 7, '1:20.380', 80380),
	(214, 21, 27, 7, '1:20.096', 80096),
	(214, 21, 28, 7, '1:20.435', 80435),
	(214, 21, 29, 7, '1:19.674', 79674),
	(214, 21, 30, 7, '1:19.679', 79679),
	(214, 21, 31, 6, '1:19.489', 79489),
	(214, 21, 32, 6, '1:19.684', 79684),
	(214, 21, 33, 6, '1:19.507', 79507),
	(214, 21, 34, 6, '1:19.225', 79225),
	(214, 21, 35, 7, '1:22.672', 82672),
	(214, 21, 36, 10, '1:43.072', 103072),
	(214, 21, 37, 10, '1:20.284', 80284),
	(214, 21, 38, 10, '1:20.855', 80855),
	(214, 21, 39, 10, '1:20.577', 80577),
	(214, 21, 40, 10, '1:20.690', 80690),
	(214, 21, 41, 10, '1:20.483', 80483),
	(214, 21, 42, 10, '1:20.944', 80944),
	(214, 21, 43, 10, '1:20.812', 80812),
	(214, 21, 44, 10, '1:20.965', 80965),
	(214, 21, 45, 10, '1:22.342', 82342),
	(214, 21, 46, 10, '1:21.575', 81575),
	(214, 21, 47, 10, '1:21.930', 81930),
	(214, 21, 48, 10, '1:21.838', 81838),
	(214, 21, 49, 10, '1:21.641', 81641),
	(214, 21, 50, 10, '1:21.494', 81494),
	(214, 21, 51, 10, '1:21.227', 81227),
	(214, 21, 52, 9, '1:21.771', 81771),
	(214, 21, 53, 9, '1:23.513', 83513),
	(214, 21, 54, 9, '1:21.971', 81971),
	(214, 21, 55, 9, '1:22.399', 82399),
	(214, 21, 56, 9, '1:20.652', 80652),
	(214, 21, 57, 9, '1:20.680', 80680),
	(214, 21, 58, 9, '1:20.295', 80295),
	(214, 21, 59, 9, '1:23.260', 83260),
	(214, 21, 60, 9, '1:35.255', 95255),
	(214, 21, 61, 8, '1:44.272', 104272),
	(214, 21, 62, 8, '1:45.570', 105570),
	(214, 21, 63, 8, '1:48.386', 108386),
	(214, 21, 64, 9, '2:03.507', 123507),
	(214, 21, 65, 9, '1:57.631', 117631),
	(214, 21, 66, 9, '1:31.692', 91692),
	(214, 21, 67, 9, '1:34.038', 94038),
	(214, 21, 68, 9, '1:27.380', 87380),
	(214, 21, 69, 9, '1:26.808', 86808),
	(214, 21, 70, 9, '1:31.357', 91357),
	(214, 21, 71, 9, '1:34.245', 94245),
	(214, 22, 1, 15, '1:33.430', 93430),
	(214, 22, 2, 15, '1:22.556', 82556),
	(214, 22, 3, 15, '1:22.154', 82154),
	(214, 22, 4, 15, '1:22.561', 82561),
	(214, 22, 5, 15, '1:22.453', 82453),
	(214, 22, 6, 15, '1:23.272', 83272),
	(214, 22, 7, 15, '1:23.478', 83478),
	(214, 22, 8, 14, '1:23.215', 83215),
	(214, 22, 9, 14, '1:22.497', 82497),
	(214, 22, 10, 14, '1:22.016', 82016),
	(214, 22, 11, 14, '1:21.491', 81491),
	(214, 22, 12, 14, '1:21.501', 81501),
	(214, 22, 13, 14, '1:21.813', 81813),
	(214, 22, 14, 14, '1:21.993', 81993),
	(214, 22, 15, 14, '1:22.393', 82393),
	(214, 22, 16, 14, '1:21.119', 81119),
	(214, 22, 17, 14, '1:21.597', 81597),
	(214, 22, 18, 14, '1:21.299', 81299),
	(214, 22, 19, 13, '1:22.188', 82188),
	(214, 22, 20, 13, '1:22.025', 82025),
	(214, 22, 21, 13, '1:22.733', 82733),
	(214, 22, 22, 13, '1:20.893', 80893),
	(214, 22, 23, 13, '1:21.267', 81267),
	(214, 22, 24, 13, '1:20.931', 80931),
	(214, 22, 25, 13, '1:23.979', 83979),
	(214, 22, 26, 13, '1:39.360', 99360),
	(214, 22, 27, 13, '1:18.781', 78781),
	(214, 22, 28, 13, '1:19.449', 79449),
	(214, 22, 29, 13, '1:21.224', 81224),
	(214, 22, 30, 13, '1:20.270', 80270),
	(214, 22, 31, 12, '1:20.127', 80127),
	(214, 22, 32, 12, '1:20.432', 80432),
	(214, 22, 33, 12, '1:20.321', 80321),
	(214, 22, 34, 12, '1:20.161', 80161),
	(214, 22, 35, 12, '1:20.082', 80082),
	(214, 22, 36, 12, '1:19.982', 79982),
	(214, 23, 1, 5, '1:28.143', 88143),
	(214, 23, 2, 5, '1:20.988', 80988),
	(214, 23, 3, 5, '1:20.459', 80459),
	(214, 23, 4, 5, '1:20.111', 80111),
	(214, 23, 5, 5, '1:20.360', 80360),
	(214, 23, 6, 5, '1:20.078', 80078),
	(214, 23, 7, 5, '1:20.093', 80093),
	(214, 23, 8, 5, '1:20.725', 80725),
	(214, 23, 9, 5, '1:20.555', 80555),
	(214, 23, 10, 5, '1:20.428', 80428),
	(214, 23, 11, 5, '1:20.552', 80552),
	(214, 23, 12, 5, '1:20.703', 80703),
	(214, 23, 13, 5, '1:20.154', 80154),
	(214, 23, 14, 5, '1:20.485', 80485),
	(214, 23, 15, 5, '1:20.225', 80225),
	(214, 23, 16, 5, '1:19.650', 79650),
	(214, 23, 17, 5, '1:20.328', 80328),
	(214, 23, 18, 5, '1:20.366', 80366),
	(214, 23, 19, 5, '1:20.431', 80431),
	(214, 23, 20, 5, '1:19.856', 79856),
	(214, 23, 21, 5, '1:20.533', 80533),
	(214, 23, 22, 5, '1:20.042', 80042),
	(214, 23, 23, 5, '1:20.028', 80028),
	(214, 23, 24, 4, '1:19.764', 79764),
	(214, 23, 25, 5, '1:23.488', 83488),
	(214, 23, 26, 6, '1:39.223', 99223),
	(214, 23, 27, 6, '1:19.225', 79225),
	(214, 23, 28, 6, '1:19.279', 79279),
	(214, 23, 29, 6, '1:19.264', 79264),
	(214, 23, 30, 6, '1:19.637', 79637),
	(214, 23, 31, 5, '1:19.802', 79802),
	(214, 23, 32, 5, '1:19.661', 79661),
	(214, 23, 33, 5, '1:20.133', 80133),
	(214, 23, 34, 5, '1:20.356', 80356),
	(214, 23, 35, 5, '1:20.585', 80585),
	(214, 23, 36, 5, '1:20.779', 80779),
	(214, 23, 37, 5, '1:20.074', 80074),
	(214, 23, 38, 5, '1:21.059', 81059),
	(214, 23, 39, 5, '1:20.817', 80817),
	(214, 23, 40, 5, '1:20.329', 80329),
	(214, 23, 41, 5, '1:20.038', 80038),
	(214, 23, 42, 5, '1:20.090', 80090),
	(214, 23, 43, 5, '1:20.843', 80843),
	(214, 23, 44, 5, '1:20.548', 80548),
	(214, 23, 45, 5, '1:20.572', 80572),
	(214, 23, 46, 5, '1:20.298', 80298),
	(214, 23, 47, 5, '1:20.946', 80946),
	(214, 23, 48, 5, '1:23.811', 83811),
	(214, 23, 49, 5, '1:21.044', 81044),
	(214, 23, 50, 5, '1:20.695', 80695),
	(214, 23, 51, 5, '1:21.476', 81476),
	(214, 23, 52, 5, '1:20.556', 80556),
	(214, 23, 53, 5, '1:23.909', 83909),
	(214, 23, 54, 6, '1:38.616', 98616),
	(214, 23, 55, 6, '1:19.982', 79982),
	(214, 23, 56, 6, '1:27.841', 87841),
	(214, 23, 57, 6, '1:19.831', 79831),
	(214, 23, 58, 6, '1:19.400', 79400),
	(214, 23, 59, 6, '1:20.691', 80691),
	(214, 23, 60, 6, '1:27.472', 87472),
	(214, 23, 61, 7, '1:40.948', 100948),
	(214, 23, 62, 7, '1:52.445', 112445),
	(214, 23, 63, 7, '1:30.931', 90931),
	(214, 23, 64, 6, '1:30.101', 90101),
	(214, 23, 65, 6, '1:32.498', 92498),
	(214, 23, 66, 6, '1:35.037', 95037),
	(214, 23, 67, 6, '1:31.394', 91394),
	(214, 23, 68, 5, '1:30.181', 90181),
	(214, 23, 69, 5, '1:28.373', 88373),
	(214, 23, 70, 6, '1:28.762', 88762),
	(214, 23, 71, 7, '1:41.564', 101564),
	(214, 23, 72, 6, '1:30.702', 90702),
	(214, 25, 1, 10, '1:31.104', 91104),
	(214, 25, 2, 10, '1:21.447', 81447),
	(214, 25, 3, 10, '1:22.402', 82402),
	(214, 25, 4, 10, '1:21.135', 81135),
	(214, 25, 5, 10, '1:19.937', 79937),
	(214, 25, 6, 10, '1:20.322', 80322),
	(214, 25, 7, 10, '1:20.926', 80926),
	(214, 25, 8, 10, '1:20.231', 80231),
	(214, 25, 9, 10, '1:20.508', 80508),
	(214, 25, 10, 10, '1:20.531', 80531),
	(214, 25, 11, 10, '1:20.721', 80721),
	(214, 25, 12, 10, '1:20.923', 80923),
	(214, 25, 13, 10, '1:20.402', 80402),
	(214, 25, 14, 10, '1:20.610', 80610),
	(214, 25, 15, 10, '1:20.568', 80568),
	(214, 25, 16, 10, '1:20.225', 80225),
	(214, 25, 17, 10, '1:21.129', 81129),
	(214, 25, 18, 10, '1:20.772', 80772),
	(214, 25, 19, 9, '1:20.867', 80867),
	(214, 25, 20, 9, '1:20.429', 80429),
	(214, 25, 21, 9, '1:20.696', 80696),
	(214, 25, 22, 8, '1:21.191', 81191),
	(214, 25, 23, 8, '1:21.316', 81316),
	(214, 25, 24, 7, '1:22.848', 82848),
	(214, 25, 25, 9, '1:38.573', 98573),
	(214, 25, 26, 9, '1:19.102', 79102),
	(214, 25, 27, 9, '1:18.857', 78857),
	(214, 25, 28, 9, '1:19.058', 79058),
	(214, 25, 29, 9, '1:19.439', 79439),
	(214, 25, 30, 9, '1:19.838', 79838),
	(214, 25, 31, 8, '1:19.183', 79183),
	(214, 25, 32, 8, '1:19.311', 79311),
	(214, 25, 33, 8, '1:18.996', 78996),
	(214, 25, 34, 8, '1:18.853', 78853),
	(214, 25, 35, 8, '1:18.684', 78684),
	(214, 25, 36, 7, '1:19.066', 79066),
	(214, 25, 37, 7, '1:19.081', 79081),
	(214, 25, 38, 7, '1:20.198', 80198),
	(214, 25, 39, 7, '1:20.255', 80255),
	(214, 25, 40, 7, '1:20.774', 80774),
	(214, 25, 41, 7, '1:19.952', 79952),
	(214, 25, 42, 7, '1:20.123', 80123),
	(214, 25, 43, 7, '1:20.252', 80252),
	(214, 25, 44, 7, '1:20.631', 80631),
	(214, 25, 45, 7, '1:20.660', 80660),
	(214, 25, 46, 7, '1:20.380', 80380),
	(214, 25, 47, 7, '1:21.037', 81037),
	(214, 25, 48, 7, '1:23.353', 83353),
	(214, 25, 49, 7, '1:21.363', 81363),
	(214, 25, 50, 6, '1:21.127', 81127),
	(214, 25, 51, 7, '1:23.777', 83777),
	(214, 25, 52, 10, '1:51.461', 111461),
	(214, 25, 53, 8, '1:19.221', 79221),
	(214, 25, 54, 8, '1:19.577', 79577),
	(214, 25, 55, 8, '1:19.436', 79436),
	(214, 25, 56, 8, '1:19.445', 79445),
	(214, 25, 57, 8, '1:19.293', 79293),
	(214, 25, 58, 8, '1:19.517', 79517),
	(214, 25, 59, 8, '1:20.853', 80853),
	(214, 25, 60, 8, '1:27.966', 87966),
	(214, 30, 1, 1, '1:23.283', 83283),
	(214, 30, 2, 1, '1:19.402', 79402),
	(214, 30, 3, 1, '1:18.704', 78704),
	(214, 30, 4, 1, '1:18.538', 78538),
	(214, 30, 5, 1, '1:18.696', 78696),
	(214, 30, 6, 1, '1:18.588', 78588),
	(214, 30, 7, 1, '1:18.719', 78719),
	(214, 30, 8, 1, '1:18.559', 78559),
	(214, 30, 9, 1, '1:18.327', 78327),
	(214, 30, 10, 1, '1:18.433', 78433),
	(214, 30, 11, 1, '1:18.357', 78357),
	(214, 30, 12, 1, '1:18.198', 78198),
	(214, 30, 13, 1, '1:18.584', 78584),
	(214, 30, 14, 1, '1:18.361', 78361),
	(214, 30, 15, 1, '1:18.328', 78328),
	(214, 30, 16, 1, '1:18.711', 78711),
	(214, 30, 17, 1, '1:18.761', 78761),
	(214, 30, 18, 1, '1:18.561', 78561),
	(214, 30, 19, 1, '1:19.059', 79059),
	(214, 30, 20, 1, '1:19.211', 79211),
	(214, 30, 21, 1, '1:19.237', 79237),
	(214, 30, 22, 1, '1:22.894', 82894),
	(214, 30, 23, 2, '1:37.062', 97062),
	(214, 30, 24, 1, '1:18.264', 78264),
	(214, 30, 25, 1, '1:18.547', 78547),
	(214, 30, 26, 1, '1:18.388', 78388),
	(214, 30, 27, 1, '1:18.524', 78524),
	(214, 30, 28, 1, '1:18.638', 78638),
	(214, 30, 29, 1, '1:18.956', 78956),
	(214, 30, 30, 1, '1:18.776', 78776),
	(214, 30, 31, 1, '1:19.784', 79784),
	(214, 30, 32, 1, '1:20.573', 80573),
	(214, 30, 33, 1, '1:18.860', 78860),
	(214, 30, 34, 1, '1:19.435', 79435),
	(214, 30, 35, 1, '1:18.401', 78401),
	(214, 30, 36, 1, '1:18.117', 78117),
	(214, 30, 37, 1, '1:17.910', 77910),
	(214, 30, 38, 1, '1:17.926', 77926),
	(214, 30, 39, 1, '1:18.830', 78830),
	(214, 30, 40, 1, '1:18.556', 78556),
	(214, 30, 41, 1, '1:18.353', 78353),
	(214, 30, 42, 1, '1:18.218', 78218),
	(214, 30, 43, 1, '1:19.035', 79035),
	(214, 30, 44, 1, '1:18.907', 78907),
	(214, 30, 45, 1, '1:18.483', 78483),
	(214, 30, 46, 1, '1:21.997', 81997),
	(214, 30, 47, 2, '1:38.205', 98205),
	(214, 30, 48, 1, '1:18.281', 78281),
	(214, 30, 49, 1, '1:18.685', 78685),
	(214, 30, 50, 1, '1:19.054', 79054),
	(214, 30, 51, 1, '1:19.000', 79000),
	(214, 30, 52, 1, '1:19.083', 79083),
	(214, 30, 53, 1, '1:19.626', 79626),
	(214, 30, 54, 1, '1:19.107', 79107),
	(214, 30, 55, 1, '1:19.368', 79368),
	(214, 30, 56, 1, '1:21.178', 81178),
	(214, 30, 57, 1, '1:19.356', 79356),
	(214, 30, 58, 1, '1:18.945', 78945),
	(214, 30, 59, 1, '1:20.680', 80680),
	(214, 30, 60, 1, '1:20.380', 80380),
	(214, 30, 61, 1, '1:26.930', 86930),
	(214, 30, 62, 1, '1:35.928', 95928),
	(214, 30, 63, 1, '1:46.395', 106395),
	(214, 30, 64, 1, '1:41.198', 101198),
	(214, 30, 65, 1, '1:40.732', 100732),
	(214, 30, 66, 1, '1:41.108', 101108),
	(214, 30, 67, 1, '1:42.726', 102726),
	(214, 30, 68, 1, '1:39.131', 99131),
	(214, 30, 69, 1, '1:35.106', 95106),
	(214, 30, 70, 1, '1:28.399', 88399),
	(214, 30, 71, 1, '1:24.849', 84849),
	(214, 30, 72, 1, '1:26.991', 86991),
	(214, 35, 1, 4, '1:27.477', 87477),
	(214, 35, 2, 4, '1:20.477', 80477),
	(214, 35, 3, 4, '1:19.986', 79986),
	(214, 35, 4, 4, '1:19.787', 79787),
	(214, 35, 5, 4, '1:19.431', 79431),
	(214, 35, 6, 4, '1:19.498', 79498),
	(214, 35, 7, 4, '1:19.721', 79721),
	(214, 35, 8, 4, '1:19.508', 79508),
	(214, 35, 9, 4, '1:19.564', 79564),
	(214, 35, 10, 4, '1:19.837', 79837),
	(214, 35, 11, 4, '1:19.706', 79706),
	(214, 35, 12, 4, '1:19.572', 79572),
	(214, 35, 13, 4, '1:19.660', 79660),
	(214, 35, 14, 4, '1:19.882', 79882),
	(214, 35, 15, 4, '1:19.832', 79832),
	(214, 35, 16, 4, '1:19.116', 79116),
	(214, 35, 17, 4, '1:19.688', 79688),
	(214, 35, 18, 4, '1:19.518', 79518),
	(214, 35, 19, 4, '1:19.649', 79649),
	(214, 35, 20, 4, '1:21.320', 81320),
	(214, 35, 21, 4, '1:20.410', 80410),
	(214, 35, 22, 4, '1:20.993', 80993),
	(214, 35, 23, 4, '1:19.816', 79816),
	(214, 35, 24, 2, '1:19.391', 79391),
	(214, 35, 25, 2, '1:22.840', 82840),
	(214, 35, 26, 4, '1:39.349', 99349),
	(214, 35, 27, 4, '1:18.649', 78649),
	(214, 35, 28, 4, '1:18.815', 78815),
	(214, 35, 29, 4, '1:18.781', 78781),
	(214, 35, 30, 4, '1:19.142', 79142),
	(214, 35, 31, 4, '1:18.996', 78996),
	(214, 35, 32, 4, '1:19.484', 79484),
	(214, 35, 33, 4, '1:19.680', 79680),
	(214, 35, 34, 4, '1:20.410', 80410),
	(214, 35, 35, 4, '1:20.250', 80250),
	(214, 35, 36, 4, '1:19.317', 79317),
	(214, 35, 37, 4, '1:19.420', 79420),
	(214, 35, 38, 4, '1:22.150', 82150),
	(214, 35, 39, 4, '1:21.111', 81111),
	(214, 35, 40, 4, '1:20.342', 80342),
	(214, 35, 41, 4, '1:19.988', 79988),
	(214, 35, 42, 4, '1:20.746', 80746),
	(214, 35, 43, 4, '1:20.490', 80490),
	(214, 35, 44, 4, '1:20.512', 80512),
	(214, 35, 45, 3, '1:21.057', 81057),
	(214, 35, 46, 3, '1:20.492', 80492),
	(214, 35, 47, 3, '1:21.225', 81225),
	(214, 35, 48, 3, '1:20.514', 80514),
	(214, 35, 49, 3, '1:20.516', 80516),
	(214, 35, 50, 3, '1:20.092', 80092),
	(214, 35, 51, 3, '1:19.638', 79638),
	(214, 35, 52, 3, '1:23.783', 83783),
	(214, 35, 53, 4, '1:39.288', 99288),
	(214, 35, 54, 4, '1:19.842', 79842),
	(214, 35, 55, 4, '1:19.903', 79903),
	(214, 35, 56, 4, '1:19.781', 79781),
	(214, 35, 57, 4, '1:19.588', 79588),
	(214, 35, 58, 4, '1:18.912', 78912),
	(214, 35, 59, 4, '1:18.903', 78903),
	(214, 35, 60, 4, '1:23.165', 83165),
	(214, 35, 61, 4, '1:32.176', 92176),
	(214, 35, 62, 4, '1:36.713', 96713),
	(214, 35, 63, 4, '1:38.595', 98595),
	(214, 35, 64, 4, '1:38.277', 98277),
	(214, 35, 65, 4, '1:40.006', 100006),
	(214, 35, 66, 4, '1:42.350', 102350),
	(214, 35, 67, 4, '1:43.633', 103633),
	(214, 35, 68, 6, '1:52.471', 112471),
	(214, 35, 69, 6, '1:26.955', 86955),
	(214, 35, 70, 5, '1:25.328', 85328),
	(214, 35, 71, 4, '1:27.348', 87348),
	(214, 35, 72, 4, '1:37.414', 97414),
	(214, 49, 1, 2, '1:24.103', 84103),
	(214, 49, 2, 2, '1:20.783', 80783),
	(214, 49, 3, 2, '1:19.387', 79387),
	(214, 49, 4, 2, '1:19.394', 79394),
	(214, 49, 5, 2, '1:19.117', 79117),
	(214, 49, 6, 2, '1:19.326', 79326),
	(214, 49, 7, 2, '1:19.122', 79122),
	(214, 49, 8, 2, '1:19.143', 79143),
	(214, 49, 9, 2, '1:19.118', 79118),
	(214, 49, 10, 2, '1:18.665', 78665),
	(214, 49, 11, 2, '1:18.317', 78317),
	(214, 49, 12, 2, '1:18.558', 78558),
	(214, 49, 13, 2, '1:18.462', 78462),
	(214, 49, 14, 2, '1:18.864', 78864),
	(214, 49, 15, 2, '1:18.415', 78415),
	(214, 49, 16, 2, '1:18.261', 78261),
	(214, 49, 17, 2, '1:19.173', 79173),
	(214, 49, 18, 2, '1:18.964', 78964),
	(214, 49, 19, 2, '1:18.601', 78601),
	(214, 49, 20, 2, '1:19.007', 79007),
	(214, 49, 21, 2, '1:18.591', 78591),
	(214, 49, 22, 2, '1:18.938', 78938),
	(214, 49, 23, 1, '1:23.176', 83176),
	(214, 49, 24, 3, '1:42.359', 102359),
	(214, 49, 25, 3, '1:19.876', 79876),
	(214, 49, 26, 2, '1:19.019', 79019),
	(214, 49, 27, 2, '1:19.103', 79103),
	(214, 49, 28, 2, '1:18.934', 78934),
	(214, 49, 29, 2, '1:18.818', 78818),
	(214, 49, 30, 2, '1:19.462', 79462),
	(214, 49, 31, 2, '1:18.895', 78895),
	(214, 49, 32, 2, '1:18.662', 78662),
	(214, 49, 33, 2, '1:18.611', 78611),
	(214, 49, 34, 2, '1:18.786', 78786),
	(214, 49, 35, 2, '1:18.580', 78580),
	(214, 49, 36, 2, '1:19.032', 79032),
	(214, 49, 37, 2, '1:20.483', 80483),
	(214, 49, 38, 2, '1:21.253', 81253),
	(214, 49, 39, 2, '1:20.427', 80427),
	(214, 49, 40, 2, '1:19.204', 79204),
	(214, 49, 41, 2, '1:18.313', 78313),
	(214, 49, 42, 2, '1:18.214', 78214),
	(214, 49, 43, 2, '1:18.389', 78389),
	(214, 49, 44, 2, '1:18.450', 78450),
	(214, 49, 45, 2, '1:19.477', 79477),
	(214, 49, 46, 2, '1:18.136', 78136),
	(214, 49, 47, 1, '1:18.392', 78392),
	(214, 49, 48, 2, '1:22.048', 82048),
	(214, 49, 49, 2, '1:38.450', 98450),
	(214, 49, 50, 2, '1:18.441', 78441),
	(214, 49, 51, 2, '1:19.393', 79393),
	(214, 49, 52, 2, '1:19.233', 79233),
	(214, 49, 53, 2, '1:21.872', 81872),
	(214, 49, 54, 2, '1:23.660', 83660),
	(214, 49, 55, 2, '1:20.063', 80063),
	(214, 49, 56, 2, '1:19.615', 79615),
	(214, 49, 57, 2, '1:19.457', 79457),
	(214, 49, 58, 2, '1:19.540', 79540),
	(214, 49, 59, 2, '1:19.581', 79581),
	(214, 49, 60, 2, '1:20.992', 80992),
	(214, 49, 61, 2, '1:29.447', 89447),
	(214, 49, 62, 2, '1:41.813', 101813),
	(214, 49, 63, 2, '1:41.692', 101692),
	(214, 49, 64, 2, '1:40.671', 100671),
	(214, 49, 65, 2, '1:42.248', 102248),
	(214, 49, 66, 2, '1:43.550', 103550),
	(214, 49, 67, 2, '1:44.285', 104285),
	(214, 49, 68, 2, '1:39.738', 99738),
	(214, 49, 69, 2, '1:32.340', 92340),
	(214, 49, 70, 2, '1:25.177', 85177),
	(214, 49, 71, 2, '1:22.891', 82891),
	(214, 49, 72, 2, '1:21.472', 81472),
	(214, 50, 1, 16, '1:34.020', 94020),
	(214, 50, 2, 16, '1:22.930', 82930),
	(214, 50, 3, 16, '1:22.211', 82211),
	(214, 50, 4, 16, '1:22.398', 82398),
	(214, 50, 5, 16, '1:22.303', 82303),
	(214, 50, 6, 16, '1:23.115', 83115),
	(214, 50, 7, 16, '1:23.603', 83603),
	(214, 50, 8, 15, '1:22.982', 82982),
	(214, 50, 9, 15, '1:22.958', 82958),
	(214, 50, 10, 15, '1:22.520', 82520),
	(214, 50, 11, 15, '1:22.492', 82492),
	(214, 50, 12, 15, '1:23.276', 83276),
	(214, 50, 13, 15, '1:22.408', 82408),
	(214, 50, 14, 15, '1:22.386', 82386),
	(214, 50, 15, 15, '1:22.034', 82034),
	(214, 55, 1, 9, '1:30.445', 90445),
	(214, 55, 2, 9, '1:21.397', 81397),
	(214, 55, 3, 9, '1:21.233', 81233),
	(214, 55, 4, 9, '1:20.698', 80698),
	(214, 55, 5, 9, '1:21.235', 81235),
	(214, 55, 6, 9, '1:20.692', 80692),
	(214, 55, 7, 9, '1:20.738', 80738),
	(214, 55, 8, 9, '1:20.267', 80267),
	(214, 55, 9, 9, '1:20.660', 80660),
	(214, 55, 10, 9, '1:20.570', 80570),
	(214, 55, 11, 9, '1:20.788', 80788),
	(214, 55, 12, 9, '1:20.764', 80764),
	(214, 55, 13, 9, '1:20.525', 80525),
	(214, 55, 14, 9, '1:20.590', 80590),
	(214, 55, 15, 9, '1:20.369', 80369),
	(214, 55, 16, 9, '1:20.578', 80578),
	(214, 55, 17, 9, '1:20.894', 80894),
	(214, 55, 18, 9, '1:20.833', 80833),
	(214, 55, 19, 8, '1:20.743', 80743),
	(214, 55, 20, 8, '1:20.435', 80435),
	(214, 55, 21, 8, '1:20.786', 80786),
	(214, 55, 22, 9, '1:24.409', 84409),
	(214, 55, 23, 10, '1:42.578', 102578),
	(214, 55, 24, 10, '1:19.698', 79698),
	(214, 55, 25, 10, '1:19.571', 79571),
	(214, 55, 26, 10, '1:19.113', 79113),
	(214, 55, 27, 10, '1:19.055', 79055),
	(214, 55, 28, 10, '1:19.359', 79359),
	(214, 55, 29, 10, '1:19.594', 79594),
	(214, 55, 30, 10, '1:19.544', 79544),
	(214, 55, 31, 9, '1:19.609', 79609),
	(214, 55, 32, 9, '1:20.050', 80050),
	(214, 55, 33, 9, '1:19.424', 79424),
	(214, 55, 34, 9, '1:19.429', 79429),
	(214, 55, 35, 9, '1:19.256', 79256),
	(214, 55, 36, 8, '1:19.321', 79321),
	(214, 55, 37, 8, '1:19.412', 79412),
	(214, 55, 38, 8, '1:20.092', 80092),
	(214, 55, 39, 8, '1:19.435', 79435),
	(214, 55, 40, 8, '1:19.988', 79988),
	(214, 55, 41, 8, '1:19.715', 79715),
	(214, 55, 42, 8, '1:20.020', 80020),
	(214, 55, 43, 8, '1:20.461', 80461),
	(214, 55, 44, 8, '1:19.888', 79888),
	(214, 55, 45, 8, '1:20.056', 80056),
	(214, 55, 46, 8, '1:20.255', 80255),
	(214, 55, 47, 8, '1:20.695', 80695),
	(214, 55, 48, 8, '1:22.091', 82091),
	(214, 55, 49, 8, '1:21.620', 81620),
	(214, 55, 50, 7, '1:21.417', 81417),
	(214, 55, 51, 6, '1:22.390', 82390),
	(214, 55, 52, 6, '1:21.308', 81308),
	(214, 55, 53, 6, '1:24.390', 84390),
	(214, 55, 54, 7, '1:42.134', 102134),
	(214, 55, 55, 7, '1:19.095', 79095),
	(214, 55, 56, 7, '1:20.790', 80790),
	(214, 55, 57, 7, '1:20.112', 80112),
	(214, 55, 58, 7, '1:19.632', 79632),
	(214, 55, 59, 7, '1:20.735', 80735),
	(214, 55, 60, 7, '1:26.974', 86974),
	(214, 55, 61, 6, '1:37.729', 97729),
	(214, 55, 62, 5, '1:37.982', 97982),
	(214, 55, 63, 5, '1:39.860', 99860),
	(214, 55, 64, 7, '1:49.155', 109155),
	(214, 55, 65, 7, '1:31.821', 91821),
	(214, 55, 66, 7, '1:31.073', 91073),
	(214, 55, 67, 7, '1:30.306', 90306),
	(214, 55, 68, 7, '1:29.889', 89889),
	(214, 55, 69, 7, '1:27.165', 87165),
	(214, 55, 70, 7, '1:26.909', 86909),
	(214, 55, 71, 6, '1:31.156', 91156),
	(214, 55, 72, 5, '1:32.227', 92227),
	(214, 56, 1, 3, '1:25.364', 85364),
	(214, 56, 2, 3, '1:20.461', 80461),
	(214, 56, 3, 3, '1:20.060', 80060),
	(214, 56, 4, 3, '1:19.812', 79812),
	(214, 56, 5, 3, '1:19.651', 79651),
	(214, 56, 6, 3, '1:19.803', 79803),
	(214, 56, 7, 3, '1:19.678', 79678),
	(214, 56, 8, 3, '1:19.046', 79046),
	(214, 56, 9, 3, '1:19.422', 79422),
	(214, 56, 10, 3, '1:19.392', 79392),
	(214, 56, 11, 3, '1:19.521', 79521),
	(214, 56, 12, 3, '1:19.273', 79273),
	(214, 56, 13, 3, '1:19.435', 79435),
	(214, 56, 14, 3, '1:19.392', 79392),
	(214, 56, 15, 3, '1:19.523', 79523),
	(214, 56, 16, 3, '1:19.268', 79268),
	(214, 56, 17, 3, '1:19.111', 79111),
	(214, 56, 18, 3, '1:19.238', 79238),
	(214, 56, 19, 3, '1:19.193', 79193),
	(214, 56, 20, 3, '1:19.029', 79029),
	(214, 56, 21, 3, '1:19.477', 79477),
	(214, 56, 22, 3, '1:19.403', 79403),
	(214, 56, 23, 3, '1:22.363', 82363),
	(214, 56, 24, 5, '1:38.957', 98957),
	(214, 56, 25, 4, '1:19.749', 79749),
	(214, 56, 26, 3, '1:19.407', 79407),
	(214, 56, 27, 3, '1:19.220', 79220),
	(214, 56, 28, 3, '1:19.515', 79515),
	(214, 56, 29, 3, '1:19.756', 79756),
	(214, 56, 30, 3, '1:20.104', 80104),
	(214, 56, 31, 3, '1:20.716', 80716),
	(214, 56, 32, 3, '1:19.978', 79978),
	(214, 56, 33, 3, '1:19.724', 79724),
	(214, 56, 34, 3, '1:19.898', 79898),
	(214, 56, 35, 3, '1:19.778', 79778),
	(214, 56, 36, 3, '1:20.001', 80001),
	(214, 56, 37, 3, '1:19.197', 79197),
	(214, 56, 38, 3, '1:20.393', 80393),
	(214, 56, 39, 3, '1:19.238', 79238),
	(214, 56, 40, 3, '1:19.358', 79358),
	(214, 56, 41, 3, '1:19.142', 79142),
	(214, 56, 42, 3, '1:19.562', 79562),
	(214, 56, 43, 3, '1:19.815', 79815),
	(214, 56, 44, 3, '1:23.173', 83173),
	(214, 56, 45, 4, '1:41.615', 101615),
	(214, 56, 46, 4, '1:20.873', 80873),
	(214, 56, 47, 4, '1:20.163', 80163),
	(214, 56, 48, 4, '1:20.588', 80588),
	(214, 56, 49, 4, '1:20.719', 80719),
	(214, 56, 50, 4, '1:20.364', 80364),
	(214, 56, 51, 4, '1:20.688', 80688),
	(214, 56, 52, 4, '1:19.960', 79960),
	(214, 56, 53, 3, '1:20.401', 80401),
	(214, 56, 54, 3, '1:20.526', 80526),
	(214, 56, 55, 3, '1:19.803', 79803),
	(214, 56, 56, 3, '1:20.360', 80360),
	(214, 56, 57, 3, '1:20.324', 80324),
	(214, 56, 58, 3, '1:19.874', 79874),
	(214, 56, 59, 3, '1:19.592', 79592),
	(214, 56, 60, 3, '1:23.843', 83843),
	(214, 56, 61, 3, '1:31.068', 91068),
	(214, 56, 62, 3, '1:41.733', 101733),
	(214, 56, 63, 3, '1:39.009', 99009),
	(214, 56, 64, 3, '1:38.613', 98613),
	(214, 56, 65, 3, '1:38.180', 98180),
	(214, 56, 66, 3, '1:39.773', 99773),
	(214, 56, 67, 3, '1:42.667', 102667),
	(214, 56, 68, 3, '1:48.890', 108890),
	(214, 56, 69, 3, '1:27.190', 87190),
	(214, 56, 70, 3, '1:28.048', 88048),
	(214, 56, 71, 3, '1:27.324', 87324),
	(214, 56, 72, 3, '1:39.509', 99509),
	(214, 57, 1, 7, '1:29.217', 89217),
	(214, 57, 2, 7, '1:21.208', 81208),
	(214, 57, 3, 7, '1:20.847', 80847),
	(214, 57, 4, 7, '1:20.297', 80297),
	(214, 57, 5, 7, '1:20.311', 80311),
	(214, 57, 6, 7, '1:20.397', 80397),
	(214, 57, 7, 7, '1:20.285', 80285),
	(214, 57, 8, 7, '1:20.239', 80239),
	(214, 57, 9, 7, '1:20.331', 80331),
	(214, 57, 10, 7, '1:20.305', 80305),
	(214, 57, 11, 7, '1:20.265', 80265),
	(214, 57, 12, 7, '1:20.903', 80903),
	(214, 57, 13, 7, '1:20.566', 80566),
	(214, 57, 14, 7, '1:20.153', 80153),
	(214, 57, 15, 7, '1:20.264', 80264),
	(214, 57, 16, 7, '1:20.398', 80398),
	(214, 57, 17, 7, '1:20.206', 80206),
	(214, 57, 18, 7, '1:20.203', 80203),
	(214, 58, 1, 21, '1:36.472', 96472),
	(214, 58, 2, 21, '1:24.364', 84364),
	(214, 58, 3, 21, '1:22.415', 82415),
	(214, 58, 4, 21, '1:22.325', 82325),
	(214, 58, 5, 21, '1:23.260', 83260),
	(214, 63, 1, 18, '1:35.054', 95054),
	(214, 63, 2, 18, '1:23.364', 83364),
	(214, 63, 3, 18, '1:22.515', 82515),
	(214, 63, 4, 18, '1:22.110', 82110),
	(214, 63, 5, 18, '1:22.071', 82071),
	(214, 63, 6, 18, '1:22.759', 82759),
	(214, 63, 7, 18, '1:23.853', 83853),
	(214, 63, 8, 17, '1:22.609', 82609),
	(214, 63, 9, 17, '1:23.576', 83576),
	(214, 63, 10, 17, '1:22.145', 82145),
	(214, 63, 11, 17, '1:22.640', 82640),
	(214, 63, 12, 16, '1:22.613', 82613),
	(214, 63, 13, 16, '1:22.312', 82312),
	(214, 63, 14, 16, '1:22.358', 82358),
	(214, 63, 15, 16, '1:22.098', 82098),
	(214, 63, 16, 15, '1:21.457', 81457),
	(214, 63, 17, 15, '1:21.092', 81092),
	(214, 63, 18, 15, '1:20.776', 80776),
	(214, 63, 19, 14, '1:21.392', 81392),
	(214, 63, 20, 14, '1:22.122', 82122),
	(214, 63, 21, 14, '1:21.347', 81347),
	(214, 63, 22, 14, '1:21.454', 81454),
	(214, 63, 23, 14, '1:25.007', 85007),
	(214, 63, 24, 14, '1:39.363', 99363),
	(214, 63, 25, 14, '1:21.668', 81668),
	(214, 63, 26, 14, '1:20.590', 80590),
	(214, 63, 27, 14, '1:20.402', 80402),
	(214, 63, 28, 14, '1:20.844', 80844),
	(214, 63, 29, 14, '1:20.717', 80717),
	(214, 63, 30, 14, '1:20.542', 80542),
	(214, 63, 31, 13, '1:20.385', 80385),
	(214, 63, 32, 13, '1:20.655', 80655),
	(214, 63, 33, 13, '1:20.540', 80540),
	(214, 63, 34, 13, '1:21.814', 81814),
	(214, 63, 35, 13, '1:21.489', 81489),
	(214, 63, 36, 13, '1:20.617', 80617),
	(214, 63, 37, 12, '1:21.770', 81770),
	(214, 63, 38, 12, '1:21.182', 81182),
	(214, 63, 39, 11, '1:21.437', 81437),
	(214, 63, 40, 11, '1:20.851', 80851),
	(214, 63, 41, 11, '1:22.564', 82564),
	(214, 63, 42, 11, '1:22.231', 82231),
	(214, 63, 43, 11, '1:22.491', 82491),
	(214, 63, 44, 11, '1:22.314', 82314),
	(214, 63, 45, 11, '1:21.895', 81895),
	(214, 63, 46, 11, '1:21.022', 81022),
	(214, 63, 47, 11, '1:22.180', 82180),
	(214, 63, 48, 11, '1:22.861', 82861),
	(214, 63, 49, 11, '1:22.626', 82626),
	(214, 63, 50, 12, '1:25.828', 85828),
	(214, 63, 51, 12, '1:41.755', 101755),
	(214, 63, 52, 12, '1:22.343', 82343),
	(214, 63, 53, 12, '1:21.664', 81664),
	(214, 63, 54, 12, '1:20.921', 80921),
	(214, 63, 55, 12, '1:20.685', 80685),
	(214, 63, 56, 12, '1:20.825', 80825),
	(214, 63, 57, 12, '1:20.664', 80664),
	(214, 63, 58, 11, '1:22.875', 82875),
	(214, 63, 59, 11, '1:31.333', 91333),
	(214, 63, 60, 11, '1:40.926', 100926),
	(214, 63, 61, 10, '1:41.298', 101298),
	(214, 64, 1, 17, '1:34.486', 94486),
	(214, 64, 2, 17, '1:23.190', 83190),
	(214, 64, 3, 17, '1:22.270', 82270),
	(214, 64, 4, 17, '1:22.242', 82242),
	(214, 64, 5, 17, '1:22.175', 82175),
	(214, 64, 6, 17, '1:23.105', 83105),
	(214, 64, 7, 17, '1:23.735', 83735),
	(214, 64, 8, 16, '1:22.718', 82718),
	(214, 64, 9, 16, '1:23.422', 83422),
	(214, 64, 10, 16, '1:22.167', 82167),
	(214, 64, 11, 16, '1:22.595', 82595),
	(214, 64, 12, 19, '1:40.368', 100368),
	(214, 64, 13, 19, '2:14.432', 134432),
	(214, 64, 14, 19, '1:21.714', 81714),
	(214, 64, 15, 19, '1:20.893', 80893),
	(214, 64, 16, 18, '1:21.012', 81012),
	(214, 64, 17, 18, '1:21.807', 81807),
	(214, 64, 18, 18, '1:21.606', 81606),
	(214, 64, 19, 17, '1:21.580', 81580),
	(214, 64, 20, 17, '1:22.298', 82298),
	(214, 64, 21, 17, '1:21.042', 81042),
	(214, 64, 22, 17, '1:21.073', 81073),
	(214, 64, 23, 17, '1:21.500', 81500),
	(214, 64, 24, 17, '1:22.625', 82625),
	(214, 64, 25, 17, '1:21.489', 81489),
	(214, 64, 26, 17, '1:21.231', 81231),
	(214, 64, 27, 17, '1:21.523', 81523),
	(214, 64, 28, 17, '1:21.338', 81338),
	(214, 64, 29, 17, '1:21.218', 81218),
	(214, 64, 30, 17, '1:21.461', 81461),
	(214, 64, 31, 17, '1:21.531', 81531),
	(214, 64, 32, 17, '1:22.126', 82126),
	(214, 64, 33, 16, '1:21.505', 81505),
	(214, 64, 34, 15, '1:20.714', 80714),
	(214, 64, 35, 15, '1:21.227', 81227),
	(214, 64, 36, 15, '1:21.165', 81165),
	(214, 64, 37, 14, '1:22.114', 82114),
	(214, 64, 38, 15, '1:31.129', 91129),
	(214, 64, 39, 15, '1:21.151', 81151),
	(214, 64, 40, 14, '1:21.378', 81378),
	(214, 64, 41, 14, '1:21.337', 81337),
	(214, 64, 42, 14, '1:21.750', 81750),
	(214, 64, 43, 14, '1:22.159', 82159),
	(214, 64, 44, 14, '1:21.362', 81362),
	(214, 64, 45, 14, '1:22.350', 82350),
	(214, 64, 46, 14, '1:22.284', 82284),
	(214, 64, 47, 14, '1:21.877', 81877),
	(214, 64, 48, 14, '1:21.800', 81800),
	(214, 64, 49, 14, '1:22.472', 82472),
	(214, 64, 50, 14, '1:24.276', 84276),
	(214, 64, 51, 14, '1:22.898', 82898),
	(214, 64, 52, 14, '1:26.148', 86148),
	(214, 64, 53, 15, '1:47.374', 107374),
	(214, 64, 54, 15, '1:21.491', 81491),
	(214, 64, 55, 15, '1:20.557', 80557),
	(214, 64, 56, 15, '1:22.373', 82373),
	(214, 64, 57, 15, '1:21.672', 81672),
	(214, 64, 58, 15, '1:31.441', 91441),
	(214, 65, 1, 13, '1:32.580', 92580),
	(214, 65, 2, 13, '1:22.409', 82409),
	(214, 65, 3, 13, '1:22.196', 82196),
	(214, 65, 4, 13, '1:22.424', 82424),
	(214, 65, 5, 13, '1:22.501', 82501),
	(214, 65, 6, 13, '1:22.966', 82966),
	(214, 65, 7, 13, '1:21.534', 81534),
	(214, 65, 8, 12, '1:22.151', 82151),
	(214, 65, 9, 12, '1:21.636', 81636),
	(214, 65, 10, 12, '1:21.573', 81573),
	(214, 65, 11, 12, '1:21.434', 81434),
	(214, 65, 12, 12, '1:21.648', 81648),
	(214, 65, 13, 12, '1:21.285', 81285),
	(214, 65, 14, 12, '1:22.159', 82159),
	(214, 65, 15, 12, '1:21.619', 81619),
	(214, 65, 16, 12, '1:21.614', 81614),
	(214, 65, 17, 12, '1:21.798', 81798),
	(214, 65, 18, 12, '1:21.873', 81873),
	(214, 65, 19, 11, '1:21.746', 81746),
	(214, 65, 20, 11, '1:21.890', 81890),
	(214, 65, 21, 11, '1:21.823', 81823),
	(214, 65, 22, 11, '1:21.932', 81932),
	(214, 65, 23, 11, '1:22.488', 82488),
	(214, 65, 24, 11, '1:22.110', 82110),
	(214, 65, 25, 11, '1:21.578', 81578),
	(214, 65, 26, 11, '1:21.660', 81660),
	(214, 65, 27, 11, '1:21.194', 81194),
	(214, 65, 28, 11, '1:21.118', 81118),
	(214, 65, 29, 11, '1:20.957', 80957),
	(214, 65, 30, 11, '1:21.383', 81383),
	(214, 65, 31, 11, '1:21.278', 81278),
	(214, 65, 32, 11, '1:22.159', 82159),
	(214, 65, 33, 11, '1:21.446', 81446),
	(214, 65, 34, 11, '1:21.520', 81520),
	(214, 65, 35, 11, '1:21.588', 81588),
	(214, 65, 36, 11, '1:21.795', 81795),
	(214, 65, 37, 11, '1:21.766', 81766),
	(214, 65, 38, 11, '1:26.536', 86536),
	(214, 65, 39, 12, '1:43.542', 103542),
	(214, 65, 40, 12, '1:20.845', 80845),
	(214, 65, 41, 12, '1:21.356', 81356),
	(214, 65, 42, 12, '1:21.470', 81470),
	(214, 65, 43, 12, '1:21.519', 81519),
	(214, 65, 44, 12, '1:21.284', 81284),
	(214, 65, 45, 12, '1:21.469', 81469),
	(214, 65, 46, 12, '1:22.604', 82604),
	(214, 65, 47, 12, '1:21.892', 81892),
	(214, 65, 48, 12, '1:21.378', 81378),
	(214, 65, 49, 12, '1:22.571', 82571),
	(214, 65, 50, 11, '1:22.158', 82158),
	(214, 65, 51, 11, '1:21.182', 81182),
	(214, 65, 52, 11, '1:21.341', 81341),
	(214, 65, 53, 11, '1:21.210', 81210),
	(214, 65, 54, 11, '1:21.073', 81073),
	(214, 65, 55, 11, '1:21.842', 81842),
	(214, 65, 56, 10, '1:22.474', 82474),
	(214, 65, 57, 10, '1:20.978', 80978),
	(214, 65, 58, 10, '1:21.957', 81957),
	(214, 65, 59, 10, '1:30.969', 90969),
	(214, 65, 60, 10, '1:51.443', 111443),
	(214, 65, 61, 9, '1:33.159', 93159),
	(214, 65, 62, 9, '1:33.070', 93070),
	(214, 65, 63, 9, '1:31.211', 91211),
	(214, 65, 64, 8, '1:32.034', 92034),
	(214, 65, 65, 8, '1:31.885', 91885),
	(214, 65, 66, 8, '1:32.890', 92890),
	(214, 65, 67, 8, '1:30.123', 90123),
	(214, 65, 68, 8, '1:29.004', 89004),
	(214, 65, 69, 8, '1:26.592', 86592),
	(214, 65, 70, 8, '1:27.120', 87120),
	(214, 65, 71, 8, '1:28.874', 88874),
	(214, 71, 1, 22, '2:10.882', 130882),
	(214, 71, 2, 22, '2:03.623', 123623),
	(214, 71, 3, 22, '1:23.141', 83141),
	(214, 71, 4, 22, '1:22.177', 82177),
	(214, 71, 5, 22, '1:25.949', 85949),
	(214, 71, 6, 21, '1:23.018', 83018),
	(214, 71, 7, 21, '1:23.333', 83333),
	(214, 71, 8, 20, '1:22.127', 82127),
	(214, 71, 9, 20, '1:21.697', 81697),
	(214, 71, 10, 20, '1:21.459', 81459),
	(214, 71, 11, 20, '1:21.771', 81771),
	(214, 71, 12, 20, '1:21.523', 81523),
	(214, 71, 13, 20, '1:22.571', 82571),
	(214, 71, 14, 20, '1:21.516', 81516),
	(214, 71, 15, 20, '1:21.295', 81295),
	(214, 71, 16, 19, '1:21.484', 81484),
	(214, 71, 17, 19, '1:21.971', 81971),
	(214, 71, 18, 19, '1:22.146', 82146),
	(214, 71, 19, 18, '1:21.745', 81745),
	(214, 71, 20, 18, '1:21.332', 81332),
	(214, 71, 21, 18, '1:21.570', 81570),
	(214, 71, 22, 18, '1:21.347', 81347),
	(214, 71, 23, 18, '1:21.290', 81290),
	(214, 71, 24, 18, '1:20.972', 80972),
	(214, 71, 25, 18, '1:21.424', 81424),
	(214, 71, 26, 18, '1:21.055', 81055),
	(214, 71, 27, 18, '1:21.206', 81206),
	(214, 71, 28, 18, '1:21.054', 81054),
	(214, 71, 29, 18, '1:21.300', 81300),
	(214, 71, 30, 18, '1:22.464', 82464),
	(214, 71, 31, 18, '1:21.064', 81064),
	(214, 71, 32, 18, '1:21.317', 81317),
	(214, 71, 33, 18, '1:21.309', 81309),
	(214, 71, 34, 16, '1:21.546', 81546),
	(214, 71, 35, 16, '1:21.934', 81934),
	(214, 71, 36, 16, '1:22.524', 82524),
	(214, 71, 37, 15, '1:22.648', 82648),
	(214, 71, 38, 14, '1:21.196', 81196),
	(214, 71, 39, 14, '1:20.456', 80456),
	(214, 71, 40, 15, '1:24.187', 84187),
	(214, 71, 41, 15, '1:51.186', 111186),
	(214, 71, 42, 15, '1:20.434', 80434),
	(214, 71, 43, 15, '1:20.665', 80665),
	(214, 71, 44, 15, '1:20.702', 80702),
	(214, 71, 45, 15, '1:21.455', 81455),
	(214, 71, 46, 15, '1:22.832', 82832),
	(214, 71, 47, 15, '1:21.047', 81047),
	(214, 71, 48, 15, '1:21.813', 81813),
	(214, 71, 49, 15, '1:23.095', 83095),
	(214, 71, 50, 15, '1:21.806', 81806),
	(214, 71, 51, 15, '1:21.616', 81616),
	(214, 71, 52, 15, '1:21.082', 81082),
	(214, 71, 53, 14, '1:21.017', 81017),
	(214, 71, 54, 14, '1:20.683', 80683),
	(214, 71, 55, 14, '1:22.052', 82052),
	(214, 71, 56, 14, '1:20.959', 80959),
	(214, 71, 57, 14, '1:21.437', 81437),
	(214, 71, 58, 14, '1:32.880', 92880),
	(214, 71, 59, 14, '2:17.134', 137134),
	(214, 71, 60, 14, '1:35.539', 95539),
	(214, 71, 61, 13, '1:35.498', 95498),
	(214, 71, 62, 12, '1:35.009', 95009),
	(214, 71, 63, 12, '1:34.702', 94702),
	(214, 71, 64, 12, '1:34.426', 94426),
	(214, 71, 65, 12, '1:34.216', 94216),
	(214, 71, 66, 12, '1:32.585', 92585),
	(214, 71, 67, 12, '1:31.987', 91987),
	(214, 71, 68, 12, '1:31.559', 91559),
	(214, 71, 69, 12, '1:34.540', 94540),
	(214, 75, 1, 11, '1:31.650', 91650),
	(214, 75, 2, 11, '1:21.586', 81586),
	(214, 75, 3, 11, '1:22.137', 82137),
	(214, 75, 4, 11, '1:22.973', 82973),
	(214, 75, 5, 11, '1:22.002', 82002),
	(214, 75, 6, 11, '1:21.137', 81137),
	(214, 75, 7, 11, '1:20.662', 80662),
	(214, 76, 1, 14, '1:32.952', 92952),
	(214, 76, 2, 14, '1:22.606', 82606),
	(214, 76, 3, 14, '1:22.192', 82192),
	(214, 76, 4, 14, '1:22.543', 82543),
	(214, 76, 5, 14, '1:22.339', 82339),
	(214, 76, 6, 14, '1:23.450', 83450),
	(214, 76, 7, 14, '1:23.230', 83230),
	(214, 76, 8, 13, '1:23.306', 83306),
	(214, 76, 9, 13, '1:22.284', 82284),
	(214, 76, 10, 13, '1:21.938', 81938),
	(214, 76, 11, 13, '1:21.583', 81583),
	(214, 76, 12, 13, '1:21.535', 81535),
	(214, 76, 13, 13, '1:21.875', 81875),
	(214, 76, 14, 13, '1:22.111', 82111),
	(214, 76, 15, 13, '1:22.039', 82039),
	(214, 76, 16, 13, '1:21.113', 81113),
	(214, 76, 17, 13, '1:21.254', 81254),
	(214, 76, 18, 13, '1:21.783', 81783),
	(214, 76, 19, 12, '1:22.248', 82248),
	(214, 76, 20, 12, '1:21.897', 81897),
	(214, 76, 21, 12, '1:21.552', 81552),
	(214, 76, 22, 12, '1:21.602', 81602),
	(214, 76, 23, 12, '1:21.292', 81292),
	(214, 76, 24, 12, '1:21.259', 81259),
	(214, 76, 25, 12, '1:21.173', 81173),
	(214, 76, 26, 12, '1:21.060', 81060),
	(214, 76, 27, 12, '1:21.309', 81309),
	(214, 76, 28, 12, '1:21.059', 81059),
	(214, 76, 29, 12, '1:20.919', 80919),
	(214, 76, 30, 12, '1:25.950', 85950),
	(214, 76, 31, 14, '1:41.056', 101056),
	(214, 76, 32, 14, '1:19.912', 79912),
	(214, 76, 33, 15, '1:29.495', 89495),
	(214, 79, 1, 20, '1:36.023', 96023),
	(214, 79, 2, 20, '1:24.147', 84147),
	(214, 79, 3, 20, '1:22.364', 82364),
	(214, 79, 4, 20, '1:22.390', 82390),
	(214, 79, 5, 20, '1:23.384', 83384),
	(214, 79, 6, 20, '1:23.228', 83228),
	(214, 79, 7, 20, '1:23.140', 83140),
	(214, 79, 8, 19, '1:22.546', 82546),
	(214, 79, 9, 19, '1:22.790', 82790),
	(214, 79, 10, 19, '1:23.403', 83403),
	(214, 79, 11, 19, '1:22.213', 82213),
	(214, 79, 12, 18, '1:22.672', 82672),
	(214, 79, 13, 18, '1:23.010', 83010),
	(214, 79, 14, 17, '1:21.920', 81920),
	(214, 79, 15, 17, '1:21.179', 81179),
	(214, 79, 16, 16, '1:21.053', 81053),
	(214, 79, 17, 16, '1:20.572', 80572),
	(214, 79, 18, 16, '1:24.664', 84664),
	(214, 79, 19, 15, '1:40.645', 100645),
	(214, 79, 20, 15, '1:21.143', 81143),
	(214, 79, 21, 15, '1:22.685', 82685),
	(214, 79, 22, 15, '1:21.172', 81172),
	(214, 79, 23, 15, '1:20.748', 80748),
	(214, 79, 24, 15, '1:21.788', 81788),
	(214, 79, 25, 15, '1:20.808', 80808),
	(214, 79, 26, 15, '1:20.534', 80534),
	(214, 79, 27, 15, '1:20.790', 80790),
	(214, 79, 28, 15, '1:21.071', 81071),
	(214, 79, 29, 15, '1:20.725', 80725),
	(214, 79, 30, 15, '1:22.481', 82481),
	(214, 79, 31, 15, '1:21.326', 81326),
	(214, 79, 32, 15, '1:21.135', 81135),
	(214, 79, 33, 14, '1:21.655', 81655),
	(214, 79, 34, 14, '1:22.037', 82037),
	(214, 79, 35, 14, '1:20.813', 80813),
	(214, 79, 36, 14, '1:20.617', 80617),
	(214, 79, 37, 13, '1:21.643', 81643),
	(214, 79, 38, 13, '1:20.673', 80673),
	(214, 79, 39, 13, '1:22.704', 82704),
	(214, 79, 40, 13, '1:20.852', 80852),
	(214, 79, 41, 13, '1:20.866', 80866),
	(214, 79, 42, 13, '1:21.333', 81333),
	(214, 79, 43, 13, '1:21.699', 81699),
	(214, 79, 44, 13, '1:21.920', 81920),
	(214, 79, 45, 13, '1:22.690', 82690),
	(214, 79, 46, 13, '1:23.143', 83143),
	(214, 79, 47, 13, '1:28.248', 88248),
	(214, 79, 48, 13, '1:43.633', 103633),
	(214, 79, 49, 13, '1:23.328', 83328),
	(214, 79, 50, 13, '1:22.910', 82910),
	(214, 79, 51, 13, '1:21.847', 81847),
	(214, 79, 52, 13, '1:22.022', 82022),
	(214, 79, 53, 13, '1:22.055', 82055),
	(214, 79, 54, 13, '1:21.009', 81009),
	(214, 79, 55, 13, '1:21.051', 81051),
	(214, 79, 56, 13, '1:20.726', 80726),
	(214, 79, 57, 13, '1:22.218', 82218),
	(214, 79, 58, 13, '1:26.207', 86207),
	(214, 79, 59, 13, '1:44.784', 104784),
	(214, 79, 60, 13, '1:58.977', 118977),
	(214, 79, 61, 12, '1:37.357', 97357),
	(214, 79, 62, 11, '1:37.558', 97558),
	(214, 79, 63, 11, '1:37.980', 97980),
	(214, 79, 64, 11, '1:37.562', 97562),
	(214, 79, 65, 11, '1:36.656', 96656),
	(214, 79, 66, 11, '1:35.156', 95156),
	(214, 79, 67, 11, '1:34.678', 94678),
	(214, 79, 68, 11, '1:34.108', 94108),
	(214, 79, 69, 11, '1:35.518', 95518),
	(214, 79, 70, 11, '1:35.991', 95991),
	(214, 82, 1, 19, '1:35.507', 95507),
	(214, 82, 2, 19, '1:23.486', 83486),
	(214, 82, 3, 19, '1:22.612', 82612),
	(214, 82, 4, 19, '1:22.855', 82855),
	(214, 82, 5, 19, '1:23.244', 83244),
	(214, 82, 6, 19, '1:23.296', 83296),
	(214, 82, 7, 19, '1:23.274', 83274),
	(214, 82, 8, 18, '1:22.040', 82040),
	(214, 82, 9, 18, '1:23.288', 83288),
	(214, 82, 10, 18, '1:23.254', 83254),
	(214, 82, 11, 18, '1:22.184', 82184),
	(214, 82, 12, 17, '1:22.849', 82849),
	(214, 82, 13, 17, '1:23.100', 83100),
	(214, 82, 14, 18, '1:28.666', 88666),
	(214, 82, 15, 18, '1:28.505', 88505),
	(214, 82, 16, 17, '1:42.271', 102271),
	(214, 82, 17, 17, '1:22.118', 82118),
	(214, 82, 18, 17, '1:25.231', 85231),
	(214, 82, 19, 16, '1:22.014', 82014),
	(214, 82, 20, 16, '1:23.054', 83054),
	(214, 82, 21, 16, '1:22.182', 82182),
	(214, 82, 22, 16, '1:24.077', 84077),
	(214, 82, 23, 16, '1:22.488', 82488),
	(214, 82, 24, 16, '1:21.989', 81989),
	(214, 82, 25, 16, '1:21.346', 81346),
	(214, 82, 26, 16, '1:23.834', 83834),
	(214, 82, 27, 16, '1:23.603', 83603),
	(214, 82, 28, 16, '1:23.518', 83518),
	(214, 82, 29, 16, '1:25.694', 85694),
	(214, 82, 30, 16, '1:23.792', 83792),
	(214, 82, 31, 16, '1:21.993', 81993),
	(214, 82, 32, 16, '1:24.667', 84667),
	(214, 82, 33, 17, '1:27.839', 87839),
	(214, 82, 34, 17, '1:48.021', 108021),
	(214, 82, 35, 17, '1:19.849', 79849),
	(214, 82, 36, 17, '1:21.994', 81994),
	(214, 82, 37, 16, '1:21.774', 81774),
	(214, 82, 38, 16, '1:27.929', 87929),
	(214, 82, 39, 16, '2:28.104', 148104),
	(214, 82, 40, 16, '1:20.706', 80706),
	(215, 14, 1, 3, '1:34.973', 94973),
	(215, 14, 2, 3, '1:30.521', 90521),
	(215, 14, 3, 3, '1:56.263', 116263),
	(215, 14, 4, 3, '2:30.067', 150067),
	(215, 14, 5, 3, '1:28.541', 88541),
	(215, 14, 6, 3, '1:27.609', 87609),
	(215, 14, 7, 3, '1:28.271', 88271),
	(215, 14, 8, 3, '1:28.238', 88238),
	(215, 14, 9, 3, '1:27.960', 87960),
	(215, 14, 10, 3, '1:27.676', 87676),
	(215, 14, 11, 3, '1:27.866', 87866),
	(215, 14, 12, 3, '1:27.907', 87907),
	(215, 14, 13, 3, '1:27.673', 87673),
	(215, 14, 14, 3, '1:27.867', 87867),
	(215, 14, 15, 3, '1:27.829', 87829),
	(215, 14, 16, 3, '1:27.508', 87508),
	(215, 14, 17, 3, '1:28.516', 88516),
	(215, 14, 18, 3, '1:27.834', 87834),
	(215, 14, 19, 3, '1:27.880', 87880),
	(215, 14, 20, 3, '1:27.900', 87900),
	(215, 14, 21, 3, '1:27.851', 87851),
	(215, 14, 22, 3, '1:27.843', 87843),
	(215, 14, 23, 2, '1:27.871', 87871),
	(215, 14, 24, 2, '1:27.753', 87753),
	(215, 14, 25, 2, '1:28.061', 88061),
	(215, 14, 26, 2, '1:27.955', 87955),
	(215, 14, 27, 2, '1:27.999', 87999),
	(215, 14, 28, 3, '1:29.804', 89804),
	(215, 14, 29, 3, '1:28.720', 88720),
	(215, 14, 30, 6, '1:34.862', 94862),
	(215, 14, 31, 10, '1:48.009', 108009),
	(215, 14, 32, 10, '1:27.699', 87699),
	(215, 14, 33, 10, '1:27.355', 87355),
	(215, 14, 34, 10, '1:27.575', 87575),
	(215, 14, 35, 10, '1:28.332', 88332),
	(215, 14, 36, 10, '1:29.470', 89470),
	(215, 14, 37, 10, '1:28.201', 88201),
	(215, 14, 38, 9, '1:28.105', 88105),
	(215, 14, 39, 8, '1:29.416', 89416),
	(215, 14, 40, 8, '1:28.958', 88958),
	(215, 14, 41, 7, '1:27.590', 87590),
	(215, 14, 42, 7, '1:27.779', 87779),
	(215, 14, 43, 6, '1:27.929', 87929),
	(215, 14, 44, 6, '1:27.085', 87085),
	(215, 14, 45, 5, '1:27.224', 87224),
	(215, 14, 46, 5, '1:27.975', 87975),
	(215, 14, 47, 5, '1:27.606', 87606),
	(215, 14, 48, 5, '1:27.871', 87871),
	(215, 14, 49, 5, '1:27.608', 87608),
	(215, 14, 50, 5, '1:27.728', 87728),
	(215, 14, 51, 5, '1:27.364', 87364),
	(215, 14, 52, 5, '1:27.857', 87857),
	(215, 14, 53, 4, '1:27.340', 87340),
	(215, 14, 54, 4, '1:27.264', 87264),
	(215, 14, 55, 4, '1:28.427', 88427),
	(215, 14, 56, 4, '1:27.016', 87016),
	(215, 14, 57, 4, '1:26.475', 86475),
	(215, 14, 58, 4, '1:26.665', 86665),
	(215, 14, 59, 4, '1:27.353', 87353),
	(215, 15, 1, 13, '1:42.570', 102570),
	(215, 15, 2, 13, '1:33.400', 93400),
	(215, 15, 3, 13, '1:53.648', 113648),
	(215, 15, 4, 13, '2:27.762', 147762),
	(215, 15, 5, 13, '1:29.711', 89711),
	(215, 15, 6, 13, '1:28.842', 88842),
	(215, 15, 7, 13, '1:28.577', 88577),
	(215, 15, 8, 13, '1:28.819', 88819),
	(215, 15, 9, 13, '1:28.907', 88907),
	(215, 15, 10, 13, '1:28.373', 88373),
	(215, 15, 11, 13, '1:28.556', 88556),
	(215, 15, 12, 13, '1:29.116', 89116),
	(215, 15, 13, 13, '1:28.815', 88815),
	(215, 15, 14, 13, '1:28.631', 88631),
	(215, 15, 15, 13, '1:28.542', 88542),
	(215, 15, 16, 12, '1:28.390', 88390),
	(215, 15, 17, 12, '1:28.256', 88256),
	(215, 15, 18, 13, '1:33.956', 93956),
	(215, 15, 19, 18, '1:53.115', 113115),
	(215, 15, 20, 17, '1:29.400', 89400),
	(215, 15, 21, 17, '1:29.394', 89394),
	(215, 15, 22, 16, '1:29.270', 89270),
	(215, 15, 23, 15, '1:29.870', 89870),
	(215, 15, 24, 15, '1:29.119', 89119),
	(215, 15, 25, 15, '1:28.595', 88595),
	(215, 15, 26, 15, '1:28.880', 88880),
	(215, 15, 27, 15, '1:28.515', 88515),
	(215, 15, 28, 15, '1:28.688', 88688),
	(215, 15, 29, 15, '1:28.888', 88888),
	(215, 15, 30, 13, '1:29.067', 89067),
	(215, 15, 31, 13, '1:28.250', 88250),
	(215, 15, 32, 13, '1:29.553', 89553),
	(215, 15, 33, 13, '1:28.083', 88083),
	(215, 15, 34, 13, '1:28.004', 88004),
	(215, 15, 35, 13, '1:28.108', 88108),
	(215, 15, 36, 13, '1:28.103', 88103),
	(215, 15, 37, 13, '1:28.236', 88236),
	(215, 15, 38, 12, '1:28.548', 88548),
	(215, 15, 39, 12, '1:33.196', 93196),
	(215, 15, 40, 14, '1:54.223', 114223),
	(215, 15, 41, 13, '1:27.337', 87337),
	(215, 15, 42, 12, '1:27.086', 87086),
	(215, 15, 43, 12, '1:27.902', 87902),
	(215, 15, 44, 11, '1:28.108', 88108),
	(215, 15, 45, 10, '1:27.490', 87490),
	(215, 15, 46, 10, '1:30.566', 90566),
	(215, 15, 47, 10, '1:28.836', 88836),
	(215, 15, 48, 10, '1:28.364', 88364),
	(215, 15, 49, 10, '1:28.899', 88899),
	(215, 15, 50, 10, '1:27.456', 87456),
	(215, 15, 51, 10, '1:28.363', 88363),
	(215, 15, 52, 10, '1:27.918', 87918),
	(215, 15, 53, 9, '1:30.180', 90180),
	(215, 15, 54, 9, '1:27.109', 87109),
	(215, 15, 55, 9, '1:26.819', 86819),
	(215, 15, 56, 9, '1:26.612', 86612),
	(215, 15, 57, 9, '1:26.610', 86610),
	(215, 15, 58, 8, '1:27.187', 87187),
	(215, 21, 1, 10, '1:40.099', 100099),
	(215, 21, 2, 10, '1:32.517', 92517),
	(215, 21, 3, 10, '1:54.520', 114520),
	(215, 21, 4, 10, '2:28.368', 148368),
	(215, 21, 5, 9, '1:28.944', 88944),
	(215, 21, 6, 9, '1:28.672', 88672),
	(215, 21, 7, 9, '1:27.758', 87758),
	(215, 21, 8, 9, '1:28.067', 88067),
	(215, 21, 9, 9, '1:28.074', 88074),
	(215, 21, 10, 9, '1:27.924', 87924),
	(215, 21, 11, 8, '1:27.374', 87374),
	(215, 21, 12, 8, '1:27.439', 87439),
	(215, 21, 13, 8, '1:27.246', 87246),
	(215, 21, 14, 8, '1:28.000', 88000),
	(215, 21, 15, 8, '1:27.598', 87598),
	(215, 21, 16, 8, '1:27.435', 87435),
	(215, 21, 17, 7, '1:28.294', 88294),
	(215, 21, 18, 7, '1:28.465', 88465),
	(215, 21, 19, 7, '1:26.889', 86889),
	(215, 21, 20, 7, '1:28.436', 88436),
	(215, 21, 21, 7, '1:27.099', 87099),
	(215, 21, 22, 5, '1:27.989', 87989),
	(215, 21, 23, 4, '1:26.533', 86533),
	(215, 21, 24, 4, '1:27.890', 87890),
	(215, 21, 25, 4, '1:27.429', 87429),
	(215, 21, 26, 4, '1:28.183', 88183),
	(215, 21, 27, 6, '1:32.715', 92715),
	(215, 21, 28, 10, '1:51.028', 111028),
	(215, 21, 29, 11, '1:30.309', 90309),
	(215, 21, 30, 11, '1:27.473', 87473),
	(215, 21, 31, 11, '1:27.994', 87994),
	(215, 21, 32, 11, '1:27.518', 87518),
	(215, 21, 33, 11, '1:27.292', 87292),
	(215, 21, 34, 11, '1:27.477', 87477),
	(215, 21, 35, 11, '1:28.184', 88184),
	(215, 21, 36, 11, '1:29.444', 89444),
	(215, 21, 37, 11, '1:28.262', 88262),
	(215, 21, 38, 10, '1:28.252', 88252),
	(215, 21, 39, 9, '1:29.098', 89098),
	(215, 21, 40, 9, '1:29.658', 89658),
	(215, 21, 41, 9, '1:27.190', 87190),
	(215, 21, 42, 8, '1:27.473', 87473),
	(215, 21, 43, 8, '1:45.330', 105330),
	(215, 21, 44, 8, '1:27.718', 87718),
	(215, 21, 45, 7, '1:28.243', 88243),
	(215, 21, 46, 7, '1:28.521', 88521),
	(215, 21, 47, 7, '1:28.343', 88343),
	(215, 21, 48, 7, '1:29.192', 89192),
	(215, 21, 49, 7, '1:28.969', 88969),
	(215, 21, 50, 7, '1:28.415', 88415),
	(215, 21, 51, 7, '1:29.630', 89630),
	(215, 21, 52, 7, '1:30.248', 90248),
	(215, 21, 53, 7, '1:32.519', 92519),
	(215, 21, 54, 8, '1:37.333', 97333),
	(215, 21, 55, 8, '1:45.715', 105715),
	(215, 21, 56, 8, '1:26.170', 86170),
	(215, 21, 57, 8, '1:26.119', 86119),
	(215, 21, 58, 7, '1:26.642', 86642),
	(215, 22, 1, 17, '1:44.856', 104856),
	(215, 22, 2, 17, '1:33.604', 93604),
	(215, 22, 3, 17, '1:53.708', 113708),
	(215, 22, 4, 17, '2:26.926', 146926),
	(215, 22, 5, 17, '1:30.745', 90745),
	(215, 22, 6, 16, '1:28.678', 88678),
	(215, 22, 7, 16, '1:28.569', 88569),
	(215, 22, 8, 16, '1:28.865', 88865),
	(215, 22, 9, 16, '1:28.257', 88257),
	(215, 22, 10, 16, '1:28.155', 88155),
	(215, 22, 11, 16, '1:28.658', 88658),
	(215, 22, 12, 16, '1:29.021', 89021),
	(215, 22, 13, 16, '1:29.338', 89338),
	(215, 22, 14, 15, '1:28.597', 88597),
	(215, 22, 15, 15, '1:28.768', 88768),
	(215, 22, 16, 15, '1:32.253', 92253),
	(215, 22, 17, 20, '1:49.911', 109911),
	(215, 22, 18, 19, '1:29.139', 89139),
	(215, 22, 19, 19, '1:30.600', 90600),
	(215, 22, 20, 19, '1:30.680', 90680),
	(215, 22, 21, 19, '1:29.218', 89218),
	(215, 22, 22, 18, '1:29.285', 89285),
	(215, 22, 23, 18, '1:30.247', 90247),
	(215, 22, 24, 17, '1:29.889', 89889),
	(215, 22, 25, 17, '1:28.353', 88353),
	(215, 22, 26, 17, '1:28.467', 88467),
	(215, 22, 27, 17, '1:28.593', 88593),
	(215, 22, 28, 17, '1:28.567', 88567),
	(215, 22, 29, 17, '1:28.444', 88444),
	(215, 22, 30, 15, '1:29.460', 89460),
	(215, 22, 31, 15, '1:28.303', 88303),
	(215, 22, 32, 15, '1:29.029', 89029),
	(215, 22, 33, 15, '1:28.164', 88164),
	(215, 22, 34, 15, '1:27.996', 87996),
	(215, 22, 35, 15, '1:27.877', 87877),
	(215, 22, 36, 15, '1:28.460', 88460),
	(215, 22, 37, 15, '1:28.809', 88809),
	(215, 23, 1, 6, '1:37.859', 97859),
	(215, 23, 2, 6, '1:30.352', 90352),
	(215, 23, 3, 6, '1:55.918', 115918),
	(215, 23, 4, 6, '2:29.136', 149136),
	(215, 23, 5, 6, '1:29.680', 89680),
	(215, 23, 6, 6, '1:27.726', 87726),
	(215, 23, 7, 6, '1:28.460', 88460),
	(215, 23, 8, 6, '1:27.754', 87754),
	(215, 23, 9, 6, '1:27.773', 87773),
	(215, 23, 10, 6, '1:27.844', 87844),
	(215, 23, 11, 6, '1:27.678', 87678),
	(215, 23, 12, 6, '1:27.898', 87898),
	(215, 23, 13, 6, '1:27.647', 87647),
	(215, 23, 14, 6, '1:28.236', 88236),
	(215, 23, 15, 6, '1:27.321', 87321),
	(215, 23, 16, 6, '1:27.573', 87573),
	(215, 23, 17, 5, '1:28.815', 88815),
	(215, 23, 18, 5, '1:27.231', 87231),
	(215, 23, 19, 5, '1:27.797', 87797),
	(215, 23, 20, 5, '1:28.085', 88085),
	(215, 23, 21, 5, '1:27.528', 87528),
	(215, 23, 22, 8, '1:33.383', 93383),
	(215, 23, 23, 11, '1:49.866', 109866),
	(215, 23, 24, 10, '1:26.519', 86519),
	(215, 23, 25, 10, '1:26.710', 86710),
	(215, 23, 26, 10, '1:26.267', 86267),
	(215, 23, 27, 10, '1:26.649', 86649),
	(215, 23, 28, 9, '1:26.482', 86482),
	(215, 23, 29, 9, '1:26.873', 86873),
	(215, 23, 30, 9, '1:26.390', 86390),
	(215, 23, 31, 8, '1:27.127', 87127),
	(215, 23, 32, 8, '1:27.095', 87095),
	(215, 23, 33, 8, '1:27.462', 87462),
	(215, 23, 34, 7, '1:27.193', 87193),
	(215, 23, 35, 7, '1:25.872', 85872),
	(215, 23, 36, 7, '1:26.060', 86060),
	(215, 23, 37, 6, '1:26.284', 86284),
	(215, 23, 38, 5, '1:26.551', 86551),
	(215, 23, 39, 3, '1:27.599', 87599),
	(215, 23, 40, 3, '1:26.280', 86280),
	(215, 23, 41, 3, '1:27.790', 87790),
	(215, 23, 42, 4, '1:32.821', 92821),
	(215, 23, 43, 7, '1:48.965', 108965),
	(215, 23, 44, 7, '1:27.044', 87044),
	(215, 23, 45, 6, '1:27.432', 87432),
	(215, 23, 46, 6, '1:28.035', 88035),
	(215, 23, 47, 6, '1:27.724', 87724),
	(215, 23, 48, 6, '1:28.463', 88463),
	(215, 23, 49, 6, '1:28.292', 88292),
	(215, 23, 50, 6, '1:28.399', 88399),
	(215, 23, 51, 6, '1:27.081', 87081),
	(215, 23, 52, 6, '1:26.893', 86893),
	(215, 23, 53, 5, '1:26.973', 86973),
	(215, 23, 54, 5, '1:27.842', 87842),
	(215, 23, 55, 5, '1:27.392', 87392),
	(215, 23, 56, 5, '1:26.990', 86990),
	(215, 23, 57, 5, '1:26.682', 86682),
	(215, 23, 58, 5, '1:26.850', 86850),
	(215, 23, 59, 5, '1:26.904', 86904),
	(215, 25, 1, 9, '1:39.646', 99646),
	(215, 25, 2, 9, '1:32.525', 92525),
	(215, 25, 3, 9, '1:54.404', 114404),
	(215, 25, 4, 9, '2:28.636', 148636),
	(215, 25, 5, 10, '1:30.299', 90299),
	(215, 25, 6, 10, '1:28.713', 88713),
	(215, 25, 7, 10, '1:27.961', 87961),
	(215, 25, 8, 10, '1:28.261', 88261),
	(215, 25, 9, 10, '1:27.893', 87893),
	(215, 25, 10, 10, '1:27.797', 87797),
	(215, 25, 11, 10, '1:28.031', 88031),
	(215, 25, 12, 10, '1:27.741', 87741),
	(215, 25, 13, 10, '1:27.786', 87786),
	(215, 25, 14, 10, '1:27.694', 87694),
	(215, 25, 15, 10, '1:27.530', 87530),
	(215, 25, 16, 10, '1:27.457', 87457),
	(215, 25, 17, 9, '1:28.567', 88567),
	(215, 25, 18, 9, '1:27.483', 87483),
	(215, 25, 19, 9, '1:27.738', 87738),
	(215, 25, 20, 9, '1:28.047', 88047),
	(215, 25, 21, 9, '1:27.790', 87790),
	(215, 25, 22, 7, '1:27.387', 87387),
	(215, 25, 23, 6, '1:27.420', 87420),
	(215, 25, 24, 6, '1:27.677', 87677),
	(215, 25, 25, 6, '1:27.100', 87100),
	(215, 25, 26, 6, '1:27.728', 87728),
	(215, 25, 27, 5, '1:27.632', 87632),
	(215, 25, 28, 5, '1:27.973', 87973),
	(215, 25, 29, 5, '1:28.843', 88843),
	(215, 25, 30, 4, '1:29.922', 89922),
	(215, 25, 31, 4, '1:27.749', 87749),
	(215, 25, 32, 4, '1:26.840', 86840),
	(215, 25, 33, 4, '1:26.988', 86988),
	(215, 25, 34, 3, '1:26.909', 86909),
	(215, 25, 35, 3, '1:27.472', 87472),
	(215, 25, 36, 2, '1:28.696', 88696),
	(215, 25, 37, 2, '1:26.512', 86512),
	(215, 25, 38, 3, '1:31.464', 91464),
	(215, 25, 39, 6, '1:49.185', 109185),
	(215, 25, 40, 6, '1:26.631', 86631),
	(215, 25, 41, 6, '1:26.899', 86899),
	(215, 25, 42, 6, '1:26.972', 86972),
	(215, 25, 43, 5, '1:26.926', 86926),
	(215, 25, 44, 5, '1:26.729', 86729),
	(215, 25, 45, 4, '1:26.855', 86855),
	(215, 25, 46, 4, '1:26.497', 86497),
	(215, 25, 47, 4, '1:26.527', 86527),
	(215, 25, 48, 4, '1:27.571', 87571),
	(215, 25, 49, 4, '1:26.555', 86555),
	(215, 25, 50, 4, '1:26.578', 86578),
	(215, 25, 51, 4, '1:26.429', 86429),
	(215, 25, 52, 4, '1:26.954', 86954),
	(215, 25, 53, 3, '1:27.474', 87474),
	(215, 25, 54, 3, '1:27.555', 87555),
	(215, 25, 55, 3, '1:26.706', 86706),
	(215, 25, 56, 3, '1:26.832', 86832),
	(215, 25, 57, 3, '1:26.752', 86752),
	(215, 25, 58, 3, '1:26.601', 86601),
	(215, 25, 59, 3, '1:27.422', 87422),
	(215, 30, 1, 2, '1:33.861', 93861),
	(215, 30, 2, 2, '1:31.344', 91344),
	(215, 30, 3, 2, '1:55.451', 115451),
	(215, 30, 4, 2, '2:30.725', 150725),
	(215, 30, 5, 2, '1:27.370', 87370),
	(215, 30, 6, 2, '1:26.711', 86711),
	(215, 30, 7, 2, '1:26.062', 86062),
	(215, 30, 8, 2, '1:27.144', 87144),
	(215, 30, 9, 2, '1:25.885', 85885),
	(215, 30, 10, 2, '1:25.859', 85859),
	(215, 30, 11, 2, '1:25.573', 85573),
	(215, 30, 12, 2, '1:26.965', 86965),
	(215, 30, 13, 2, '1:25.697', 85697),
	(215, 30, 14, 2, '1:26.228', 86228),
	(215, 30, 15, 2, '1:25.862', 85862),
	(215, 30, 16, 2, '1:25.714', 85714),
	(215, 30, 17, 2, '1:25.987', 85987),
	(215, 30, 18, 2, '1:26.206', 86206),
	(215, 30, 19, 2, '1:26.100', 86100),
	(215, 30, 20, 2, '1:25.609', 85609),
	(215, 30, 21, 2, '1:30.025', 90025),
	(215, 30, 22, 2, '1:43.746', 103746),
	(215, 30, 23, 1, '1:25.862', 85862),
	(215, 30, 24, 1, '1:26.125', 86125),
	(215, 30, 25, 1, '1:25.529', 85529),
	(215, 30, 26, 1, '1:25.647', 85647),
	(215, 30, 27, 1, '1:25.580', 85580),
	(215, 30, 28, 1, '1:27.014', 87014),
	(215, 30, 29, 1, '1:26.179', 86179),
	(215, 30, 30, 1, '1:25.773', 85773),
	(215, 30, 31, 1, '1:27.102', 87102),
	(215, 30, 32, 1, '1:28.395', 88395),
	(215, 30, 33, 1, '1:25.613', 85613),
	(215, 30, 34, 1, '1:24.475', 84475),
	(215, 30, 35, 1, '1:24.674', 84674),
	(215, 30, 36, 1, '1:24.607', 84607),
	(215, 30, 37, 1, '1:32.462', 92462),
	(215, 30, 38, 11, '2:38.695', 158695),
	(215, 35, 1, 1, '1:33.076', 93076),
	(215, 35, 2, 1, '1:31.271', 91271),
	(215, 35, 3, 1, '1:55.579', 115579),
	(215, 35, 4, 1, '2:31.194', 151194),
	(215, 35, 5, 1, '1:26.975', 86975),
	(215, 35, 6, 1, '1:26.435', 86435),
	(215, 35, 7, 1, '1:26.315', 86315),
	(215, 35, 8, 1, '1:26.170', 86170),
	(215, 35, 9, 1, '1:26.340', 86340),
	(215, 35, 10, 1, '1:25.969', 85969),
	(215, 35, 11, 1, '1:25.665', 85665),
	(215, 35, 12, 1, '1:26.434', 86434),
	(215, 35, 13, 1, '1:26.182', 86182),
	(215, 35, 14, 1, '1:25.991', 85991),
	(215, 35, 15, 1, '1:25.896', 85896),
	(215, 35, 16, 1, '1:25.699', 85699),
	(215, 35, 17, 1, '1:26.103', 86103),
	(215, 35, 18, 1, '1:26.110', 86110),
	(215, 35, 19, 1, '1:25.830', 85830),
	(215, 35, 20, 1, '1:25.731', 85731),
	(215, 35, 21, 1, '1:26.405', 86405),
	(215, 35, 22, 1, '1:31.752', 91752),
	(215, 35, 23, 7, '2:11.896', 131896),
	(215, 35, 24, 7, '1:25.672', 85672),
	(215, 35, 25, 7, '1:25.322', 85322),
	(215, 35, 26, 7, '1:25.501', 85501),
	(215, 35, 27, 7, '1:25.658', 85658),
	(215, 35, 28, 6, '1:25.614', 85614),
	(215, 35, 29, 6, '1:27.665', 87665),
	(215, 35, 30, 5, '1:29.814', 89814),
	(215, 35, 31, 5, '1:28.261', 88261),
	(215, 35, 32, 5, '1:27.060', 87060),
	(215, 35, 33, 5, '1:26.576', 86576),
	(215, 35, 34, 4, '1:26.722', 86722),
	(215, 35, 35, 4, '1:27.394', 87394),
	(215, 35, 36, 3, '1:28.971', 88971),
	(215, 35, 37, 3, '1:26.563', 86563),
	(215, 35, 38, 1, '1:26.788', 86788),
	(215, 35, 39, 1, '1:25.835', 85835),
	(215, 35, 40, 1, '1:26.071', 86071),
	(215, 35, 41, 1, '1:25.106', 85106),
	(215, 35, 42, 1, '1:25.082', 85082),
	(215, 35, 43, 1, '1:25.360', 85360),
	(215, 35, 44, 1, '1:30.941', 90941),
	(215, 35, 45, 2, '1:47.243', 107243),
	(215, 35, 46, 2, '1:25.285', 85285),
	(215, 35, 47, 2, '1:25.742', 85742),
	(215, 35, 48, 2, '1:25.423', 85423),
	(215, 35, 49, 2, '1:25.673', 85673),
	(215, 35, 50, 2, '1:26.183', 86183),
	(215, 35, 51, 2, '1:26.401', 86401),
	(215, 35, 52, 2, '1:26.821', 86821),
	(215, 35, 53, 1, '1:26.862', 86862),
	(215, 35, 54, 1, '1:28.776', 88776),
	(215, 35, 55, 1, '1:27.432', 87432),
	(215, 35, 56, 1, '1:26.893', 86893),
	(215, 35, 57, 1, '1:26.629', 86629),
	(215, 35, 58, 1, '1:27.004', 87004),
	(215, 35, 59, 1, '1:28.304', 88304),
	(215, 50, 1, 20, '1:57.237', 117237),
	(215, 50, 2, 20, '2:27.693', 147693),
	(215, 50, 3, 20, '1:29.787', 89787),
	(215, 50, 4, 20, '1:46.131', 106131),
	(215, 50, 5, 20, '1:31.807', 91807),
	(215, 50, 6, 20, '1:30.599', 90599),
	(215, 50, 7, 20, '1:30.359', 90359),
	(215, 50, 8, 20, '1:30.584', 90584),
	(215, 50, 9, 20, '1:30.266', 90266),
	(215, 50, 10, 20, '1:30.223', 90223),
	(215, 50, 11, 20, '1:29.910', 89910),
	(215, 50, 12, 20, '1:30.080', 90080),
	(215, 50, 13, 20, '1:30.451', 90451),
	(215, 50, 14, 20, '1:30.797', 90797),
	(215, 50, 15, 19, '1:30.222', 90222),
	(215, 50, 16, 19, '1:31.405', 91405),
	(215, 50, 17, 18, '1:30.302', 90302),
	(215, 50, 18, 20, '1:31.478', 91478),
	(215, 50, 19, 20, '1:30.738', 90738),
	(215, 50, 20, 20, '1:30.989', 90989),
	(215, 50, 21, 20, '1:31.427', 91427),
	(215, 50, 22, 19, '1:30.468', 90468),
	(215, 50, 23, 19, '1:29.470', 89470),
	(215, 50, 24, 19, '1:29.694', 89694),
	(215, 50, 25, 19, '1:29.137', 89137),
	(215, 50, 26, 19, '1:29.201', 89201),
	(215, 50, 27, 19, '1:30.936', 90936),
	(215, 50, 28, 19, '1:29.571', 89571),
	(215, 50, 29, 20, '1:34.263', 94263),
	(215, 50, 30, 19, '2:01.748', 121748),
	(215, 50, 31, 19, '1:29.758', 89758),
	(215, 50, 32, 19, '1:29.508', 89508),
	(215, 50, 33, 19, '1:29.395', 89395),
	(215, 50, 34, 19, '1:30.033', 90033),
	(215, 50, 35, 19, '1:32.029', 92029),
	(215, 50, 36, 19, '1:29.462', 89462),
	(215, 50, 37, 19, '1:29.347', 89347),
	(215, 50, 38, 18, '1:29.586', 89586),
	(215, 50, 39, 17, '1:29.541', 89541),
	(215, 50, 40, 17, '1:29.514', 89514),
	(215, 50, 41, 17, '1:29.851', 89851),
	(215, 50, 42, 16, '1:30.866', 90866),
	(215, 50, 43, 16, '1:29.420', 89420),
	(215, 50, 44, 16, '1:29.485', 89485),
	(215, 50, 45, 14, '1:29.657', 89657),
	(215, 55, 1, 8, '1:38.972', 98972),
	(215, 55, 2, 8, '1:32.269', 92269),
	(215, 55, 3, 8, '1:54.887', 114887),
	(215, 55, 4, 8, '2:28.655', 148655),
	(215, 55, 5, 8, '1:29.023', 89023),
	(215, 55, 6, 8, '1:28.289', 88289),
	(215, 55, 7, 8, '1:28.185', 88185),
	(215, 55, 8, 8, '1:28.197', 88197),
	(215, 55, 9, 8, '1:27.820', 87820),
	(215, 55, 10, 8, '1:28.168', 88168),
	(215, 55, 11, 9, '1:28.819', 88819),
	(215, 55, 12, 9, '1:27.726', 87726),
	(215, 55, 13, 9, '1:27.601', 87601),
	(215, 55, 14, 9, '1:27.819', 87819),
	(215, 55, 15, 9, '1:27.700', 87700),
	(215, 55, 16, 9, '1:27.433', 87433),
	(215, 55, 17, 8, '1:27.885', 87885),
	(215, 55, 18, 8, '1:28.092', 88092),
	(215, 55, 19, 8, '1:27.699', 87699),
	(215, 55, 20, 8, '1:27.952', 87952),
	(215, 55, 21, 8, '1:27.737', 87737),
	(215, 55, 22, 6, '1:27.402', 87402),
	(215, 55, 23, 5, '1:27.889', 87889),
	(215, 55, 24, 5, '1:27.348', 87348),
	(215, 55, 25, 5, '1:27.173', 87173),
	(215, 55, 26, 5, '1:27.535', 87535),
	(215, 55, 27, 4, '1:28.053', 88053),
	(215, 55, 28, 4, '1:28.138', 88138),
	(215, 55, 29, 4, '1:28.798', 88798),
	(215, 55, 30, 3, '1:29.985', 89985),
	(215, 55, 31, 3, '1:27.019', 87019),
	(215, 55, 32, 3, '1:27.023', 87023),
	(215, 55, 33, 3, '1:27.266', 87266),
	(215, 55, 34, 2, '1:27.205', 87205),
	(215, 55, 35, 2, '1:27.287', 87287),
	(215, 55, 36, 6, '1:32.285', 92285),
	(215, 55, 37, 8, '1:48.532', 108532),
	(215, 55, 38, 7, '1:27.771', 87771),
	(215, 55, 39, 5, '1:27.092', 87092),
	(215, 55, 40, 5, '1:26.459', 86459),
	(215, 55, 41, 5, '1:26.907', 86907),
	(215, 55, 42, 5, '1:26.498', 86498),
	(215, 55, 43, 4, '1:26.555', 86555),
	(215, 55, 44, 4, '1:26.354', 86354),
	(215, 55, 45, 3, '1:26.311', 86311),
	(215, 55, 46, 3, '1:27.184', 87184),
	(215, 55, 47, 3, '1:26.598', 86598),
	(215, 55, 48, 3, '1:27.993', 87993),
	(215, 55, 49, 3, '1:26.425', 86425),
	(215, 55, 50, 3, '1:26.260', 86260),
	(215, 55, 51, 3, '1:26.388', 86388),
	(215, 55, 52, 3, '1:28.135', 88135),
	(215, 55, 53, 2, '1:27.960', 87960),
	(215, 55, 54, 2, '1:27.050', 87050),
	(215, 55, 55, 2, '1:26.556', 86556),
	(215, 55, 56, 2, '1:26.537', 86537),
	(215, 55, 57, 2, '1:26.717', 86717),
	(215, 55, 58, 2, '1:26.591', 86591),
	(215, 55, 59, 2, '1:27.663', 87663),
	(215, 56, 1, 7, '1:38.583', 98583),
	(215, 56, 2, 7, '1:31.144', 91144),
	(215, 56, 3, 7, '1:55.531', 115531),
	(215, 56, 4, 7, '2:28.533', 148533),
	(215, 56, 5, 7, '1:29.314', 89314),
	(215, 56, 6, 7, '1:27.890', 87890),
	(215, 56, 7, 7, '1:28.465', 88465),
	(215, 56, 8, 7, '1:27.687', 87687),
	(215, 56, 9, 7, '1:27.949', 87949),
	(215, 56, 10, 7, '1:28.799', 88799),
	(215, 56, 11, 7, '1:26.748', 86748),
	(215, 56, 12, 7, '1:27.628', 87628),
	(215, 56, 13, 7, '1:27.730', 87730),
	(215, 56, 14, 7, '1:28.105', 88105),
	(215, 56, 15, 7, '1:27.534', 87534),
	(215, 56, 16, 7, '1:27.648', 87648),
	(215, 56, 17, 6, '1:28.622', 88622),
	(215, 56, 18, 6, '1:28.350', 88350),
	(215, 56, 19, 6, '1:26.720', 86720),
	(215, 56, 20, 6, '1:28.247', 88247),
	(215, 56, 21, 6, '1:27.570', 87570),
	(215, 56, 22, 9, '1:33.244', 93244),
	(215, 56, 23, 10, '1:46.365', 106365),
	(215, 56, 24, 9, '1:25.970', 85970),
	(215, 56, 25, 9, '1:26.202', 86202),
	(215, 56, 26, 9, '1:26.375', 86375),
	(215, 56, 27, 9, '1:26.428', 86428),
	(215, 56, 28, 8, '1:26.481', 86481),
	(215, 56, 29, 8, '1:26.309', 86309),
	(215, 56, 30, 8, '1:26.418', 86418),
	(215, 56, 31, 7, '1:26.193', 86193),
	(215, 56, 32, 7, '1:26.423', 86423),
	(215, 56, 33, 7, '1:26.126', 86126),
	(215, 56, 34, 6, '1:26.294', 86294),
	(215, 56, 35, 6, '1:26.400', 86400),
	(215, 56, 36, 5, '1:26.697', 86697),
	(215, 56, 37, 5, '1:26.834', 86834),
	(215, 56, 38, 2, '1:27.728', 87728),
	(215, 56, 39, 2, '1:27.358', 87358),
	(215, 56, 40, 2, '1:26.210', 86210),
	(215, 56, 41, 2, '1:26.923', 86923),
	(215, 56, 42, 2, '1:25.384', 85384),
	(215, 56, 43, 2, '1:25.236', 85236),
	(215, 56, 44, 2, '1:30.499', 90499),
	(215, 57, 1, 4, '1:35.712', 95712),
	(215, 57, 2, 4, '1:31.136', 91136),
	(215, 57, 3, 4, '1:55.967', 115967),
	(215, 57, 4, 4, '2:29.638', 149638),
	(215, 57, 5, 4, '1:28.898', 88898),
	(215, 57, 6, 4, '1:27.659', 87659),
	(215, 57, 7, 4, '1:28.020', 88020),
	(215, 57, 8, 4, '1:28.188', 88188),
	(215, 57, 9, 4, '1:28.104', 88104),
	(215, 57, 10, 4, '1:27.650', 87650),
	(215, 57, 11, 4, '1:27.607', 87607),
	(215, 57, 12, 4, '1:27.993', 87993),
	(215, 57, 13, 4, '1:27.681', 87681),
	(215, 57, 14, 4, '1:27.772', 87772),
	(215, 57, 15, 4, '1:27.865', 87865),
	(215, 57, 16, 4, '1:27.507', 87507),
	(215, 57, 17, 4, '1:28.632', 88632),
	(215, 57, 18, 4, '1:27.875', 87875),
	(215, 57, 19, 4, '1:27.785', 87785),
	(215, 57, 20, 4, '1:27.888', 87888),
	(215, 57, 21, 4, '1:27.762', 87762),
	(215, 57, 22, 4, '1:27.923', 87923),
	(215, 57, 23, 3, '1:27.828', 87828),
	(215, 57, 24, 3, '1:27.796', 87796),
	(215, 57, 25, 3, '1:27.794', 87794),
	(215, 57, 26, 3, '1:28.169', 88169),
	(215, 57, 27, 3, '1:27.989', 87989),
	(215, 57, 28, 2, '1:27.235', 87235),
	(215, 57, 29, 2, '1:26.784', 86784),
	(215, 57, 30, 2, '1:26.795', 86795),
	(215, 57, 31, 2, '1:26.541', 86541),
	(215, 57, 32, 2, '1:27.014', 87014),
	(215, 57, 33, 2, '1:32.237', 92237),
	(215, 57, 34, 8, '1:47.801', 107801),
	(215, 57, 35, 8, '1:26.975', 86975),
	(215, 57, 36, 8, '1:26.577', 86577),
	(215, 57, 37, 7, '1:26.175', 86175),
	(215, 57, 38, 6, '1:25.988', 85988),
	(215, 57, 39, 4, '1:26.842', 86842),
	(215, 57, 40, 4, '1:26.520', 86520),
	(215, 57, 41, 4, '1:26.765', 86765),
	(215, 57, 42, 3, '1:26.904', 86904),
	(215, 57, 43, 3, '1:26.286', 86286),
	(215, 57, 44, 3, '1:26.656', 86656),
	(215, 57, 45, 1, '1:27.796', 87796),
	(215, 57, 46, 1, '1:27.497', 87497),
	(215, 57, 47, 1, '1:26.268', 86268),
	(215, 57, 48, 1, '1:26.285', 86285),
	(215, 57, 49, 1, '1:26.548', 86548),
	(215, 57, 50, 1, '1:26.434', 86434),
	(215, 57, 51, 1, '1:26.391', 86391),
	(215, 57, 52, 1, '1:26.850', 86850),
	(215, 58, 1, 18, '1:45.951', 105951),
	(215, 58, 2, 19, '1:33.492', 93492),
	(215, 58, 3, 19, '1:53.973', 113973),
	(215, 58, 4, 19, '2:27.072', 147072),
	(215, 58, 5, 19, '1:30.734', 90734),
	(215, 58, 6, 19, '1:30.167', 90167),
	(215, 58, 7, 19, '1:29.970', 89970),
	(215, 58, 8, 19, '1:30.163', 90163),
	(215, 58, 9, 19, '1:29.862', 89862),
	(215, 58, 10, 19, '1:30.396', 90396),
	(215, 58, 11, 19, '1:29.917', 89917),
	(215, 58, 12, 19, '1:30.333', 90333),
	(215, 58, 13, 19, '1:29.963', 89963),
	(215, 58, 14, 19, '1:29.854', 89854),
	(215, 58, 15, 18, '1:30.062', 90062),
	(215, 58, 16, 17, '1:30.266', 90266),
	(215, 58, 17, 16, '1:30.285', 90285),
	(215, 58, 18, 16, '1:30.274', 90274),
	(215, 58, 19, 16, '1:31.541', 91541),
	(215, 58, 20, 15, '1:30.258', 90258),
	(215, 58, 21, 15, '1:30.167', 90167),
	(215, 58, 22, 14, '1:30.127', 90127),
	(215, 58, 23, 17, '1:32.751', 92751),
	(215, 58, 24, 18, '1:31.385', 91385),
	(215, 58, 25, 18, '1:30.132', 90132),
	(215, 58, 26, 18, '1:29.941', 89941),
	(215, 58, 27, 18, '1:30.251', 90251),
	(215, 58, 28, 18, '1:30.178', 90178),
	(215, 58, 29, 18, '1:29.398', 89398),
	(215, 58, 30, 18, '1:35.559', 95559),
	(215, 58, 31, 18, '1:54.574', 114574),
	(215, 58, 32, 18, '1:29.100', 89100),
	(215, 58, 33, 18, '1:30.137', 90137),
	(215, 58, 34, 18, '1:30.285', 90285),
	(215, 58, 35, 18, '1:29.950', 89950),
	(215, 58, 36, 18, '1:30.293', 90293),
	(215, 58, 37, 18, '1:31.315', 91315),
	(215, 58, 38, 17, '1:31.453', 91453),
	(215, 58, 39, 16, '1:31.905', 91905),
	(215, 58, 40, 16, '1:30.367', 90367),
	(215, 58, 41, 16, '1:30.667', 90667),
	(215, 58, 42, 15, '1:30.511', 90511),
	(215, 58, 43, 15, '1:29.583', 89583),
	(215, 58, 44, 15, '1:29.638', 89638),
	(215, 58, 45, 13, '1:29.426', 89426),
	(215, 58, 46, 13, '1:29.404', 89404),
	(215, 58, 47, 13, '1:30.184', 90184),
	(215, 58, 48, 13, '1:30.824', 90824),
	(215, 58, 49, 13, '1:31.416', 91416),
	(215, 58, 50, 13, '1:29.805', 89805),
	(215, 58, 51, 12, '1:29.673', 89673),
	(215, 58, 52, 12, '1:29.912', 89912),
	(215, 58, 53, 11, '1:31.952', 91952),
	(215, 58, 54, 11, '1:29.838', 89838),
	(215, 58, 55, 11, '1:30.180', 90180),
	(215, 58, 56, 11, '1:30.035', 90035),
	(215, 58, 57, 11, '1:30.636', 90636),
	(215, 58, 58, 10, '1:30.593', 90593),
	(215, 63, 1, 16, '1:44.573', 104573),
	(215, 63, 2, 16, '1:33.081', 93081),
	(215, 63, 3, 16, '1:53.867', 113867),
	(215, 63, 4, 16, '2:27.456', 147456),
	(215, 63, 5, 16, '1:30.386', 90386),
	(215, 63, 6, 17, '1:30.456', 90456),
	(215, 63, 7, 17, '1:29.830', 89830),
	(215, 63, 8, 18, '1:30.186', 90186),
	(215, 63, 9, 18, '1:29.201', 89201),
	(215, 63, 10, 18, '1:28.921', 88921),
	(215, 63, 11, 18, '1:29.049', 89049),
	(215, 63, 12, 18, '1:29.417', 89417),
	(215, 63, 13, 18, '1:29.005', 89005),
	(215, 63, 14, 18, '1:29.189', 89189),
	(215, 63, 15, 17, '1:29.063', 89063),
	(215, 63, 16, 16, '1:28.583', 88583),
	(215, 63, 17, 15, '1:29.346', 89346),
	(215, 63, 18, 15, '1:28.998', 88998),
	(215, 63, 19, 14, '1:28.827', 88827),
	(215, 63, 20, 13, '1:28.713', 88713),
	(215, 63, 21, 13, '1:33.326', 93326),
	(215, 63, 22, 20, '1:52.211', 112211),
	(215, 63, 23, 20, '1:29.350', 89350),
	(215, 63, 24, 20, '1:29.489', 89489),
	(215, 63, 25, 20, '1:29.709', 89709),
	(215, 63, 26, 20, '1:28.937', 88937),
	(215, 63, 27, 20, '1:30.687', 90687),
	(215, 63, 28, 20, '1:29.518', 89518),
	(215, 63, 29, 19, '1:29.746', 89746),
	(215, 63, 30, 17, '1:28.836', 88836),
	(215, 63, 31, 16, '1:28.745', 88745),
	(215, 63, 32, 16, '1:28.347', 88347),
	(215, 63, 33, 16, '1:28.400', 88400),
	(215, 63, 34, 16, '1:28.151', 88151),
	(215, 63, 35, 16, '1:28.053', 88053),
	(215, 63, 36, 16, '1:28.460', 88460),
	(215, 63, 37, 16, '1:28.844', 88844),
	(215, 63, 38, 15, '1:28.891', 88891),
	(215, 63, 39, 14, '1:33.497', 93497),
	(215, 63, 40, 15, '1:48.622', 108622),
	(215, 63, 41, 15, '1:28.319', 88319),
	(215, 63, 42, 14, '1:28.189', 88189),
	(215, 63, 43, 14, '1:28.126', 88126),
	(215, 63, 44, 14, '1:28.114', 88114),
	(215, 64, 1, 15, '1:43.505', 103505),
	(215, 64, 2, 15, '1:33.602', 93602),
	(215, 64, 3, 15, '1:53.738', 113738),
	(215, 64, 4, 15, '2:27.606', 147606),
	(215, 64, 5, 15, '1:29.541', 89541),
	(215, 64, 6, 15, '1:28.754', 88754),
	(215, 64, 7, 15, '1:28.894', 88894),
	(215, 64, 8, 15, '1:28.695', 88695),
	(215, 64, 9, 15, '1:28.715', 88715),
	(215, 64, 10, 15, '1:28.534', 88534),
	(215, 64, 11, 15, '1:28.528', 88528),
	(215, 64, 12, 15, '1:29.536', 89536),
	(215, 64, 13, 15, '1:28.794', 88794),
	(215, 64, 14, 14, '1:28.871', 88871),
	(215, 64, 15, 14, '1:28.181', 88181),
	(215, 64, 16, 13, '1:27.979', 87979),
	(215, 64, 17, 13, '1:28.267', 88267),
	(215, 64, 18, 11, '1:28.434', 88434),
	(215, 64, 19, 11, '1:29.178', 89178),
	(215, 64, 20, 11, '1:28.445', 88445),
	(215, 64, 21, 11, '1:28.878', 88878),
	(215, 64, 22, 10, '1:27.649', 87649),
	(215, 64, 23, 9, '1:32.857', 92857),
	(215, 64, 24, 13, '1:51.117', 111117),
	(215, 64, 25, 13, '1:27.111', 87111),
	(215, 64, 26, 13, '1:27.319', 87319),
	(215, 64, 27, 13, '1:27.430', 87430),
	(215, 64, 28, 13, '1:27.592', 87592),
	(215, 64, 29, 14, '1:40.724', 100724),
	(215, 65, 1, 5, '1:36.656', 96656),
	(215, 65, 2, 5, '1:30.791', 90791),
	(215, 65, 3, 5, '1:55.898', 115898),
	(215, 65, 4, 5, '2:29.507', 149507),
	(215, 65, 5, 5, '1:28.973', 88973),
	(215, 65, 6, 5, '1:27.836', 87836),
	(215, 65, 7, 5, '1:28.067', 88067),
	(215, 65, 8, 5, '1:28.033', 88033),
	(215, 65, 9, 5, '1:28.171', 88171),
	(215, 65, 10, 5, '1:27.633', 87633),
	(215, 65, 11, 5, '1:27.609', 87609),
	(215, 65, 12, 5, '1:27.870', 87870),
	(215, 65, 13, 5, '1:27.725', 87725),
	(215, 65, 14, 5, '1:27.813', 87813),
	(215, 65, 15, 5, '1:27.745', 87745),
	(215, 65, 16, 5, '1:27.729', 87729),
	(215, 65, 17, 10, '1:33.104', 93104),
	(215, 65, 18, 14, '1:45.371', 105371),
	(215, 65, 19, 12, '1:26.671', 86671),
	(215, 65, 20, 12, '1:27.046', 87046),
	(215, 65, 21, 12, '1:27.539', 87539),
	(215, 65, 22, 11, '1:27.794', 87794),
	(215, 65, 23, 8, '1:28.019', 88019),
	(215, 65, 24, 8, '1:27.168', 87168),
	(215, 65, 25, 8, '1:26.922', 86922),
	(215, 65, 26, 8, '1:26.811', 86811),
	(215, 65, 27, 8, '1:26.914', 86914),
	(215, 65, 28, 7, '1:26.646', 86646),
	(215, 65, 29, 7, '1:26.740', 86740),
	(215, 65, 30, 7, '1:26.535', 86535),
	(215, 65, 31, 6, '1:26.393', 86393),
	(215, 65, 32, 6, '1:26.246', 86246),
	(215, 65, 33, 6, '1:26.494', 86494),
	(215, 65, 34, 5, '1:26.232', 86232),
	(215, 65, 35, 5, '1:26.271', 86271),
	(215, 65, 36, 4, '1:26.933', 86933),
	(215, 65, 37, 4, '1:26.962', 86962),
	(215, 65, 38, 4, '1:31.586', 91586),
	(215, 65, 39, 10, '1:55.206', 115206),
	(215, 65, 40, 10, '1:43.504', 103504),
	(215, 65, 41, 10, '1:39.298', 99298),
	(215, 65, 42, 17, '2:54.856', 174856),
	(215, 71, 1, 12, '1:42.416', 102416),
	(215, 71, 2, 12, '1:32.899', 92899),
	(215, 71, 3, 12, '1:53.395', 113395),
	(215, 71, 4, 12, '2:28.075', 148075),
	(215, 71, 5, 12, '1:29.794', 89794),
	(215, 71, 6, 12, '1:28.591', 88591),
	(215, 71, 7, 12, '1:28.486', 88486),
	(215, 71, 8, 12, '1:28.064', 88064),
	(215, 71, 9, 12, '1:29.271', 89271),
	(215, 71, 10, 12, '1:27.702', 87702),
	(215, 71, 11, 12, '1:27.582', 87582),
	(215, 71, 12, 12, '1:27.784', 87784),
	(215, 71, 13, 12, '1:27.458', 87458),
	(215, 71, 14, 12, '1:27.573', 87573),
	(215, 71, 15, 12, '1:32.392', 92392),
	(215, 71, 16, 18, '1:54.465', 114465),
	(215, 71, 17, 17, '1:28.112', 88112),
	(215, 71, 18, 17, '1:29.018', 89018),
	(215, 71, 19, 15, '1:29.574', 89574),
	(215, 71, 20, 14, '1:28.081', 88081),
	(215, 71, 21, 14, '1:27.917', 87917),
	(215, 71, 22, 13, '1:27.840', 87840),
	(215, 71, 23, 13, '1:27.901', 87901),
	(215, 71, 24, 12, '1:28.191', 88191),
	(215, 71, 25, 12, '1:28.101', 88101),
	(215, 71, 26, 12, '1:28.006', 88006),
	(215, 71, 27, 12, '1:27.667', 87667),
	(215, 71, 28, 12, '1:27.746', 87746),
	(215, 71, 29, 12, '1:27.725', 87725),
	(215, 71, 30, 12, '1:27.740', 87740),
	(215, 71, 31, 12, '1:27.562', 87562),
	(215, 71, 32, 12, '1:27.401', 87401),
	(215, 71, 33, 12, '1:27.319', 87319),
	(215, 71, 34, 12, '1:26.826', 86826),
	(215, 71, 35, 12, '1:26.676', 86676),
	(215, 71, 36, 12, '1:27.395', 87395),
	(215, 71, 37, 12, '1:32.067', 92067),
	(215, 71, 38, 13, '1:50.970', 110970),
	(215, 71, 39, 11, '1:27.864', 87864),
	(215, 71, 40, 11, '1:27.677', 87677),
	(215, 71, 41, 11, '1:27.766', 87766),
	(215, 71, 42, 10, '1:27.787', 87787),
	(215, 71, 43, 10, '1:27.649', 87649),
	(215, 71, 44, 10, '1:27.676', 87676),
	(215, 71, 45, 9, '1:27.488', 87488),
	(215, 71, 46, 9, '1:27.708', 87708),
	(215, 71, 47, 9, '1:27.306', 87306),
	(215, 71, 48, 9, '1:27.290', 87290),
	(215, 71, 49, 9, '1:27.629', 87629),
	(215, 71, 50, 9, '1:27.856', 87856),
	(215, 71, 51, 9, '1:28.652', 88652),
	(215, 71, 52, 9, '1:29.097', 89097),
	(215, 71, 53, 8, '1:29.901', 89901),
	(215, 71, 54, 7, '1:30.860', 90860),
	(215, 71, 55, 7, '1:27.346', 87346),
	(215, 71, 56, 7, '1:27.054', 87054),
	(215, 71, 57, 7, '1:26.471', 86471),
	(215, 71, 58, 6, '1:28.012', 88012),
	(215, 71, 59, 6, '1:30.346', 90346),
	(215, 75, 1, 11, '1:40.727', 100727),
	(215, 75, 2, 11, '1:34.050', 94050),
	(215, 75, 3, 11, '1:52.994', 112994),
	(215, 75, 4, 11, '2:28.608', 148608),
	(215, 75, 5, 11, '1:29.905', 89905),
	(215, 75, 6, 11, '1:28.524', 88524),
	(215, 75, 7, 11, '1:28.407', 88407),
	(215, 75, 8, 11, '1:28.105', 88105),
	(215, 75, 9, 11, '1:29.285', 89285),
	(215, 75, 10, 11, '1:27.523', 87523),
	(215, 75, 11, 11, '1:27.778', 87778),
	(215, 75, 12, 11, '1:27.436', 87436),
	(215, 75, 13, 11, '1:27.460', 87460),
	(215, 75, 14, 11, '1:27.687', 87687),
	(215, 75, 15, 11, '1:27.514', 87514),
	(215, 75, 16, 11, '1:27.727', 87727),
	(215, 75, 17, 11, '1:27.735', 87735),
	(215, 75, 18, 10, '1:27.967', 87967),
	(215, 75, 19, 10, '1:27.888', 87888),
	(215, 75, 20, 10, '1:27.615', 87615),
	(215, 75, 21, 10, '1:33.297', 93297),
	(215, 75, 22, 12, '1:52.152', 112152),
	(215, 75, 23, 12, '1:26.831', 86831),
	(215, 75, 24, 11, '1:26.778', 86778),
	(215, 75, 25, 11, '1:27.214', 87214),
	(215, 75, 26, 11, '1:27.270', 87270),
	(215, 75, 27, 11, '1:27.131', 87131),
	(215, 75, 28, 11, '1:27.369', 87369),
	(215, 75, 29, 10, '1:27.246', 87246),
	(215, 75, 30, 10, '1:27.161', 87161),
	(215, 75, 31, 9, '1:27.037', 87037),
	(215, 75, 32, 9, '1:27.194', 87194),
	(215, 75, 33, 9, '1:26.915', 86915),
	(215, 75, 34, 9, '1:27.679', 87679),
	(215, 75, 35, 9, '1:29.866', 89866),
	(215, 75, 36, 9, '1:28.629', 88629),
	(215, 75, 37, 9, '1:27.122', 87122),
	(215, 75, 38, 8, '1:28.503', 88503),
	(215, 75, 39, 7, '1:29.090', 89090),
	(215, 75, 40, 7, '1:27.075', 87075),
	(215, 75, 41, 8, '1:32.055', 92055),
	(215, 75, 42, 9, '1:49.104', 109104),
	(215, 75, 43, 9, '1:27.387', 87387),
	(215, 75, 44, 9, '1:27.643', 87643),
	(215, 75, 45, 8, '1:27.091', 87091),
	(215, 75, 46, 8, '1:27.420', 87420),
	(215, 75, 47, 8, '1:28.139', 88139),
	(215, 75, 48, 8, '1:29.133', 89133),
	(215, 75, 49, 8, '1:29.908', 89908),
	(215, 75, 50, 8, '1:29.226', 89226),
	(215, 75, 51, 8, '1:27.900', 87900),
	(215, 75, 52, 8, '1:30.080', 90080),
	(215, 75, 53, 6, '1:29.656', 89656),
	(215, 75, 54, 6, '1:29.945', 89945),
	(215, 75, 55, 6, '1:27.532', 87532),
	(215, 75, 56, 6, '1:27.319', 87319),
	(215, 75, 57, 6, '1:27.187', 87187),
	(215, 76, 1, 14, '1:42.948', 102948),
	(215, 76, 2, 14, '1:33.568', 93568),
	(215, 76, 3, 14, '1:53.750', 113750),
	(215, 76, 4, 14, '2:27.729', 147729),
	(215, 76, 5, 14, '1:29.552', 89552),
	(215, 76, 6, 14, '1:28.735', 88735),
	(215, 76, 7, 14, '1:28.897', 88897),
	(215, 76, 8, 14, '1:28.700', 88700),
	(215, 76, 9, 14, '1:28.767', 88767),
	(215, 76, 10, 14, '1:28.492', 88492),
	(215, 76, 11, 14, '1:28.604', 88604),
	(215, 76, 12, 14, '1:29.697', 89697),
	(215, 76, 13, 14, '1:28.399', 88399),
	(215, 76, 14, 17, '1:33.826', 93826),
	(215, 76, 15, 20, '1:48.246', 108246),
	(215, 76, 16, 20, '1:28.348', 88348),
	(215, 76, 17, 19, '1:29.971', 89971),
	(215, 76, 18, 18, '1:28.763', 88763),
	(215, 76, 19, 17, '1:29.848', 89848),
	(215, 76, 20, 16, '1:28.766', 88766),
	(215, 76, 21, 16, '1:29.747', 89747),
	(215, 76, 22, 15, '1:29.875', 89875),
	(215, 76, 23, 14, '1:29.529', 89529),
	(215, 76, 24, 14, '1:28.472', 88472),
	(215, 76, 25, 14, '1:29.257', 89257),
	(215, 76, 26, 14, '1:28.812', 88812),
	(215, 76, 27, 14, '1:28.761', 88761),
	(215, 76, 28, 14, '1:28.607', 88607),
	(215, 76, 29, 13, '1:28.900', 88900),
	(215, 76, 30, 16, '1:33.501', 93501),
	(215, 76, 31, 17, '1:49.895', 109895),
	(215, 76, 32, 17, '1:27.586', 87586),
	(215, 76, 33, 17, '1:27.921', 87921),
	(215, 76, 34, 17, '1:27.834', 87834),
	(215, 76, 35, 17, '1:28.514', 88514),
	(215, 76, 36, 17, '1:27.753', 87753),
	(215, 76, 37, 17, '1:27.927', 87927),
	(215, 76, 38, 16, '1:29.160', 89160),
	(215, 76, 39, 15, '1:29.573', 89573),
	(215, 76, 40, 13, '1:30.420', 90420),
	(215, 76, 41, 12, '1:28.225', 88225),
	(215, 76, 42, 11, '1:27.798', 87798),
	(215, 76, 43, 11, '1:29.075', 89075),
	(215, 76, 44, 12, '1:33.062', 93062),
	(215, 76, 45, 12, '1:49.475', 109475),
	(215, 76, 46, 12, '1:28.039', 88039),
	(215, 76, 47, 12, '1:29.394', 89394),
	(215, 76, 48, 12, '1:28.134', 88134),
	(215, 76, 49, 12, '1:28.527', 88527),
	(215, 76, 50, 12, '1:29.238', 89238),
	(215, 82, 1, 19, '1:46.460', 106460),
	(215, 82, 2, 18, '1:32.370', 92370),
	(215, 82, 3, 18, '1:54.040', 114040),
	(215, 82, 4, 18, '2:26.767', 146767),
	(215, 82, 5, 18, '1:30.629', 90629),
	(215, 82, 6, 18, '1:30.058', 90058),
	(215, 82, 7, 18, '1:29.726', 89726),
	(215, 82, 8, 17, '1:28.782', 88782),
	(215, 82, 9, 17, '1:28.262', 88262),
	(215, 82, 10, 17, '1:28.228', 88228),
	(215, 82, 11, 17, '1:28.472', 88472),
	(215, 82, 12, 17, '1:28.685', 88685),
	(215, 82, 13, 17, '1:28.773', 88773),
	(215, 82, 14, 16, '1:28.516', 88516),
	(215, 82, 15, 16, '1:28.249', 88249),
	(215, 82, 16, 14, '1:28.448', 88448),
	(215, 82, 17, 14, '1:27.783', 87783),
	(215, 82, 18, 12, '1:29.177', 89177),
	(215, 82, 19, 13, '1:34.367', 94367),
	(215, 82, 20, 18, '1:50.718', 110718),
	(215, 82, 21, 18, '1:28.567', 88567),
	(215, 82, 22, 17, '1:29.543', 89543),
	(215, 82, 23, 16, '1:30.081', 90081),
	(215, 82, 24, 16, '1:28.713', 88713),
	(215, 82, 25, 16, '1:28.588', 88588),
	(215, 82, 26, 16, '1:28.805', 88805),
	(215, 82, 27, 16, '1:29.118', 89118),
	(215, 82, 28, 16, '1:28.347', 88347),
	(215, 82, 29, 16, '1:28.781', 88781),
	(215, 82, 30, 14, '1:28.925', 88925),
	(215, 82, 31, 14, '1:29.909', 89909),
	(215, 82, 32, 14, '1:28.372', 88372),
	(215, 82, 33, 14, '1:27.997', 87997),
	(215, 82, 34, 14, '1:27.856', 87856),
	(215, 82, 35, 14, '1:28.127', 88127),
	(215, 82, 36, 14, '1:28.854', 88854),
	(215, 82, 37, 14, '1:28.842', 88842),
	(215, 82, 38, 14, '1:30.446', 90446),
	(215, 82, 39, 13, '1:29.536', 89536),
	(215, 82, 40, 12, '1:35.195', 95195),
	(215, 82, 41, 14, '1:50.501', 110501),
	(215, 82, 42, 13, '1:28.384', 88384),
	(215, 82, 43, 13, '1:27.962', 87962),
	(215, 82, 44, 13, '1:29.046', 89046),
	(215, 82, 45, 11, '1:27.989', 87989),
	(215, 82, 46, 11, '1:30.085', 90085),
	(215, 82, 47, 11, '1:32.038', 92038),
	(215, 82, 48, 11, '1:28.940', 88940),
	(215, 82, 49, 11, '1:29.406', 89406),
	(215, 82, 50, 11, '1:28.978', 88978),
	(215, 82, 51, 11, '1:29.116', 89116),
	(215, 82, 52, 11, '1:31.511', 91511),
	(215, 82, 53, 10, '1:29.453', 89453),
	(215, 82, 54, 10, '1:32.687', 92687),
	(215, 82, 55, 10, '1:29.991', 89991),
	(215, 82, 56, 10, '1:29.576', 89576),
	(215, 82, 57, 10, '1:29.618', 89618),
	(215, 82, 58, 9, '1:30.791', 90791),
	(216, 14, 1, 19, '2:22.326', 142326),
	(216, 15, 1, 7, '1:57.877', 117877),
	(216, 15, 2, 7, '1:48.852', 108852),
	(216, 15, 3, 7, '1:48.879', 108879),
	(216, 15, 4, 7, '1:48.243', 108243),
	(216, 15, 5, 7, '1:47.765', 107765),
	(216, 15, 6, 7, '1:47.732', 107732),
	(216, 15, 7, 7, '1:47.721', 107721),
	(216, 15, 8, 7, '1:47.480', 107480),
	(216, 15, 9, 7, '1:47.422', 107422),
	(216, 15, 10, 7, '1:47.829', 107829),
	(216, 15, 11, 7, '1:47.482', 107482),
	(216, 15, 12, 7, '1:47.618', 107618),
	(216, 15, 13, 7, '1:47.794', 107794),
	(216, 15, 14, 7, '1:47.916', 107916),
	(216, 15, 15, 7, '1:47.762', 107762),
	(216, 15, 16, 7, '1:47.314', 107314),
	(216, 15, 17, 6, '1:47.787', 107787),
	(216, 15, 18, 6, '1:48.046', 108046),
	(216, 15, 19, 6, '1:48.202', 108202),
	(216, 15, 20, 6, '1:47.891', 107891),
	(216, 15, 21, 4, '1:47.904', 107904),
	(216, 15, 22, 4, '1:47.471', 107471),
	(216, 15, 23, 3, '1:46.733', 106733),
	(216, 15, 24, 4, '1:52.389', 112389),
	(216, 15, 25, 7, '2:07.128', 127128),
	(216, 15, 26, 7, '1:46.863', 106863),
	(216, 15, 27, 7, '1:47.384', 107384),
	(216, 15, 28, 7, '1:47.771', 107771),
	(216, 15, 29, 7, '1:47.916', 107916),
	(216, 15, 30, 7, '1:47.856', 107856),
	(216, 15, 31, 6, '1:47.847', 107847),
	(216, 15, 32, 6, '1:48.037', 108037),
	(216, 15, 33, 6, '1:47.945', 107945),
	(216, 15, 34, 5, '1:49.782', 109782),
	(216, 15, 35, 5, '1:47.366', 107366),
	(216, 15, 36, 5, '1:47.350', 107350),
	(216, 15, 37, 5, '1:47.360', 107360),
	(216, 15, 38, 5, '1:47.104', 107104),
	(216, 15, 39, 4, '1:47.119', 107119),
	(216, 15, 40, 4, '1:48.115', 108115),
	(216, 15, 41, 4, '1:47.677', 107677),
	(216, 15, 42, 4, '1:47.764', 107764),
	(216, 15, 43, 4, '1:47.738', 107738),
	(216, 15, 44, 4, '1:47.947', 107947),
	(216, 15, 45, 4, '1:50.033', 110033),
	(216, 21, 1, 2, '1:54.123', 114123),
	(216, 21, 2, 2, '1:47.699', 107699),
	(216, 21, 3, 2, '1:47.182', 107182),
	(216, 21, 4, 2, '1:46.881', 106881),
	(216, 21, 5, 2, '1:47.470', 107470),
	(216, 21, 6, 2, '1:47.091', 107091),
	(216, 21, 7, 2, '1:47.424', 107424),
	(216, 21, 8, 2, '1:47.061', 107061),
	(216, 21, 9, 2, '1:46.469', 106469),
	(216, 21, 10, 2, '1:47.239', 107239),
	(216, 21, 11, 2, '1:46.884', 106884),
	(216, 21, 12, 2, '1:46.628', 106628),
	(216, 21, 13, 2, '1:46.980', 106980),
	(216, 21, 14, 2, '1:47.012', 107012),
	(216, 21, 15, 2, '1:46.714', 106714),
	(216, 21, 16, 2, '1:47.014', 107014),
	(216, 21, 17, 2, '1:46.671', 106671),
	(216, 21, 18, 1, '1:46.957', 106957),
	(216, 21, 19, 1, '1:46.994', 106994),
	(216, 21, 20, 1, '1:46.377', 106377),
	(216, 21, 21, 1, '1:47.391', 107391),
	(216, 21, 22, 1, '1:46.892', 106892),
	(216, 21, 23, 1, '1:47.212', 107212),
	(216, 21, 24, 1, '1:51.817', 111817),
	(216, 21, 25, 2, '2:06.106', 126106),
	(216, 21, 26, 2, '1:47.141', 107141),
	(216, 21, 27, 2, '1:46.916', 106916),
	(216, 21, 28, 2, '1:46.826', 106826),
	(216, 21, 29, 2, '1:47.806', 107806),
	(216, 21, 30, 2, '1:47.133', 107133),
	(216, 21, 31, 2, '1:46.669', 106669),
	(216, 21, 32, 2, '1:46.752', 106752),
	(216, 21, 33, 2, '1:46.491', 106491),
	(216, 21, 34, 2, '1:46.274', 106274),
	(216, 21, 35, 2, '1:49.616', 109616),
	(216, 21, 36, 2, '1:47.335', 107335),
	(216, 21, 37, 2, '1:46.763', 106763),
	(216, 21, 38, 2, '1:48.164', 108164),
	(216, 21, 39, 6, '2:20.675', 140675),
	(216, 21, 40, 7, '2:10.727', 130727),
	(216, 22, 1, 8, '1:58.734', 118734),
	(216, 22, 2, 8, '1:48.772', 108772),
	(216, 22, 3, 8, '1:48.665', 108665),
	(216, 22, 4, 9, '1:49.693', 109693),
	(216, 22, 5, 9, '1:48.812', 108812),
	(216, 22, 6, 9, '1:48.568', 108568),
	(216, 22, 7, 9, '1:48.426', 108426),
	(216, 22, 8, 9, '1:48.531', 108531),
	(216, 22, 9, 9, '1:48.289', 108289),
	(216, 22, 10, 9, '1:48.549', 108549),
	(216, 22, 11, 9, '1:48.404', 108404),
	(216, 22, 12, 9, '1:47.894', 107894),
	(216, 22, 13, 9, '1:48.123', 108123),
	(216, 22, 14, 9, '1:47.911', 107911),
	(216, 22, 15, 9, '1:47.717', 107717),
	(216, 22, 16, 9, '1:48.459', 108459),
	(216, 22, 17, 8, '1:48.219', 108219),
	(216, 22, 18, 9, '1:52.354', 112354),
	(216, 22, 19, 10, '2:04.203', 124203),
	(216, 22, 20, 10, '1:47.554', 107554),
	(216, 22, 21, 10, '1:47.970', 107970),
	(216, 22, 22, 9, '1:47.934', 107934),
	(216, 22, 23, 9, '1:48.344', 108344),
	(216, 22, 24, 9, '1:47.878', 107878),
	(216, 22, 25, 9, '1:47.773', 107773),
	(216, 22, 26, 9, '1:47.495', 107495),
	(216, 22, 27, 9, '1:47.395', 107395),
	(216, 22, 28, 9, '1:47.074', 107074),
	(216, 22, 29, 9, '1:47.869', 107869),
	(216, 22, 30, 9, '1:51.405', 111405),
	(216, 22, 31, 9, '2:05.931', 125931),
	(216, 22, 32, 9, '1:47.444', 107444),
	(216, 22, 33, 9, '1:47.851', 107851),
	(216, 23, 1, 10, '2:00.304', 120304),
	(216, 23, 2, 9, '1:48.582', 108582),
	(216, 23, 3, 9, '1:47.949', 107949),
	(216, 23, 4, 8, '1:48.286', 108286),
	(216, 23, 5, 8, '1:47.758', 107758),
	(216, 23, 6, 8, '1:47.737', 107737),
	(216, 23, 7, 8, '1:47.363', 107363),
	(216, 23, 8, 8, '1:47.372', 107372),
	(216, 23, 9, 8, '1:47.464', 107464),
	(216, 23, 10, 8, '1:47.811', 107811),
	(216, 23, 11, 8, '1:47.562', 107562),
	(216, 23, 12, 8, '1:47.776', 107776),
	(216, 23, 13, 8, '1:47.582', 107582),
	(216, 23, 14, 8, '1:47.721', 107721),
	(216, 23, 15, 8, '1:47.712', 107712),
	(216, 23, 16, 8, '1:47.710', 107710),
	(216, 23, 17, 7, '1:48.744', 108744),
	(216, 23, 18, 7, '1:47.821', 107821),
	(216, 23, 19, 7, '1:47.916', 107916),
	(216, 23, 20, 7, '1:47.524', 107524),
	(216, 23, 21, 6, '1:47.818', 107818),
	(216, 23, 22, 6, '1:52.042', 112042),
	(216, 23, 23, 8, '2:09.047', 129047),
	(216, 23, 24, 8, '1:46.127', 106127),
	(216, 23, 25, 8, '1:46.650', 106650),
	(216, 23, 26, 8, '1:46.831', 106831),
	(216, 23, 27, 8, '1:47.201', 107201),
	(216, 23, 28, 8, '1:47.649', 107649),
	(216, 23, 29, 8, '1:47.979', 107979),
	(216, 23, 30, 8, '1:47.823', 107823),
	(216, 23, 31, 7, '1:48.368', 108368),
	(216, 23, 32, 7, '1:47.809', 107809),
	(216, 23, 33, 7, '1:47.856', 107856),
	(216, 23, 34, 6, '1:49.395', 109395),
	(216, 23, 35, 6, '1:48.095', 108095),
	(216, 23, 36, 6, '1:47.558', 107558),
	(216, 23, 37, 6, '1:47.385', 107385),
	(216, 23, 38, 6, '1:47.591', 107591),
	(216, 23, 39, 5, '1:47.730', 107730),
	(216, 23, 40, 5, '1:48.291', 108291),
	(216, 23, 41, 5, '1:47.916', 107916),
	(216, 23, 42, 5, '1:47.556', 107556),
	(216, 23, 43, 5, '1:47.771', 107771),
	(216, 23, 44, 5, '1:48.375', 108375),
	(216, 23, 45, 5, '1:49.484', 109484),
	(216, 30, 1, 3, '1:54.642', 114642),
	(216, 30, 2, 3, '1:47.968', 107968),
	(216, 30, 3, 3, '1:47.362', 107362),
	(216, 30, 4, 3, '1:47.153', 107153),
	(216, 30, 5, 3, '1:47.063', 107063),
	(216, 30, 6, 3, '1:47.016', 107016),
	(216, 30, 7, 3, '1:47.375', 107375),
	(216, 30, 8, 3, '1:47.020', 107020),
	(216, 30, 9, 3, '1:46.862', 106862),
	(216, 30, 10, 3, '1:46.876', 106876),
	(216, 30, 11, 3, '1:46.969', 106969),
	(216, 30, 12, 3, '1:47.048', 107048),
	(216, 30, 13, 3, '1:46.962', 106962),
	(216, 30, 14, 3, '1:46.800', 106800),
	(216, 30, 15, 3, '1:47.036', 107036),
	(216, 30, 16, 3, '1:47.136', 107136),
	(216, 30, 17, 3, '1:46.859', 106859),
	(216, 30, 18, 2, '1:47.244', 107244),
	(216, 30, 19, 2, '1:47.446', 107446),
	(216, 30, 20, 2, '1:47.797', 107797),
	(216, 30, 21, 2, '1:47.994', 107994),
	(216, 30, 22, 3, '1:51.749', 111749),
	(216, 30, 23, 5, '2:05.405', 125405),
	(216, 30, 24, 5, '1:46.922', 106922),
	(216, 30, 25, 4, '1:47.186', 107186),
	(216, 30, 26, 4, '1:47.361', 107361),
	(216, 30, 27, 4, '1:47.282', 107282),
	(216, 30, 28, 4, '1:47.384', 107384),
	(216, 30, 29, 4, '1:47.664', 107664),
	(216, 30, 30, 3, '1:47.440', 107440),
	(216, 30, 31, 3, '1:47.876', 107876),
	(216, 30, 32, 3, '1:46.634', 106634),
	(216, 30, 33, 3, '1:47.295', 107295),
	(216, 30, 34, 3, '1:47.089', 107089),
	(216, 30, 35, 3, '1:47.625', 107625),
	(216, 30, 36, 3, '1:47.279', 107279),
	(216, 30, 37, 3, '1:47.793', 107793),
	(216, 30, 38, 3, '1:47.239', 107239),
	(216, 30, 39, 2, '1:48.521', 108521),
	(216, 30, 40, 2, '1:52.810', 112810),
	(216, 30, 41, 2, '2:01.604', 121604),
	(216, 30, 42, 2, '1:46.772', 106772),
	(216, 30, 43, 2, '1:46.603', 106603),
	(216, 30, 44, 2, '1:46.609', 106609),
	(216, 30, 45, 2, '1:47.803', 107803),
	(216, 35, 1, 6, '1:57.110', 117110),
	(216, 35, 2, 6, '1:49.220', 109220),
	(216, 35, 3, 6, '1:48.887', 108887),
	(216, 35, 4, 6, '1:48.039', 108039),
	(216, 35, 5, 6, '1:47.926', 107926),
	(216, 35, 6, 6, '1:47.474', 107474),
	(216, 35, 7, 6, '1:47.601', 107601),
	(216, 35, 8, 6, '1:47.698', 107698),
	(216, 35, 9, 6, '1:47.499', 107499),
	(216, 35, 10, 6, '1:47.769', 107769),
	(216, 35, 11, 6, '1:47.510', 107510),
	(216, 35, 12, 6, '1:47.697', 107697),
	(216, 35, 13, 6, '1:47.807', 107807),
	(216, 35, 14, 6, '1:47.984', 107984),
	(216, 35, 15, 6, '1:47.511', 107511),
	(216, 35, 16, 6, '1:47.412', 107412),
	(216, 35, 17, 5, '1:47.828', 107828),
	(216, 35, 18, 5, '1:48.061', 108061),
	(216, 35, 19, 5, '1:48.217', 108217),
	(216, 35, 20, 5, '1:47.925', 107925),
	(216, 35, 21, 7, '1:52.567', 112567),
	(216, 35, 22, 8, '2:07.039', 127039),
	(216, 35, 23, 7, '1:47.194', 107194),
	(216, 35, 24, 7, '1:47.044', 107044),
	(216, 35, 25, 6, '1:47.143', 107143),
	(216, 35, 26, 6, '1:47.146', 107146),
	(216, 35, 27, 6, '1:47.684', 107684),
	(216, 35, 28, 6, '1:47.736', 107736),
	(216, 35, 29, 6, '1:48.021', 108021),
	(216, 35, 30, 6, '1:47.816', 107816),
	(216, 35, 31, 5, '1:47.730', 107730),
	(216, 35, 32, 5, '1:48.207', 108207),
	(216, 35, 33, 5, '1:47.888', 107888),
	(216, 49, 1, 20, '3:13.699', 193699),
	(216, 50, 1, 17, '2:05.824', 125824),
	(216, 50, 2, 17, '1:51.258', 111258),
	(216, 50, 3, 17, '1:50.398', 110398),
	(216, 50, 4, 17, '1:50.159', 110159),
	(216, 50, 5, 17, '1:50.518', 110518),
	(216, 50, 6, 17, '1:50.676', 110676),
	(216, 50, 7, 17, '1:50.686', 110686),
	(216, 50, 8, 17, '1:50.479', 110479),
	(216, 50, 9, 15, '1:50.670', 110670),
	(216, 50, 10, 15, '1:50.438', 110438),
	(216, 50, 11, 15, '1:50.431', 110431),
	(216, 50, 12, 14, '1:50.733', 110733),
	(216, 50, 13, 15, '1:51.239', 111239),
	(216, 50, 14, 15, '1:50.778', 110778),
	(216, 50, 15, 15, '1:50.342', 110342),
	(216, 50, 16, 15, '1:52.168', 112168),
	(216, 50, 17, 16, '1:52.803', 112803),
	(216, 50, 18, 16, '1:51.829', 111829),
	(216, 50, 19, 16, '1:52.085', 112085),
	(216, 50, 20, 16, '1:56.695', 116695),
	(216, 50, 21, 16, '2:09.585', 129585),
	(216, 50, 22, 16, '1:50.669', 110669),
	(216, 50, 23, 16, '1:50.969', 110969),
	(216, 50, 24, 15, '1:50.565', 110565),
	(216, 50, 25, 15, '1:50.517', 110517),
	(216, 50, 26, 15, '1:51.014', 111014),
	(216, 50, 27, 15, '1:51.615', 111615),
	(216, 50, 28, 14, '1:51.258', 111258),
	(216, 50, 29, 14, '1:50.371', 110371),
	(216, 50, 30, 14, '1:50.381', 110381),
	(216, 50, 31, 14, '1:51.335', 111335),
	(216, 50, 32, 14, '1:50.687', 110687),
	(216, 50, 33, 14, '1:51.140', 111140),
	(216, 50, 34, 11, '1:53.639', 113639),
	(216, 50, 35, 11, '1:51.169', 111169),
	(216, 50, 36, 11, '1:50.981', 110981),
	(216, 50, 37, 11, '1:50.911', 110911),
	(216, 50, 38, 11, '1:51.409', 111409),
	(216, 50, 39, 11, '1:51.483', 111483),
	(216, 50, 40, 11, '1:50.999', 110999),
	(216, 50, 41, 10, '1:50.869', 110869),
	(216, 50, 42, 10, '1:51.202', 111202),
	(216, 50, 43, 10, '1:51.682', 111682),
	(216, 50, 44, 10, '1:51.180', 111180),
	(216, 55, 1, 5, '1:56.325', 116325),
	(216, 55, 2, 5, '1:48.417', 108417),
	(216, 55, 3, 5, '1:47.740', 107740),
	(216, 55, 4, 5, '1:47.367', 107367),
	(216, 55, 5, 5, '1:47.653', 107653),
	(216, 55, 6, 5, '1:47.583', 107583),
	(216, 55, 7, 5, '1:47.547', 107547),
	(216, 55, 8, 5, '1:47.327', 107327),
	(216, 55, 9, 5, '1:46.842', 106842),
	(216, 55, 10, 5, '1:47.195', 107195),
	(216, 55, 11, 5, '1:47.139', 107139),
	(216, 55, 12, 5, '1:47.797', 107797),
	(216, 55, 13, 5, '1:47.799', 107799),
	(216, 55, 14, 5, '1:47.260', 107260),
	(216, 55, 15, 5, '1:47.582', 107582),
	(216, 55, 16, 5, '1:52.148', 112148),
	(216, 55, 17, 9, '2:03.861', 123861),
	(216, 55, 18, 8, '1:46.083', 106083),
	(216, 55, 19, 8, '1:46.118', 106118),
	(216, 55, 20, 8, '1:45.917', 105917),
	(216, 55, 21, 8, '1:46.337', 106337),
	(216, 55, 22, 5, '1:46.426', 106426),
	(216, 55, 23, 4, '1:46.651', 106651),
	(216, 55, 24, 3, '1:46.631', 106631),
	(216, 55, 25, 3, '1:47.717', 107717),
	(216, 55, 26, 3, '1:47.067', 107067),
	(216, 55, 27, 3, '1:47.415', 107415),
	(216, 55, 28, 3, '1:47.243', 107243),
	(216, 55, 29, 3, '1:47.894', 107894),
	(216, 55, 30, 4, '1:51.820', 111820),
	(216, 55, 31, 8, '2:06.827', 126827),
	(216, 55, 32, 8, '1:47.124', 107124),
	(216, 55, 33, 8, '1:47.602', 107602),
	(216, 55, 34, 7, '1:49.163', 109163),
	(216, 55, 35, 7, '1:48.551', 108551),
	(216, 55, 36, 7, '1:47.528', 107528),
	(216, 55, 37, 7, '1:47.390', 107390),
	(216, 55, 38, 7, '1:47.672', 107672),
	(216, 55, 39, 7, '1:48.137', 108137),
	(216, 55, 40, 6, '1:48.152', 108152),
	(216, 55, 41, 6, '1:48.207', 108207),
	(216, 55, 42, 6, '1:48.167', 108167),
	(216, 55, 43, 6, '1:48.398', 108398),
	(216, 55, 44, 6, '1:49.031', 109031),
	(216, 55, 45, 6, '1:50.913', 110913),
	(216, 56, 1, 21, '3:16.256', 196256),
	(216, 57, 1, 4, '1:55.822', 115822),
	(216, 57, 2, 4, '1:48.213', 108213),
	(216, 57, 3, 4, '1:47.641', 107641),
	(216, 57, 4, 4, '1:47.589', 107589),
	(216, 57, 5, 4, '1:47.581', 107581),
	(216, 57, 6, 4, '1:47.513', 107513),
	(216, 57, 7, 4, '1:47.287', 107287),
	(216, 57, 8, 4, '1:46.887', 106887),
	(216, 57, 9, 4, '1:46.831', 106831),
	(216, 57, 10, 4, '1:47.277', 107277),
	(216, 57, 11, 4, '1:47.451', 107451),
	(216, 57, 12, 4, '1:48.112', 108112),
	(216, 57, 13, 4, '1:47.417', 107417),
	(216, 57, 14, 4, '1:47.497', 107497),
	(216, 57, 15, 4, '1:47.621', 107621),
	(216, 57, 16, 4, '1:47.821', 107821),
	(216, 57, 17, 4, '1:47.641', 107641),
	(216, 57, 18, 3, '1:48.057', 108057),
	(216, 57, 19, 4, '1:49.697', 109697),
	(216, 57, 20, 4, '1:48.743', 108743),
	(216, 57, 21, 5, '1:53.251', 113251),
	(216, 57, 22, 7, '2:06.655', 126655),
	(216, 57, 23, 6, '1:47.532', 107532),
	(216, 57, 24, 6, '1:47.875', 107875),
	(216, 57, 25, 5, '1:47.696', 107696),
	(216, 57, 26, 5, '1:48.236', 108236),
	(216, 57, 27, 5, '1:48.057', 108057),
	(216, 57, 28, 5, '1:47.879', 107879),
	(216, 57, 29, 5, '1:47.918', 107918),
	(216, 57, 30, 5, '1:47.721', 107721),
	(216, 57, 31, 4, '1:47.651', 107651),
	(216, 57, 32, 4, '1:48.391', 108391),
	(216, 57, 33, 4, '1:48.077', 108077),
	(216, 57, 34, 4, '1:47.512', 107512),
	(216, 57, 35, 4, '1:47.592', 107592),
	(216, 57, 36, 4, '1:47.703', 107703),
	(216, 57, 37, 4, '1:48.181', 108181),
	(216, 57, 38, 4, '1:47.693', 107693),
	(216, 57, 39, 3, '1:47.648', 107648),
	(216, 57, 40, 3, '1:47.865', 107865),
	(216, 57, 41, 3, '1:47.755', 107755),
	(216, 57, 42, 3, '1:47.888', 107888),
	(216, 57, 43, 3, '1:47.765', 107765),
	(216, 57, 44, 3, '1:47.911', 107911),
	(216, 57, 45, 3, '1:48.666', 108666),
	(216, 63, 1, 15, '2:04.801', 124801),
	(216, 63, 2, 16, '1:50.745', 110745),
	(216, 63, 3, 16, '1:50.174', 110174),
	(216, 63, 4, 16, '1:50.031', 110031),
	(216, 63, 5, 16, '1:50.228', 110228),
	(216, 63, 6, 16, '1:50.163', 110163),
	(216, 63, 7, 16, '1:50.113', 110113),
	(216, 63, 8, 16, '1:49.959', 109959),
	(216, 63, 9, 14, '1:50.310', 110310),
	(216, 63, 10, 14, '1:49.963', 109963),
	(216, 63, 11, 14, '1:50.228', 110228),
	(216, 63, 12, 13, '1:50.095', 110095),
	(216, 63, 13, 12, '1:50.197', 110197),
	(216, 63, 14, 12, '1:50.208', 110208),
	(216, 63, 15, 12, '1:50.618', 110618),
	(216, 63, 16, 12, '1:50.248', 110248),
	(216, 63, 17, 12, '1:50.578', 110578),
	(216, 63, 18, 11, '1:50.931', 110931),
	(216, 63, 19, 11, '1:50.460', 110460),
	(216, 63, 20, 12, '1:52.194', 112194),
	(216, 63, 21, 14, '1:52.134', 112134),
	(216, 63, 22, 14, '1:51.141', 111141),
	(216, 63, 23, 15, '1:56.372', 116372),
	(216, 63, 24, 14, '2:10.688', 130688),
	(216, 63, 25, 14, '1:49.611', 109611),
	(216, 63, 26, 13, '1:49.770', 109770),
	(216, 63, 27, 13, '1:49.891', 109891),
	(216, 63, 28, 13, '1:52.436', 112436),
	(216, 63, 29, 13, '1:50.700', 110700),
	(216, 63, 30, 13, '1:50.771', 110771),
	(216, 63, 31, 13, '1:50.293', 110293),
	(216, 63, 32, 13, '1:50.276', 110276),
	(216, 63, 33, 13, '2:01.492', 121492),
	(216, 64, 1, 13, '2:02.128', 122128),
	(216, 64, 2, 13, '1:49.474', 109474),
	(216, 64, 3, 13, '1:49.742', 109742),
	(216, 64, 4, 12, '1:49.237', 109237),
	(216, 64, 5, 12, '1:48.836', 108836),
	(216, 64, 6, 12, '1:50.117', 110117),
	(216, 64, 7, 12, '1:49.305', 109305),
	(216, 64, 8, 12, '1:50.216', 110216),
	(216, 65, 1, 9, '1:59.920', 119920),
	(216, 65, 2, 10, '1:50.249', 110249),
	(216, 65, 3, 10, '1:49.184', 109184),
	(216, 65, 4, 10, '1:49.495', 109495),
	(216, 65, 5, 10, '1:49.911', 109911),
	(216, 65, 6, 10, '1:49.927', 109927),
	(216, 65, 7, 10, '1:49.462', 109462),
	(216, 65, 8, 11, '1:50.722', 110722),
	(216, 71, 1, 11, '2:00.841', 120841),
	(216, 71, 2, 11, '1:49.628', 109628),
	(216, 71, 3, 11, '1:49.341', 109341),
	(216, 71, 4, 11, '1:49.184', 109184),
	(216, 71, 5, 11, '1:49.912', 109912),
	(216, 71, 6, 11, '1:50.047', 110047),
	(216, 71, 7, 11, '1:49.483', 109483),
	(216, 71, 8, 10, '1:49.014', 109014),
	(216, 71, 9, 10, '1:47.327', 107327),
	(216, 71, 10, 10, '1:46.560', 106560),
	(216, 71, 11, 10, '1:51.294', 111294),
	(216, 71, 12, 15, '2:09.744', 129744),
	(216, 71, 13, 14, '1:49.535', 109535),
	(216, 71, 14, 14, '1:49.544', 109544),
	(216, 71, 15, 14, '1:49.108', 109108),
	(216, 71, 16, 14, '1:49.260', 109260),
	(216, 71, 17, 14, '1:50.071', 110071),
	(216, 71, 18, 13, '1:51.169', 111169),
	(216, 71, 19, 13, '1:49.921', 109921),
	(216, 71, 20, 14, '1:51.788', 111788),
	(216, 71, 21, 13, '1:50.462', 110462),
	(216, 71, 22, 13, '1:51.175', 111175),
	(216, 71, 23, 12, '1:51.074', 111074),
	(216, 71, 24, 12, '1:49.836', 109836),
	(216, 71, 25, 12, '1:52.808', 112808),
	(216, 71, 26, 12, '2:06.968', 126968),
	(216, 71, 27, 12, '1:47.562', 107562),
	(216, 71, 28, 11, '1:50.724', 110724),
	(216, 71, 29, 11, '1:48.079', 108079),
	(216, 71, 30, 11, '1:47.630', 107630),
	(216, 71, 31, 11, '1:47.995', 107995),
	(216, 71, 32, 11, '1:48.352', 108352),
	(216, 71, 33, 11, '1:48.253', 108253),
	(216, 71, 34, 9, '1:48.818', 108818),
	(216, 71, 35, 9, '1:48.053', 108053),
	(216, 71, 36, 9, '1:48.835', 108835),
	(216, 71, 37, 9, '1:50.245', 110245),
	(216, 71, 38, 9, '1:52.084', 112084),
	(216, 71, 39, 9, '1:51.539', 111539),
	(216, 71, 40, 9, '1:49.186', 109186),
	(216, 71, 41, 8, '1:48.910', 108910),
	(216, 71, 42, 8, '1:48.144', 108144),
	(216, 71, 43, 8, '1:48.706', 108706),
	(216, 71, 44, 8, '1:51.064', 111064),
	(216, 75, 1, 16, '2:04.987', 124987),
	(216, 75, 2, 15, '1:49.262', 109262),
	(216, 75, 3, 15, '1:49.012', 109012),
	(216, 75, 4, 15, '1:49.920', 109920),
	(216, 75, 5, 15, '1:50.432', 110432),
	(216, 75, 6, 15, '1:49.970', 109970),
	(216, 75, 7, 15, '1:49.483', 109483),
	(216, 75, 8, 15, '1:49.063', 109063),
	(216, 75, 9, 13, '1:49.716', 109716),
	(216, 75, 10, 13, '1:49.057', 109057),
	(216, 75, 11, 13, '1:49.116', 109116),
	(216, 75, 12, 12, '1:49.231', 109231),
	(216, 75, 13, 11, '1:48.837', 108837),
	(216, 75, 14, 11, '1:48.372', 108372),
	(216, 75, 15, 11, '1:48.513', 108513),
	(216, 75, 16, 11, '1:48.404', 108404),
	(216, 75, 17, 10, '1:48.126', 108126),
	(216, 75, 18, 10, '1:48.209', 108209),
	(216, 75, 19, 9, '1:48.653', 108653),
	(216, 75, 20, 9, '1:48.484', 108484),
	(216, 75, 21, 9, '1:48.558', 108558),
	(216, 75, 22, 10, '1:54.602', 114602),
	(216, 75, 23, 10, '2:09.860', 129860),
	(216, 75, 24, 10, '1:47.939', 107939),
	(216, 75, 25, 10, '1:49.297', 109297),
	(216, 75, 26, 10, '1:48.331', 108331),
	(216, 75, 27, 10, '1:48.176', 108176),
	(216, 75, 28, 10, '1:48.358', 108358),
	(216, 75, 29, 10, '1:48.658', 108658),
	(216, 75, 30, 10, '1:48.502', 108502),
	(216, 75, 31, 10, '1:48.331', 108331),
	(216, 75, 32, 10, '1:48.232', 108232),
	(216, 75, 33, 10, '1:48.275', 108275),
	(216, 75, 34, 8, '1:49.702', 109702),
	(216, 75, 35, 8, '1:49.697', 109697),
	(216, 75, 36, 8, '1:48.690', 108690),
	(216, 75, 37, 8, '1:49.119', 109119),
	(216, 75, 38, 8, '1:48.566', 108566),
	(216, 75, 39, 8, '1:48.911', 108911),
	(216, 75, 40, 8, '1:48.438', 108438),
	(216, 75, 41, 7, '1:48.394', 108394),
	(216, 75, 42, 7, '1:48.481', 108481),
	(216, 75, 43, 7, '1:48.513', 108513),
	(216, 75, 44, 7, '1:48.272', 108272),
	(216, 75, 45, 7, '1:48.019', 108019),
	(216, 76, 1, 12, '2:01.373', 121373),
	(216, 76, 2, 12, '1:49.607', 109607),
	(216, 76, 3, 12, '1:49.523', 109523),
	(216, 76, 4, 13, '1:51.002', 111002),
	(216, 76, 5, 13, '1:49.153', 109153),
	(216, 76, 6, 13, '1:49.552', 109552),
	(216, 76, 7, 13, '1:49.347', 109347),
	(216, 76, 8, 13, '1:49.996', 109996),
	(216, 76, 9, 11, '1:49.706', 109706),
	(216, 76, 10, 11, '1:48.893', 108893),
	(216, 76, 11, 11, '1:48.714', 108714),
	(216, 76, 12, 10, '1:49.510', 109510),
	(216, 76, 13, 10, '1:48.358', 108358),
	(216, 76, 14, 10, '1:48.189', 108189),
	(216, 76, 15, 10, '1:48.539', 108539),
	(216, 76, 16, 10, '1:49.134', 109134),
	(216, 76, 17, 11, '1:53.243', 113243),
	(216, 76, 18, 14, '2:07.596', 127596),
	(216, 76, 19, 14, '1:50.038', 110038),
	(216, 76, 20, 13, '1:51.020', 111020),
	(216, 76, 21, 12, '1:49.873', 109873),
	(216, 76, 22, 12, '1:51.675', 111675),
	(216, 76, 23, 11, '1:50.805', 110805),
	(216, 76, 24, 11, '1:48.707', 108707),
	(216, 76, 25, 11, '1:48.250', 108250),
	(216, 76, 26, 11, '1:49.142', 109142),
	(216, 76, 27, 11, '1:48.369', 108369),
	(216, 77, 1, 1, '1:52.254', 112254),
	(216, 77, 2, 1, '1:46.982', 106982),
	(216, 77, 3, 1, '1:46.738', 106738),
	(216, 77, 4, 1, '1:46.270', 106270),
	(216, 77, 5, 1, '1:46.325', 106325),
	(216, 77, 6, 1, '1:46.703', 106703),
	(216, 77, 7, 1, '1:46.507', 106507),
	(216, 77, 8, 1, '1:46.164', 106164),
	(216, 77, 9, 1, '1:45.747', 105747),
	(216, 77, 10, 1, '1:46.397', 106397),
	(216, 77, 11, 1, '1:45.920', 105920),
	(216, 77, 12, 1, '1:46.351', 106351),
	(216, 77, 13, 1, '1:46.199', 106199),
	(216, 77, 14, 1, '1:45.793', 105793),
	(216, 77, 15, 1, '1:46.418', 106418),
	(216, 77, 16, 1, '1:46.779', 106779),
	(216, 77, 17, 1, '1:51.002', 111002),
	(216, 77, 18, 4, '2:05.950', 125950),
	(216, 77, 19, 3, '1:46.810', 106810),
	(216, 77, 20, 3, '1:46.294', 106294),
	(216, 77, 21, 3, '1:46.482', 106482),
	(216, 77, 22, 2, '1:46.252', 106252),
	(216, 77, 23, 2, '1:46.648', 106648),
	(216, 77, 24, 2, '1:46.157', 106157),
	(216, 77, 25, 1, '1:46.765', 106765),
	(216, 77, 26, 1, '1:46.016', 106016),
	(216, 77, 27, 1, '1:46.150', 106150),
	(216, 77, 28, 1, '1:45.887', 105887),
	(216, 77, 29, 1, '1:49.500', 109500),
	(216, 77, 30, 1, '1:46.253', 106253),
	(216, 77, 31, 1, '1:46.289', 106289),
	(216, 77, 32, 1, '1:46.238', 106238),
	(216, 77, 33, 1, '1:46.127', 106127),
	(216, 77, 34, 1, '1:50.096', 110096),
	(216, 77, 35, 1, '2:03.996', 123996),
	(216, 77, 36, 1, '1:46.400', 106400),
	(216, 77, 37, 1, '1:46.962', 106962),
	(216, 77, 38, 1, '1:46.790', 106790),
	(216, 77, 39, 1, '1:46.739', 106739),
	(216, 77, 40, 1, '1:48.612', 108612),
	(216, 77, 41, 1, '1:48.043', 108043),
	(216, 77, 42, 1, '1:49.021', 109021),
	(216, 77, 43, 1, '1:49.503', 109503),
	(216, 77, 44, 1, '1:49.546', 109546),
	(216, 77, 45, 1, '1:50.971', 110971),
	(216, 79, 1, 18, '2:06.378', 126378),
	(216, 79, 2, 18, '1:51.122', 111122),
	(216, 79, 3, 18, '1:50.589', 110589),
	(216, 79, 4, 18, '1:50.648', 110648),
	(216, 79, 5, 18, '1:50.437', 110437),
	(216, 79, 6, 18, '1:50.463', 110463),
	(216, 79, 7, 18, '1:50.865', 110865),
	(216, 79, 8, 18, '1:50.533', 110533),
	(216, 79, 9, 16, '1:50.927', 110927),
	(216, 79, 10, 16, '1:50.396', 110396),
	(216, 79, 11, 16, '1:50.269', 110269),
	(216, 79, 12, 16, '1:51.261', 111261),
	(216, 79, 13, 16, '1:50.777', 110777),
	(216, 79, 14, 16, '1:50.594', 110594),
	(216, 79, 15, 16, '1:50.490', 110490),
	(216, 79, 16, 16, '1:51.207', 111207),
	(216, 79, 17, 15, '1:50.535', 110535),
	(216, 79, 18, 15, '1:50.382', 110382),
	(216, 79, 19, 15, '1:50.414', 110414),
	(216, 79, 20, 15, '1:50.249', 110249),
	(216, 79, 21, 15, '1:50.330', 110330),
	(216, 79, 22, 15, '1:50.161', 110161),
	(216, 79, 23, 14, '1:50.398', 110398),
	(216, 82, 1, 14, '2:03.887', 123887),
	(216, 82, 2, 14, '1:49.244', 109244),
	(216, 82, 3, 14, '1:49.198', 109198),
	(216, 82, 4, 14, '1:50.192', 110192),
	(216, 82, 5, 14, '1:50.702', 110702),
	(216, 82, 6, 14, '1:49.749', 109749),
	(216, 82, 7, 14, '1:49.185', 109185),
	(216, 82, 8, 14, '1:49.152', 109152),
	(216, 82, 9, 12, '1:49.720', 109720),
	(216, 82, 10, 12, '1:49.249', 109249),
	(216, 82, 11, 12, '1:48.851', 108851),
	(216, 82, 12, 11, '1:49.209', 109209),
	(216, 82, 13, 13, '2:03.320', 123320),
	(216, 82, 14, 13, '1:49.583', 109583),
	(216, 82, 15, 13, '1:49.191', 109191),
	(216, 82, 16, 13, '1:49.203', 109203),
	(216, 82, 17, 13, '1:50.027', 110027),
	(216, 82, 18, 12, '1:51.128', 111128),
	(216, 82, 19, 12, '1:50.069', 110069),
	(216, 82, 20, 11, '1:50.813', 110813),
	(216, 82, 21, 11, '1:50.468', 110468),
	(216, 82, 22, 11, '1:51.682', 111682),
	(216, 82, 23, 13, '1:53.890', 113890),
	(216, 82, 24, 13, '1:52.723', 112723),
	(216, 82, 25, 13, '1:56.596', 116596),
	(216, 82, 26, 14, '2:08.125', 128125),
	(216, 82, 27, 14, '1:47.908', 107908),
	(216, 82, 28, 12, '1:50.421', 110421),
	(216, 82, 29, 12, '1:49.626', 109626),
	(216, 82, 30, 12, '1:48.123', 108123),
	(216, 82, 31, 12, '1:48.200', 108200),
	(216, 82, 32, 12, '1:48.808', 108808),
	(216, 82, 33, 12, '1:49.169', 109169),
	(216, 82, 34, 10, '1:48.445', 108445),
	(216, 82, 35, 10, '1:48.885', 108885),
	(216, 82, 36, 10, '1:48.436', 108436),
	(216, 82, 37, 10, '1:48.562', 108562),
	(216, 82, 38, 10, '1:50.811', 110811),
	(216, 82, 39, 10, '1:49.665', 109665),
	(216, 82, 40, 10, '1:48.800', 108800),
	(216, 82, 41, 9, '1:49.385', 109385),
	(216, 82, 42, 9, '1:48.779', 108779),
	(216, 82, 43, 9, '1:48.934', 108934),
	(216, 82, 44, 9, '1:50.736', 110736),
	(217, 14, 1, 7, '1:30.040', 90040),
	(217, 14, 2, 7, '1:21.505', 81505),
	(217, 14, 3, 7, '1:20.698', 80698),
	(217, 14, 4, 7, '1:20.619', 80619),
	(217, 14, 5, 7, '1:20.356', 80356),
	(217, 14, 6, 7, '1:21.068', 81068),
	(217, 14, 7, 6, '1:24.561', 84561),
	(217, 14, 8, 6, '1:20.392', 80392),
	(217, 14, 9, 6, '1:21.203', 81203),
	(217, 14, 10, 6, '1:21.611', 81611),
	(217, 14, 11, 6, '1:23.353', 83353),
	(217, 14, 12, 6, '1:22.770', 82770),
	(217, 14, 13, 5, '1:22.168', 82168),
	(217, 14, 14, 4, '1:22.762', 82762),
	(217, 14, 15, 4, '1:20.590', 80590),
	(217, 14, 16, 4, '1:20.418', 80418),
	(217, 14, 17, 4, '1:20.848', 80848),
	(217, 14, 18, 4, '1:20.710', 80710),
	(217, 14, 19, 4, '1:20.329', 80329),
	(217, 14, 20, 4, '1:20.557', 80557),
	(217, 14, 21, 4, '1:20.541', 80541),
	(217, 14, 22, 4, '1:20.721', 80721),
	(217, 14, 23, 4, '1:20.785', 80785),
	(217, 14, 24, 4, '1:25.859', 85859),
	(217, 14, 25, 5, '1:40.592', 100592),
	(217, 14, 26, 5, '1:20.492', 80492),
	(217, 14, 27, 4, '1:20.415', 80415),
	(217, 14, 28, 4, '1:20.397', 80397),
	(217, 14, 29, 4, '1:20.506', 80506),
	(217, 14, 30, 3, '1:20.783', 80783),
	(217, 14, 31, 3, '1:21.954', 81954),
	(217, 14, 32, 3, '1:22.156', 82156),
	(217, 14, 33, 3, '1:21.757', 81757),
	(217, 14, 34, 3, '1:21.276', 81276),
	(217, 14, 35, 3, '1:20.626', 80626),
	(217, 14, 36, 3, '1:20.770', 80770),
	(217, 14, 37, 3, '1:21.519', 81519),
	(217, 14, 38, 3, '1:21.944', 81944),
	(217, 14, 39, 3, '1:22.674', 82674),
	(217, 14, 40, 3, '1:21.966', 81966),
	(217, 14, 41, 3, '1:21.118', 81118),
	(217, 14, 42, 3, '1:21.362', 81362),
	(217, 14, 43, 3, '1:21.854', 81854),
	(217, 14, 44, 3, '1:21.962', 81962),
	(217, 14, 45, 3, '1:21.219', 81219),
	(217, 14, 46, 3, '1:22.663', 82663),
	(217, 14, 47, 3, '1:21.655', 81655),
	(217, 14, 48, 3, '1:21.882', 81882),
	(217, 14, 49, 3, '1:23.045', 83045),
	(217, 14, 50, 3, '1:26.725', 86725),
	(217, 14, 51, 3, '1:40.986', 100986),
	(217, 14, 52, 3, '1:25.817', 85817),
	(217, 14, 53, 3, '1:22.424', 82424),
	(217, 14, 54, 3, '1:21.961', 81961),
	(217, 14, 55, 3, '1:21.751', 81751),
	(217, 14, 56, 3, '1:21.284', 81284),
	(217, 14, 57, 3, '1:21.881', 81881),
	(217, 14, 58, 3, '1:20.988', 80988),
	(217, 14, 59, 3, '1:22.123', 82123),
	(217, 14, 60, 3, '1:20.692', 80692),
	(217, 14, 61, 3, '1:21.659', 81659),
	(217, 14, 62, 3, '1:21.363', 81363),
	(217, 14, 63, 3, '1:21.563', 81563),
	(217, 14, 64, 3, '1:21.477', 81477),
	(217, 14, 65, 3, '1:20.956', 80956),
	(217, 15, 1, 11, '1:33.909', 93909),
	(217, 15, 2, 11, '1:22.148', 82148),
	(217, 15, 3, 11, '1:21.785', 81785),
	(217, 15, 4, 11, '1:21.688', 81688),
	(217, 15, 5, 11, '1:21.223', 81223),
	(217, 15, 6, 11, '1:21.817', 81817),
	(217, 15, 7, 11, '1:22.143', 82143),
	(217, 15, 8, 10, '1:23.614', 83614),
	(217, 15, 9, 9, '1:22.936', 82936),
	(217, 15, 10, 9, '1:22.226', 82226),
	(217, 15, 11, 9, '1:21.877', 81877),
	(217, 15, 12, 9, '1:21.958', 81958),
	(217, 15, 13, 8, '1:22.091', 82091),
	(217, 15, 14, 8, '1:22.410', 82410),
	(217, 15, 15, 7, '1:21.916', 81916),
	(217, 15, 16, 7, '1:21.739', 81739),
	(217, 15, 17, 7, '1:21.980', 81980),
	(217, 15, 18, 7, '1:22.314', 82314),
	(217, 15, 19, 7, '1:22.465', 82465),
	(217, 15, 20, 7, '1:22.411', 82411),
	(217, 15, 21, 7, '1:23.033', 83033),
	(217, 15, 22, 6, '1:22.342', 82342),
	(217, 15, 23, 6, '1:21.563', 81563),
	(217, 15, 24, 6, '1:22.047', 82047),
	(217, 15, 25, 6, '1:22.906', 82906),
	(217, 15, 26, 9, '1:26.713', 86713),
	(217, 15, 27, 10, '1:43.272', 103272),
	(217, 15, 28, 9, '1:21.288', 81288),
	(217, 15, 29, 9, '1:22.241', 82241),
	(217, 15, 30, 8, '1:22.115', 82115),
	(217, 15, 31, 8, '1:22.485', 82485),
	(217, 15, 32, 8, '1:22.363', 82363),
	(217, 15, 33, 9, '1:24.154', 84154),
	(217, 15, 34, 9, '1:22.862', 82862),
	(217, 15, 35, 9, '1:22.114', 82114),
	(217, 15, 36, 8, '1:22.455', 82455),
	(217, 15, 37, 8, '1:22.158', 82158),
	(217, 15, 38, 8, '1:22.213', 82213),
	(217, 15, 39, 8, '1:22.876', 82876),
	(217, 15, 40, 9, '1:23.490', 83490),
	(217, 15, 41, 9, '1:22.964', 82964),
	(217, 15, 42, 9, '1:22.816', 82816),
	(217, 15, 43, 9, '1:24.212', 84212),
	(217, 15, 44, 9, '1:22.916', 82916),
	(217, 15, 45, 9, '1:26.286', 86286),
	(217, 15, 46, 11, '1:42.795', 102795),
	(217, 15, 47, 11, '1:21.808', 81808),
	(217, 15, 48, 10, '1:22.164', 82164),
	(217, 15, 49, 10, '1:22.498', 82498),
	(217, 15, 50, 10, '1:23.236', 83236),
	(217, 15, 51, 9, '1:26.134', 86134),
	(217, 15, 52, 9, '1:24.480', 84480),
	(217, 15, 53, 9, '1:23.403', 83403),
	(217, 15, 54, 9, '1:23.042', 83042),
	(217, 15, 55, 9, '1:22.567', 82567),
	(217, 15, 56, 9, '1:23.238', 83238),
	(217, 15, 57, 9, '1:22.442', 82442),
	(217, 15, 58, 9, '1:22.757', 82757),
	(217, 15, 59, 9, '1:23.374', 83374),
	(217, 15, 60, 9, '1:23.602', 83602),
	(217, 15, 61, 9, '1:22.968', 82968),
	(217, 15, 62, 9, '1:23.062', 83062),
	(217, 15, 63, 9, '1:22.602', 82602),
	(217, 15, 64, 9, '1:23.569', 83569),
	(217, 15, 65, 9, '1:24.133', 84133),
	(217, 15, 66, 8, '1:22.626', 82626),
	(217, 15, 67, 8, '1:22.934', 82934),
	(217, 15, 68, 8, '1:22.524', 82524),
	(217, 15, 69, 8, '1:22.570', 82570),
	(217, 15, 70, 8, '1:21.587', 81587),
	(217, 15, 71, 8, '1:21.074', 81074),
	(217, 15, 72, 8, '1:21.249', 81249),
	(217, 15, 73, 8, '1:21.908', 81908),
	(217, 15, 74, 8, '1:22.277', 82277),
	(217, 15, 75, 8, '1:23.107', 83107),
	(217, 15, 76, 8, '1:24.646', 84646),
	(217, 15, 77, 7, '1:23.791', 83791),
	(217, 21, 1, 13, '1:34.910', 94910),
	(217, 21, 2, 13, '1:22.905', 82905),
	(217, 21, 3, 13, '1:22.139', 82139),
	(217, 21, 4, 13, '1:21.878', 81878),
	(217, 21, 5, 13, '1:21.750', 81750),
	(217, 21, 6, 13, '1:21.739', 81739),
	(217, 21, 7, 13, '1:22.202', 82202),
	(217, 21, 8, 12, '1:22.067', 82067),
	(217, 21, 9, 11, '1:24.318', 84318),
	(217, 21, 10, 11, '1:21.860', 81860),
	(217, 21, 11, 11, '1:21.640', 81640),
	(217, 21, 12, 11, '1:21.948', 81948),
	(217, 21, 13, 10, '1:21.683', 81683),
	(217, 21, 14, 10, '1:22.232', 82232),
	(217, 21, 15, 9, '1:22.186', 82186),
	(217, 21, 16, 9, '1:21.928', 81928),
	(217, 21, 17, 9, '1:21.974', 81974),
	(217, 21, 18, 9, '1:21.666', 81666),
	(217, 21, 19, 9, '1:22.148', 82148),
	(217, 21, 20, 9, '1:22.536', 82536),
	(217, 21, 21, 9, '1:23.360', 83360),
	(217, 21, 22, 8, '1:23.656', 83656),
	(217, 21, 23, 8, '1:21.060', 81060),
	(217, 21, 24, 8, '1:21.901', 81901),
	(217, 21, 25, 7, '1:22.155', 82155),
	(217, 21, 26, 6, '1:21.332', 81332),
	(217, 21, 27, 5, '1:19.561', 79561),
	(217, 21, 28, 6, '1:25.208', 85208),
	(217, 21, 29, 8, '1:41.450', 101450),
	(217, 21, 30, 7, '1:19.424', 79424),
	(217, 21, 31, 7, '1:20.510', 80510),
	(217, 21, 32, 7, '1:21.790', 81790),
	(217, 21, 33, 7, '1:20.866', 80866),
	(217, 21, 34, 7, '1:21.275', 81275),
	(217, 21, 35, 6, '1:22.161', 82161),
	(217, 21, 36, 6, '1:19.698', 79698),
	(217, 21, 37, 6, '1:19.366', 79366),
	(217, 21, 38, 6, '1:20.220', 80220),
	(217, 21, 39, 6, '1:22.305', 82305),
	(217, 21, 40, 6, '1:22.742', 82742),
	(217, 21, 41, 6, '1:23.790', 83790),
	(217, 21, 42, 6, '1:23.299', 83299),
	(217, 22, 1, 12, '1:34.657', 94657),
	(217, 22, 2, 12, '1:22.731', 82731),
	(217, 22, 3, 12, '1:22.175', 82175),
	(217, 22, 4, 12, '1:21.802', 81802),
	(217, 22, 5, 12, '1:21.757', 81757),
	(217, 22, 6, 12, '1:21.722', 81722),
	(217, 22, 7, 12, '1:22.145', 82145),
	(217, 22, 8, 11, '1:22.201', 82201),
	(217, 22, 9, 10, '1:24.182', 84182),
	(217, 22, 10, 10, '1:21.825', 81825),
	(217, 22, 11, 10, '1:21.778', 81778),
	(217, 22, 12, 10, '1:22.021', 82021),
	(217, 22, 13, 9, '1:21.597', 81597),
	(217, 22, 14, 9, '1:22.138', 82138),
	(217, 22, 15, 8, '1:22.079', 82079),
	(217, 22, 16, 8, '1:21.773', 81773),
	(217, 22, 17, 8, '1:21.886', 81886),
	(217, 22, 18, 8, '1:22.253', 82253),
	(217, 22, 19, 8, '1:22.104', 82104),
	(217, 22, 20, 8, '1:22.527', 82527),
	(217, 22, 21, 8, '1:22.918', 82918),
	(217, 22, 22, 7, '1:23.755', 83755),
	(217, 22, 23, 7, '1:21.409', 81409),
	(217, 22, 24, 7, '1:21.809', 81809),
	(217, 22, 25, 9, '1:26.578', 86578),
	(217, 22, 26, 11, '1:43.058', 103058),
	(217, 22, 27, 11, '1:22.546', 82546),
	(217, 22, 28, 10, '1:22.968', 82968),
	(217, 22, 29, 10, '1:22.058', 82058),
	(217, 23, 1, 14, '1:35.582', 95582),
	(217, 23, 2, 14, '1:22.948', 82948),
	(217, 23, 3, 14, '1:22.181', 82181),
	(217, 23, 4, 14, '1:21.945', 81945),
	(217, 23, 5, 14, '1:21.929', 81929),
	(217, 23, 6, 14, '1:21.739', 81739),
	(217, 23, 7, 14, '1:21.968', 81968),
	(217, 23, 8, 13, '1:22.158', 82158),
	(217, 23, 9, 12, '1:24.125', 84125),
	(217, 23, 10, 12, '1:21.930', 81930),
	(217, 23, 11, 12, '1:21.808', 81808),
	(217, 23, 12, 12, '1:21.803', 81803),
	(217, 23, 13, 11, '1:21.752', 81752),
	(217, 23, 14, 11, '1:22.068', 82068),
	(217, 23, 15, 10, '1:22.173', 82173),
	(217, 23, 16, 10, '1:21.973', 81973),
	(217, 23, 17, 10, '1:22.018', 82018),
	(217, 23, 18, 10, '1:22.027', 82027),
	(217, 23, 19, 10, '1:22.016', 82016),
	(217, 23, 20, 10, '1:22.461', 82461),
	(217, 23, 21, 10, '1:23.446', 83446),
	(217, 23, 22, 10, '1:25.270', 85270),
	(217, 23, 23, 9, '1:22.185', 82185),
	(217, 23, 24, 9, '1:21.866', 81866),
	(217, 23, 25, 11, '1:26.555', 86555),
	(217, 23, 26, 12, '1:40.948', 100948),
	(217, 23, 27, 12, '1:21.246', 81246),
	(217, 23, 28, 12, '1:23.792', 83792),
	(217, 23, 29, 12, '1:21.838', 81838),
	(217, 23, 30, 10, '1:21.380', 81380),
	(217, 23, 31, 10, '1:20.741', 80741),
	(217, 23, 32, 10, '1:22.039', 82039),
	(217, 23, 33, 10, '1:23.707', 83707),
	(217, 23, 34, 10, '1:22.893', 82893),
	(217, 23, 35, 10, '1:22.237', 82237),
	(217, 23, 36, 9, '1:22.306', 82306),
	(217, 23, 37, 9, '1:22.243', 82243),
	(217, 23, 38, 9, '1:22.138', 82138),
	(217, 23, 39, 9, '1:22.890', 82890),
	(217, 23, 40, 8, '1:20.534', 80534),
	(217, 23, 41, 8, '1:20.093', 80093),
	(217, 23, 42, 8, '1:19.844', 79844),
	(217, 23, 43, 7, '1:21.572', 81572),
	(217, 23, 44, 7, '1:20.270', 80270),
	(217, 23, 45, 7, '1:20.438', 80438),
	(217, 23, 46, 7, '1:21.887', 81887),
	(217, 23, 47, 7, '1:20.612', 80612),
	(217, 23, 48, 6, '1:19.651', 79651),
	(217, 23, 49, 6, '1:20.172', 80172),
	(217, 23, 50, 6, '1:20.920', 80920),
	(217, 23, 51, 5, '1:26.800', 86800),
	(217, 23, 52, 8, '1:41.558', 101558),
	(217, 23, 53, 8, '1:22.772', 82772),
	(217, 23, 54, 7, '1:21.034', 81034),
	(217, 23, 55, 7, '1:21.362', 81362),
	(217, 23, 56, 7, '1:21.136', 81136),
	(217, 23, 57, 6, '1:21.766', 81766),
	(217, 23, 58, 6, '1:22.074', 82074),
	(217, 23, 59, 6, '1:22.029', 82029),
	(217, 23, 60, 6, '1:23.057', 83057),
	(217, 23, 61, 6, '1:23.322', 83322),
	(217, 23, 62, 6, '1:21.923', 81923),
	(217, 23, 63, 6, '1:22.303', 82303),
	(217, 23, 64, 6, '1:22.698', 82698),
	(217, 23, 65, 6, '1:22.567', 82567),
	(217, 23, 66, 5, '1:22.879', 82879),
	(217, 23, 67, 5, '1:22.083', 82083),
	(217, 23, 68, 5, '1:21.983', 81983),
	(217, 23, 69, 5, '1:21.512', 81512),
	(217, 23, 70, 5, '1:21.273', 81273),
	(217, 23, 71, 5, '1:21.835', 81835),
	(217, 23, 72, 5, '1:21.344', 81344),
	(217, 23, 73, 5, '1:21.722', 81722),
	(217, 23, 74, 5, '1:22.298', 82298),
	(217, 23, 75, 5, '1:22.898', 82898),
	(217, 23, 76, 5, '1:22.885', 82885),
	(217, 23, 77, 5, '1:26.434', 86434),
	(217, 30, 1, 1, '1:24.350', 84350),
	(217, 30, 2, 1, '1:20.805', 80805),
	(217, 30, 3, 1, '1:19.751', 79751),
	(217, 30, 4, 1, '1:19.893', 79893),
	(217, 30, 5, 1, '1:20.817', 80817),
	(217, 30, 6, 1, '1:21.555', 81555),
	(217, 30, 7, 1, '1:22.751', 82751),
	(217, 30, 8, 1, '1:23.050', 83050),
	(217, 30, 9, 1, '1:23.527', 83527),
	(217, 30, 10, 1, '1:23.335', 83335),
	(217, 30, 11, 2, '1:23.346', 83346),
	(217, 30, 12, 2, '1:22.497', 82497),
	(217, 30, 13, 2, '1:23.091', 83091),
	(217, 30, 14, 6, '1:26.785', 86785),
	(217, 30, 15, 12, '1:38.641', 98641),
	(217, 30, 16, 12, '1:21.303', 81303),
	(217, 30, 17, 12, '1:21.127', 81127),
	(217, 30, 18, 12, '1:20.836', 80836),
	(217, 30, 19, 12, '1:20.365', 80365),
	(217, 30, 20, 12, '1:20.979', 80979),
	(217, 30, 21, 12, '1:21.996', 81996),
	(217, 30, 22, 12, '1:25.090', 85090),
	(217, 30, 23, 11, '1:23.418', 83418),
	(217, 30, 24, 11, '1:21.086', 81086),
	(217, 30, 25, 10, '1:21.985', 81985),
	(217, 30, 26, 8, '1:20.361', 80361),
	(217, 30, 27, 6, '1:20.233', 80233),
	(217, 30, 28, 5, '1:19.684', 79684),
	(217, 30, 29, 5, '1:20.165', 80165),
	(217, 30, 30, 4, '1:19.766', 79766),
	(217, 30, 31, 4, '1:20.057', 80057),
	(217, 30, 32, 4, '1:20.689', 80689),
	(217, 30, 33, 4, '1:24.337', 84337),
	(217, 30, 34, 5, '1:39.145', 99145),
	(217, 30, 35, 5, '1:20.453', 80453),
	(217, 30, 36, 5, '1:19.994', 79994),
	(217, 30, 37, 5, '1:20.706', 80706),
	(217, 30, 38, 5, '1:21.618', 81618),
	(217, 30, 39, 5, '1:22.881', 82881),
	(217, 30, 40, 5, '1:22.922', 82922),
	(217, 30, 41, 5, '1:23.710', 83710),
	(217, 30, 42, 5, '1:23.537', 83537),
	(217, 30, 43, 5, '1:23.510', 83510),
	(217, 30, 44, 5, '1:22.374', 82374),
	(217, 30, 45, 5, '1:22.838', 82838),
	(217, 30, 46, 5, '1:22.420', 82420),
	(217, 30, 47, 5, '1:23.175', 83175),
	(217, 30, 48, 5, '1:21.526', 81526),
	(217, 30, 49, 5, '1:21.655', 81655),
	(217, 30, 50, 5, '1:21.569', 81569),
	(217, 30, 51, 4, '1:26.438', 86438),
	(217, 30, 52, 6, '1:41.537', 101537),
	(217, 30, 53, 6, '1:22.750', 82750),
	(217, 30, 54, 6, '1:21.508', 81508),
	(217, 30, 55, 6, '1:21.048', 81048),
	(217, 30, 56, 6, '1:21.238', 81238),
	(217, 30, 57, 5, '1:21.914', 81914),
	(217, 30, 58, 5, '1:22.128', 82128),
	(217, 30, 59, 5, '1:22.234', 82234),
	(217, 30, 60, 5, '1:23.011', 83011),
	(217, 30, 61, 5, '1:22.967', 82967),
	(217, 30, 62, 5, '1:22.263', 82263),
	(217, 30, 63, 5, '1:22.314', 82314),
	(217, 30, 64, 5, '1:22.572', 82572),
	(217, 30, 65, 5, '1:22.624', 82624),
	(217, 30, 66, 4, '1:22.614', 82614),
	(217, 30, 67, 4, '1:22.369', 82369),
	(217, 30, 68, 4, '1:21.843', 81843),
	(217, 30, 69, 4, '1:21.365', 81365),
	(217, 30, 70, 4, '1:21.600', 81600),
	(217, 30, 71, 4, '1:21.624', 81624),
	(217, 30, 72, 4, '1:21.353', 81353),
	(217, 30, 73, 4, '1:21.697', 81697),
	(217, 30, 74, 4, '1:22.399', 82399),
	(217, 30, 75, 4, '1:22.893', 82893),
	(217, 30, 76, 4, '1:23.076', 83076),
	(217, 30, 77, 4, '1:26.567', 86567),
	(217, 35, 1, 5, '1:28.902', 88902),
	(217, 35, 2, 5, '1:20.910', 80910),
	(217, 35, 3, 5, '1:20.347', 80347),
	(217, 35, 4, 5, '1:20.300', 80300),
	(217, 35, 5, 5, '1:20.137', 80137),
	(217, 35, 6, 5, '1:22.585', 82585),
	(217, 35, 7, 4, '1:21.466', 81466),
	(217, 35, 8, 4, '1:20.703', 80703),
	(217, 35, 9, 4, '1:22.306', 82306),
	(217, 35, 10, 4, '1:23.095', 83095),
	(217, 35, 11, 4, '1:23.401', 83401),
	(217, 35, 12, 4, '1:22.573', 82573),
	(217, 35, 13, 3, '1:22.220', 82220),
	(217, 35, 14, 2, '1:19.700', 79700),
	(217, 35, 15, 2, '1:19.066', 79066),
	(217, 35, 16, 2, '1:19.132', 79132),
	(217, 35, 17, 2, '1:19.315', 79315),
	(217, 35, 18, 2, '1:19.189', 79189),
	(217, 35, 19, 2, '1:19.919', 79919),
	(217, 35, 20, 2, '1:20.999', 80999),
	(217, 35, 21, 2, '1:20.874', 80874),
	(217, 35, 22, 2, '1:22.158', 82158),
	(217, 35, 23, 2, '1:20.629', 80629),
	(217, 35, 24, 3, '1:26.307', 86307),
	(217, 35, 25, 4, '1:44.204', 104204),
	(217, 35, 26, 4, '1:20.781', 80781),
	(217, 35, 27, 3, '1:19.302', 79302),
	(217, 35, 28, 3, '1:20.931', 80931),
	(217, 35, 29, 3, '1:21.373', 81373),
	(217, 35, 30, 2, '1:22.994', 82994),
	(217, 35, 31, 2, '1:23.390', 83390),
	(217, 35, 32, 2, '1:21.993', 81993),
	(217, 35, 33, 2, '1:21.724', 81724),
	(217, 35, 34, 2, '1:21.091', 81091),
	(217, 35, 35, 2, '1:20.813', 80813),
	(217, 35, 36, 2, '1:20.928', 80928),
	(217, 35, 37, 2, '1:21.508', 81508),
	(217, 35, 38, 2, '1:21.955', 81955),
	(217, 35, 39, 2, '1:22.624', 82624),
	(217, 35, 40, 2, '1:21.747', 81747),
	(217, 35, 41, 2, '1:20.896', 80896),
	(217, 35, 42, 2, '1:21.547', 81547),
	(217, 35, 43, 2, '1:22.048', 82048),
	(217, 35, 44, 2, '1:21.761', 81761),
	(217, 35, 45, 2, '1:21.302', 81302),
	(217, 35, 46, 2, '1:22.750', 82750),
	(217, 35, 47, 2, '1:21.747', 81747),
	(217, 35, 48, 2, '1:21.817', 81817),
	(217, 35, 49, 2, '1:23.077', 83077),
	(217, 35, 50, 2, '1:22.743', 82743),
	(217, 35, 51, 2, '1:26.911', 86911),
	(217, 35, 52, 2, '1:43.826', 103826),
	(217, 35, 53, 2, '1:22.570', 82570),
	(217, 35, 54, 2, '1:21.527', 81527),
	(217, 35, 55, 2, '1:21.900', 81900),
	(217, 35, 56, 2, '1:21.425', 81425),
	(217, 35, 57, 2, '1:21.895', 81895),
	(217, 35, 58, 2, '1:20.556', 80556),
	(217, 35, 59, 2, '1:21.741', 81741),
	(217, 35, 60, 2, '1:21.516', 81516),
	(217, 35, 61, 2, '1:21.480', 81480),
	(217, 35, 62, 2, '1:21.533', 81533),
	(217, 35, 63, 2, '1:21.216', 81216),
	(217, 35, 64, 2, '1:21.370', 81370),
	(217, 35, 65, 2, '1:21.062', 81062),
	(217, 35, 66, 2, '1:22.640', 82640),
	(217, 35, 67, 2, '1:23.204', 83204),
	(217, 35, 68, 2, '1:22.707', 82707),
	(217, 35, 69, 2, '1:22.585', 82585),
	(217, 35, 70, 2, '1:21.938', 81938),
	(217, 35, 71, 2, '1:22.495', 82495),
	(217, 35, 72, 2, '1:23.397', 83397),
	(217, 35, 73, 2, '1:22.329', 82329),
	(217, 35, 74, 2, '1:23.499', 83499),
	(217, 35, 75, 2, '1:21.689', 81689),
	(217, 35, 76, 2, '1:20.448', 80448),
	(217, 35, 77, 1, '1:26.411', 86411),
	(217, 49, 1, 6, '1:29.762', 89762),
	(217, 49, 2, 6, '1:21.310', 81310),
	(217, 49, 3, 6, '1:20.631', 80631),
	(217, 49, 4, 6, '1:20.283', 80283),
	(217, 49, 5, 6, '1:20.330', 80330),
	(217, 49, 6, 6, '1:21.418', 81418),
	(217, 49, 7, 5, '1:22.279', 82279),
	(217, 49, 8, 5, '1:20.663', 80663),
	(217, 49, 9, 5, '1:21.840', 81840),
	(217, 49, 10, 5, '1:22.941', 82941),
	(217, 49, 11, 5, '1:23.340', 83340),
	(217, 49, 12, 5, '1:22.608', 82608),
	(217, 49, 13, 4, '1:22.022', 82022),
	(217, 49, 14, 3, '1:22.869', 82869),
	(217, 49, 15, 3, '1:19.030', 79030),
	(217, 49, 16, 3, '1:19.147', 79147),
	(217, 49, 17, 3, '1:18.875', 78875),
	(217, 49, 18, 3, '1:18.941', 78941),
	(217, 49, 19, 3, '1:19.653', 79653),
	(217, 49, 20, 3, '1:20.812', 80812),
	(217, 49, 21, 3, '1:20.463', 80463),
	(217, 49, 22, 3, '1:20.663', 80663),
	(217, 49, 23, 3, '1:20.993', 80993),
	(217, 49, 24, 2, '1:21.462', 81462),
	(217, 49, 25, 2, '1:18.372', 78372),
	(217, 49, 26, 1, '1:18.607', 78607),
	(217, 49, 27, 1, '1:22.093', 82093),
	(217, 49, 28, 1, '1:18.948', 78948),
	(217, 49, 29, 1, '1:23.076', 83076),
	(217, 50, 1, 16, '1:36.294', 96294),
	(217, 50, 2, 16, '1:23.358', 83358),
	(217, 50, 3, 16, '1:22.082', 82082),
	(217, 50, 4, 16, '1:22.389', 82389),
	(217, 50, 5, 16, '1:22.039', 82039),
	(217, 50, 6, 16, '1:22.265', 82265),
	(217, 50, 7, 16, '1:21.986', 81986),
	(217, 50, 8, 15, '1:21.960', 81960),
	(217, 50, 9, 15, '1:26.399', 86399),
	(217, 50, 10, 15, '1:24.015', 84015),
	(217, 50, 11, 15, '1:24.781', 84781),
	(217, 50, 12, 15, '1:24.881', 84881),
	(217, 50, 13, 14, '1:24.334', 84334),
	(217, 50, 14, 14, '1:24.248', 84248),
	(217, 50, 15, 14, '1:24.092', 84092),
	(217, 50, 16, 18, '1:29.544', 89544),
	(217, 50, 17, 18, '1:43.286', 103286),
	(217, 50, 18, 18, '1:22.168', 82168),
	(217, 50, 19, 17, '1:21.748', 81748),
	(217, 50, 20, 17, '1:22.287', 82287),
	(217, 50, 21, 16, '1:23.003', 83003),
	(217, 50, 22, 16, '1:22.089', 82089),
	(217, 50, 23, 15, '1:25.412', 85412),
	(217, 50, 24, 15, '1:22.278', 82278),
	(217, 50, 25, 15, '1:22.057', 82057),
	(217, 50, 26, 15, '1:22.918', 82918),
	(217, 50, 27, 14, '1:23.007', 83007),
	(217, 50, 28, 14, '1:22.937', 82937),
	(217, 50, 29, 14, '1:22.746', 82746),
	(217, 50, 30, 12, '1:22.628', 82628),
	(217, 50, 31, 12, '1:22.618', 82618),
	(217, 50, 32, 12, '1:22.805', 82805),
	(217, 50, 33, 12, '1:22.244', 82244),
	(217, 50, 34, 12, '1:24.234', 84234),
	(217, 50, 35, 12, '1:23.411', 83411),
	(217, 50, 36, 12, '1:23.261', 83261),
	(217, 50, 37, 14, '1:26.206', 86206),
	(217, 50, 38, 15, '1:27.239', 87239),
	(217, 50, 39, 15, '1:24.658', 84658),
	(217, 50, 40, 15, '1:24.481', 84481),
	(217, 50, 41, 15, '1:28.374', 88374),
	(217, 50, 42, 15, '1:41.976', 101976),
	(217, 50, 43, 14, '1:21.676', 81676),
	(217, 50, 44, 14, '1:22.106', 82106),
	(217, 50, 45, 14, '1:21.986', 81986),
	(217, 50, 46, 14, '1:24.131', 84131),
	(217, 50, 47, 14, '1:22.228', 82228),
	(217, 50, 48, 14, '1:22.815', 82815),
	(217, 50, 49, 14, '1:22.708', 82708),
	(217, 50, 50, 14, '1:22.098', 82098),
	(217, 50, 51, 14, '1:24.084', 84084),
	(217, 50, 52, 14, '1:23.064', 83064),
	(217, 50, 53, 14, '1:22.910', 82910),
	(217, 50, 54, 13, '1:22.792', 82792),
	(217, 50, 55, 13, '1:22.997', 82997),
	(217, 50, 56, 13, '1:24.884', 84884),
	(217, 50, 57, 13, '1:23.596', 83596),
	(217, 50, 58, 13, '1:28.565', 88565),
	(217, 50, 59, 13, '1:25.326', 85326),
	(217, 50, 60, 13, '1:28.192', 88192),
	(217, 50, 61, 14, '1:54.481', 114481),
	(217, 55, 1, 9, '1:31.548', 91548),
	(217, 55, 2, 9, '1:21.735', 81735),
	(217, 55, 3, 9, '1:21.532', 81532),
	(217, 55, 4, 9, '1:21.475', 81475),
	(217, 55, 5, 9, '1:21.513', 81513),
	(217, 55, 6, 9, '1:21.786', 81786),
	(217, 55, 7, 8, '1:22.529', 82529),
	(217, 55, 8, 8, '1:22.282', 82282),
	(217, 55, 9, 8, '1:23.287', 83287),
	(217, 55, 10, 8, '1:22.290', 82290),
	(217, 55, 11, 8, '1:22.449', 82449),
	(217, 55, 12, 8, '1:22.793', 82793),
	(217, 55, 13, 7, '1:23.012', 83012),
	(217, 55, 14, 7, '1:22.368', 82368),
	(217, 55, 15, 6, '1:22.135', 82135),
	(217, 55, 16, 6, '1:21.946', 81946),
	(217, 55, 17, 6, '1:22.084', 82084),
	(217, 55, 18, 6, '1:22.247', 82247),
	(217, 55, 19, 6, '1:22.624', 82624),
	(217, 55, 20, 6, '1:22.441', 82441),
	(217, 55, 21, 6, '1:23.514', 83514),
	(217, 55, 22, 9, '1:27.603', 87603),
	(217, 55, 23, 12, '1:29.254', 89254),
	(217, 55, 24, 12, '1:26.677', 86677),
	(217, 55, 25, 13, '1:32.551', 92551),
	(217, 55, 26, 14, '1:44.715', 104715),
	(217, 55, 27, 13, '1:20.885', 80885),
	(217, 55, 28, 13, '1:21.085', 81085),
	(217, 55, 29, 13, '1:20.874', 80874),
	(217, 55, 30, 11, '1:20.847', 80847),
	(217, 55, 31, 11, '1:20.696', 80696),
	(217, 55, 32, 11, '1:20.746', 80746),
	(217, 55, 33, 11, '1:21.260', 81260),
	(217, 55, 34, 11, '1:21.515', 81515),
	(217, 55, 35, 11, '1:21.859', 81859),
	(217, 55, 36, 11, '1:21.972', 81972),
	(217, 55, 37, 11, '1:22.137', 82137),
	(217, 55, 38, 11, '1:22.531', 82531),
	(217, 55, 39, 11, '1:22.091', 82091),
	(217, 55, 40, 11, '1:22.149', 82149),
	(217, 55, 41, 11, '1:22.436', 82436),
	(217, 55, 42, 11, '1:22.526', 82526),
	(217, 55, 43, 10, '1:22.915', 82915),
	(217, 55, 44, 10, '1:25.667', 85667),
	(217, 55, 45, 10, '1:23.735', 83735),
	(217, 55, 46, 9, '1:23.586', 83586),
	(217, 55, 47, 9, '1:23.741', 83741),
	(217, 55, 48, 9, '1:24.957', 84957),
	(217, 55, 49, 9, '1:25.377', 85377),
	(217, 55, 50, 9, '1:26.504', 86504),
	(217, 55, 51, 10, '1:32.086', 92086),
	(217, 55, 52, 13, '1:51.529', 111529),
	(217, 55, 53, 13, '1:22.041', 82041),
	(217, 55, 54, 12, '1:24.867', 84867),
	(217, 55, 55, 12, '1:20.997', 80997),
	(217, 55, 56, 12, '1:20.716', 80716),
	(217, 55, 57, 12, '1:20.573', 80573),
	(217, 55, 58, 12, '1:21.180', 81180),
	(217, 55, 59, 12, '1:21.449', 81449),
	(217, 55, 60, 12, '1:21.054', 81054),
	(217, 55, 61, 12, '1:21.731', 81731),
	(217, 55, 62, 12, '1:21.527', 81527),
	(217, 55, 63, 12, '1:21.217', 81217),
	(217, 55, 64, 12, '1:20.820', 80820),
	(217, 55, 65, 12, '1:21.633', 81633),
	(217, 55, 66, 11, '1:21.169', 81169),
	(217, 55, 67, 11, '1:21.103', 81103),
	(217, 55, 68, 11, '1:21.836', 81836),
	(217, 55, 69, 11, '1:22.130', 82130),
	(217, 55, 70, 11, '1:22.284', 82284),
	(217, 55, 71, 11, '1:21.715', 81715),
	(217, 55, 72, 11, '1:23.026', 83026),
	(217, 55, 73, 11, '1:22.898', 82898),
	(217, 55, 74, 11, '1:23.058', 83058),
	(217, 55, 75, 11, '1:23.826', 83826),
	(217, 55, 76, 11, '1:29.576', 89576),
	(217, 56, 1, 3, '1:27.457', 87457),
	(217, 56, 2, 3, '1:20.740', 80740),
	(217, 56, 3, 3, '1:20.476', 80476),
	(217, 56, 4, 3, '1:20.052', 80052),
	(217, 56, 5, 3, '1:20.979', 80979),
	(217, 56, 6, 3, '1:22.863', 82863),
	(217, 56, 7, 9, '1:29.676', 89676),
	(217, 56, 8, 20, '1:40.790', 100790),
	(217, 56, 9, 20, '1:21.344', 81344),
	(217, 56, 10, 20, '1:22.183', 82183),
	(217, 56, 11, 20, '1:23.451', 83451),
	(217, 56, 12, 19, '1:23.867', 83867),
	(217, 56, 13, 17, '1:24.031', 84031),
	(217, 56, 14, 16, '1:23.697', 83697),
	(217, 56, 15, 15, '1:23.726', 83726),
	(217, 56, 16, 14, '1:23.866', 83866),
	(217, 56, 17, 14, '1:24.032', 84032),
	(217, 56, 18, 13, '1:23.148', 83148),
	(217, 56, 19, 13, '1:21.296', 81296),
	(217, 56, 20, 13, '1:21.100', 81100),
	(217, 56, 21, 13, '1:20.826', 80826),
	(217, 56, 22, 13, '1:20.761', 80761),
	(217, 56, 23, 13, '1:21.941', 81941),
	(217, 56, 24, 13, '1:21.045', 81045),
	(217, 56, 25, 12, '1:22.543', 82543),
	(217, 56, 26, 10, '1:20.760', 80760),
	(217, 56, 27, 9, '1:21.622', 81622),
	(217, 56, 28, 8, '1:21.124', 81124),
	(217, 56, 29, 7, '1:21.794', 81794),
	(217, 56, 30, 6, '1:21.107', 81107),
	(217, 56, 31, 6, '1:22.407', 82407),
	(217, 56, 32, 6, '1:22.005', 82005),
	(217, 56, 33, 6, '1:20.865', 80865),
	(217, 56, 34, 6, '1:21.244', 81244),
	(217, 56, 35, 7, '1:26.858', 86858),
	(217, 56, 36, 10, '1:41.465', 101465),
	(217, 56, 37, 10, '1:21.302', 81302),
	(217, 56, 38, 10, '1:20.859', 80859),
	(217, 56, 39, 10, '1:20.522', 80522),
	(217, 56, 40, 10, '1:20.643', 80643),
	(217, 56, 41, 10, '1:22.129', 82129),
	(217, 56, 42, 10, '1:22.868', 82868),
	(217, 56, 43, 8, '1:21.953', 81953),
	(217, 56, 44, 8, '1:19.527', 79527),
	(217, 56, 45, 8, '1:20.645', 80645),
	(217, 56, 46, 8, '1:20.483', 80483),
	(217, 56, 47, 8, '1:21.957', 81957),
	(217, 56, 48, 7, '1:21.398', 81398),
	(217, 56, 49, 7, '1:21.496', 81496),
	(217, 56, 50, 7, '1:21.585', 81585),
	(217, 56, 51, 6, '1:20.351', 80351),
	(217, 56, 52, 4, '1:20.304', 80304),
	(217, 56, 53, 4, '1:20.605', 80605),
	(217, 56, 54, 4, '1:20.903', 80903),
	(217, 56, 55, 4, '1:21.438', 81438),
	(217, 56, 56, 4, '1:24.293', 84293),
	(217, 56, 57, 8, '1:40.305', 100305),
	(217, 56, 58, 8, '1:21.841', 81841),
	(217, 56, 59, 8, '1:21.580', 81580),
	(217, 56, 60, 8, '1:23.400', 83400),
	(217, 56, 61, 8, '1:21.578', 81578),
	(217, 56, 62, 8, '1:21.308', 81308),
	(217, 56, 63, 8, '1:22.298', 82298),
	(217, 56, 64, 8, '1:22.009', 82009),
	(217, 56, 65, 7, '1:22.390', 82390),
	(217, 56, 66, 6, '1:22.837', 82837),
	(217, 56, 67, 6, '1:22.084', 82084),
	(217, 56, 68, 6, '1:22.540', 82540),
	(217, 56, 69, 6, '1:21.083', 81083),
	(217, 56, 70, 6, '1:21.314', 81314),
	(217, 56, 71, 6, '1:22.088', 82088),
	(217, 56, 72, 6, '1:20.978', 80978),
	(217, 56, 73, 6, '1:21.695', 81695),
	(217, 56, 74, 6, '1:22.185', 82185),
	(217, 56, 75, 6, '1:22.962', 82962),
	(217, 56, 76, 6, '1:22.956', 82956),
	(217, 57, 1, 4, '1:27.686', 87686),
	(217, 57, 2, 4, '1:21.165', 81165),
	(217, 57, 3, 4, '1:20.637', 80637),
	(217, 57, 4, 4, '1:20.161', 80161),
	(217, 57, 5, 4, '1:20.505', 80505),
	(217, 57, 6, 4, '1:22.587', 82587),
	(217, 57, 7, 3, '1:21.124', 81124),
	(217, 57, 8, 3, '1:20.666', 80666),
	(217, 57, 9, 3, '1:22.763', 82763),
	(217, 57, 10, 3, '1:23.232', 83232),
	(217, 57, 11, 3, '1:23.258', 83258),
	(217, 57, 12, 3, '1:22.220', 82220),
	(217, 58, 1, 19, '1:37.837', 97837),
	(217, 58, 2, 19, '1:23.704', 83704),
	(217, 58, 3, 19, '1:22.402', 82402),
	(217, 58, 4, 19, '1:22.447', 82447),
	(217, 58, 5, 19, '1:23.176', 83176),
	(217, 58, 6, 19, '1:23.433', 83433),
	(217, 58, 7, 19, '1:23.392', 83392),
	(217, 58, 8, 18, '1:22.500', 82500),
	(217, 58, 9, 18, '1:23.345', 83345),
	(217, 58, 10, 18, '1:23.427', 83427),
	(217, 58, 11, 18, '1:23.575', 83575),
	(217, 58, 12, 18, '1:24.425', 84425),
	(217, 58, 13, 18, '1:24.800', 84800),
	(217, 58, 14, 18, '1:24.479', 84479),
	(217, 58, 15, 18, '1:24.144', 84144),
	(217, 58, 16, 17, '1:24.892', 84892),
	(217, 58, 17, 17, '1:23.439', 83439),
	(217, 58, 18, 16, '1:25.378', 85378),
	(217, 58, 19, 16, '1:23.870', 83870),
	(217, 58, 20, 15, '1:23.968', 83968),
	(217, 58, 21, 15, '1:23.429', 83429),
	(217, 58, 22, 15, '1:27.199', 87199),
	(217, 58, 23, 19, '2:28.207', 148207),
	(217, 58, 24, 19, '1:22.778', 82778),
	(217, 58, 25, 19, '1:22.939', 82939),
	(217, 58, 26, 19, '1:26.797', 86797),
	(217, 58, 27, 19, '1:23.759', 83759),
	(217, 58, 28, 19, '1:23.066', 83066),
	(217, 58, 29, 19, '1:22.610', 82610),
	(217, 58, 30, 17, '1:23.162', 83162),
	(217, 58, 31, 17, '1:22.558', 82558),
	(217, 58, 32, 17, '1:22.576', 82576),
	(217, 58, 33, 17, '1:22.560', 82560),
	(217, 58, 34, 17, '1:22.549', 82549),
	(217, 58, 35, 17, '1:22.583', 82583),
	(217, 58, 36, 17, '1:22.962', 82962),
	(217, 58, 37, 17, '1:23.389', 83389),
	(217, 58, 38, 17, '1:22.459', 82459),
	(217, 58, 39, 17, '1:22.683', 82683),
	(217, 58, 40, 17, '1:22.316', 82316),
	(217, 58, 41, 17, '1:22.594', 82594),
	(217, 58, 42, 17, '1:22.270', 82270),
	(217, 58, 43, 15, '1:22.261', 82261),
	(217, 58, 44, 15, '1:21.935', 81935),
	(217, 58, 45, 15, '1:21.874', 81874),
	(217, 58, 46, 15, '1:22.015', 82015),
	(217, 58, 47, 15, '1:25.853', 85853),
	(217, 58, 48, 15, '1:23.954', 83954),
	(217, 58, 49, 15, '1:22.059', 82059),
	(217, 58, 50, 15, '1:26.612', 86612),
	(217, 58, 51, 15, '1:46.851', 106851),
	(217, 58, 52, 15, '1:22.153', 82153),
	(217, 58, 53, 15, '1:22.195', 82195),
	(217, 58, 54, 14, '1:21.943', 81943),
	(217, 58, 55, 14, '1:22.528', 82528),
	(217, 58, 56, 14, '1:22.474', 82474),
	(217, 58, 57, 14, '1:22.049', 82049),
	(217, 58, 58, 14, '1:22.444', 82444),
	(217, 58, 59, 14, '1:23.352', 83352),
	(217, 58, 60, 14, '1:22.966', 82966),
	(217, 58, 61, 13, '1:23.157', 83157),
	(217, 58, 62, 13, '1:22.714', 82714),
	(217, 58, 63, 13, '1:23.186', 83186),
	(217, 58, 64, 13, '1:24.592', 84592),
	(217, 58, 65, 13, '1:22.848', 82848),
	(217, 58, 66, 12, '1:23.285', 83285),
	(217, 58, 67, 12, '1:22.614', 82614),
	(217, 58, 68, 12, '1:22.230', 82230),
	(217, 58, 69, 12, '1:22.267', 82267),
	(217, 58, 70, 12, '1:22.325', 82325),
	(217, 58, 71, 12, '1:22.254', 82254),
	(217, 58, 72, 12, '1:28.384', 88384),
	(217, 58, 73, 12, '1:52.875', 112875),
	(217, 58, 74, 12, '1:24.031', 84031),
	(217, 58, 75, 12, '1:23.611', 83611),
	(217, 63, 1, 18, '1:37.232', 97232),
	(217, 63, 2, 18, '1:23.583', 83583),
	(217, 63, 3, 18, '1:22.562', 82562),
	(217, 63, 4, 18, '1:22.488', 82488),
	(217, 63, 5, 18, '1:23.332', 83332),
	(217, 63, 6, 18, '1:23.319', 83319),
	(217, 63, 7, 18, '1:22.725', 82725),
	(217, 63, 8, 17, '1:22.943', 82943),
	(217, 63, 9, 17, '1:23.628', 83628),
	(217, 63, 10, 17, '1:23.459', 83459),
	(217, 63, 11, 17, '1:23.266', 83266),
	(217, 63, 12, 17, '1:24.722', 84722),
	(217, 63, 13, 16, '1:24.494', 84494),
	(217, 63, 14, 17, '1:24.687', 84687),
	(217, 63, 15, 17, '1:24.067', 84067),
	(217, 63, 16, 16, '1:25.006', 85006),
	(217, 63, 17, 16, '1:23.451', 83451),
	(217, 63, 18, 17, '1:29.171', 89171),
	(217, 63, 19, 19, '1:43.873', 103873),
	(217, 63, 20, 19, '1:23.202', 83202),
	(217, 63, 21, 18, '1:22.383', 82383),
	(217, 63, 22, 18, '1:22.596', 82596),
	(217, 63, 23, 17, '1:23.402', 83402),
	(217, 63, 24, 18, '1:24.156', 84156),
	(217, 63, 25, 18, '1:23.488', 83488),
	(217, 63, 26, 18, '1:23.495', 83495),
	(217, 63, 27, 17, '1:24.931', 84931),
	(217, 63, 28, 17, '1:23.675', 83675),
	(217, 63, 29, 17, '1:23.894', 83894),
	(217, 63, 30, 16, '1:26.916', 86916),
	(217, 63, 31, 16, '1:25.661', 85661),
	(217, 63, 32, 16, '1:23.453', 83453),
	(217, 63, 33, 16, '1:22.766', 82766),
	(217, 63, 34, 16, '1:23.186', 83186),
	(217, 63, 35, 16, '1:23.767', 83767),
	(217, 63, 36, 16, '1:25.384', 85384),
	(217, 63, 37, 16, '1:23.305', 83305),
	(217, 63, 38, 16, '1:26.041', 86041),
	(217, 63, 39, 16, '1:25.313', 85313),
	(217, 63, 40, 16, '1:26.142', 86142),
	(217, 63, 41, 16, '1:27.150', 87150),
	(217, 63, 42, 16, '1:33.758', 93758),
	(217, 63, 43, 16, '1:54.077', 114077),
	(217, 63, 44, 16, '1:26.103', 86103),
	(217, 63, 45, 16, '1:23.031', 83031),
	(217, 63, 46, 16, '1:23.399', 83399),
	(217, 63, 47, 16, '1:23.154', 83154),
	(217, 63, 48, 16, '1:24.087', 84087),
	(217, 63, 49, 16, '1:24.450', 84450),
	(217, 63, 50, 16, '1:25.140', 85140),
	(217, 63, 51, 16, '1:25.223', 85223),
	(217, 63, 52, 16, '1:25.694', 85694),
	(217, 63, 53, 16, '1:25.589', 85589),
	(217, 63, 54, 15, '1:23.600', 83600),
	(217, 63, 55, 15, '1:25.935', 85935),
	(217, 63, 56, 15, '1:23.284', 83284),
	(217, 63, 57, 15, '1:26.807', 86807),
	(217, 63, 58, 15, '1:45.314', 105314),
	(217, 63, 59, 15, '1:21.858', 81858),
	(217, 63, 60, 15, '1:21.864', 81864),
	(217, 63, 61, 15, '1:23.077', 83077),
	(217, 63, 62, 14, '1:22.590', 82590),
	(217, 63, 63, 14, '1:22.799', 82799),
	(217, 63, 64, 14, '1:23.017', 83017),
	(217, 63, 65, 14, '1:22.694', 82694),
	(217, 63, 66, 13, '1:21.941', 81941),
	(217, 63, 67, 13, '1:21.578', 81578),
	(217, 63, 68, 13, '1:21.639', 81639),
	(217, 63, 69, 13, '1:22.129', 82129),
	(217, 63, 70, 13, '1:22.160', 82160),
	(217, 63, 71, 13, '1:22.770', 82770),
	(217, 63, 72, 13, '1:22.621', 82621),
	(217, 63, 73, 13, '1:22.032', 82032),
	(217, 63, 74, 13, '1:21.986', 81986),
	(217, 63, 75, 13, '1:23.040', 83040),
	(217, 64, 1, 20, '1:38.249', 98249),
	(217, 64, 2, 20, '1:23.745', 83745),
	(217, 64, 3, 20, '1:22.271', 82271),
	(217, 64, 4, 20, '1:22.631', 82631),
	(217, 64, 5, 20, '1:23.016', 83016),
	(217, 64, 6, 20, '1:23.481', 83481),
	(217, 64, 7, 20, '1:23.523', 83523),
	(217, 64, 8, 19, '1:22.492', 82492),
	(217, 64, 9, 19, '1:23.252', 83252),
	(217, 64, 10, 19, '1:23.370', 83370),
	(217, 64, 11, 19, '1:23.824', 83824),
	(217, 64, 12, 20, '1:24.363', 84363),
	(217, 64, 13, 19, '1:24.601', 84601),
	(217, 64, 14, 19, '1:24.515', 84515),
	(217, 64, 15, 19, '1:24.141', 84141),
	(217, 64, 16, 19, '1:28.105', 88105),
	(217, 64, 17, 19, '1:44.263', 104263),
	(217, 64, 18, 19, '1:21.918', 81918),
	(217, 64, 19, 18, '1:22.901', 82901),
	(217, 64, 20, 18, '1:22.012', 82012),
	(217, 64, 21, 17, '1:22.363', 82363),
	(217, 64, 22, 17, '1:24.811', 84811),
	(217, 64, 23, 16, '1:22.893', 82893),
	(217, 64, 24, 16, '1:22.450', 82450),
	(217, 64, 25, 16, '1:21.780', 81780),
	(217, 64, 26, 16, '1:22.346', 82346),
	(217, 64, 27, 15, '1:22.514', 82514),
	(217, 64, 28, 15, '1:23.136', 83136),
	(217, 64, 29, 15, '1:22.305', 82305),
	(217, 64, 30, 13, '1:23.266', 83266),
	(217, 64, 31, 13, '1:22.680', 82680),
	(217, 64, 32, 13, '1:22.405', 82405),
	(217, 64, 33, 13, '1:23.615', 83615),
	(217, 64, 34, 13, '1:22.473', 82473),
	(217, 64, 35, 13, '1:23.116', 83116),
	(217, 64, 36, 13, '1:23.177', 83177),
	(217, 64, 37, 12, '1:21.624', 81624),
	(217, 64, 38, 12, '1:21.105', 81105),
	(217, 64, 39, 12, '1:21.030', 81030),
	(217, 64, 40, 12, '1:21.091', 81091),
	(217, 64, 41, 12, '1:21.205', 81205),
	(217, 64, 42, 12, '1:21.459', 81459),
	(217, 64, 43, 11, '1:21.751', 81751),
	(217, 64, 44, 12, '1:25.860', 85860),
	(217, 64, 45, 13, '1:41.326', 101326),
	(217, 64, 46, 13, '1:20.317', 80317),
	(217, 64, 47, 13, '1:20.862', 80862),
	(217, 64, 48, 12, '1:21.744', 81744),
	(217, 64, 49, 12, '1:21.607', 81607),
	(217, 64, 50, 12, '1:22.429', 82429),
	(217, 64, 51, 11, '1:24.296', 84296),
	(217, 64, 52, 10, '1:22.263', 82263),
	(217, 64, 53, 10, '1:21.736', 81736),
	(217, 65, 1, 8, '1:30.890', 90890),
	(217, 65, 2, 8, '1:21.970', 81970),
	(217, 65, 3, 8, '1:21.369', 81369),
	(217, 65, 4, 8, '1:21.299', 81299),
	(217, 65, 5, 8, '1:21.251', 81251),
	(217, 65, 6, 8, '1:21.028', 81028),
	(217, 65, 7, 7, '1:21.963', 81963),
	(217, 65, 8, 7, '1:21.293', 81293),
	(217, 65, 9, 7, '1:21.216', 81216),
	(217, 65, 10, 7, '1:21.144', 81144),
	(217, 65, 11, 7, '1:22.614', 82614),
	(217, 65, 12, 7, '1:22.658', 82658),
	(217, 65, 13, 6, '1:22.525', 82525),
	(217, 65, 14, 5, '1:22.561', 82561),
	(217, 65, 15, 5, '1:21.765', 81765),
	(217, 65, 16, 5, '1:21.011', 81011),
	(217, 65, 17, 5, '1:21.309', 81309),
	(217, 65, 18, 5, '1:21.232', 81232),
	(217, 65, 19, 5, '1:21.178', 81178),
	(217, 65, 20, 5, '1:21.552', 81552),
	(217, 65, 21, 5, '1:21.641', 81641),
	(217, 65, 22, 5, '1:21.633', 81633),
	(217, 65, 23, 5, '1:21.746', 81746),
	(217, 65, 24, 5, '1:22.427', 82427),
	(217, 65, 25, 3, '1:22.324', 82324),
	(217, 65, 26, 3, '1:27.031', 87031),
	(217, 65, 27, 8, '1:40.494', 100494),
	(217, 65, 28, 7, '1:20.606', 80606),
	(217, 65, 29, 6, '1:20.998', 80998),
	(217, 65, 30, 5, '1:20.781', 80781),
	(217, 65, 31, 5, '1:21.063', 81063),
	(217, 65, 32, 5, '1:21.162', 81162),
	(217, 65, 33, 5, '1:21.237', 81237),
	(217, 65, 34, 4, '1:21.578', 81578),
	(217, 65, 35, 4, '1:21.197', 81197),
	(217, 65, 36, 4, '1:22.025', 82025),
	(217, 65, 37, 4, '1:22.936', 82936),
	(217, 65, 38, 4, '1:21.738', 81738),
	(217, 65, 39, 4, '1:22.482', 82482),
	(217, 65, 40, 4, '1:21.974', 81974),
	(217, 65, 41, 4, '1:22.000', 82000),
	(217, 65, 42, 4, '1:22.298', 82298),
	(217, 65, 43, 4, '1:22.373', 82373),
	(217, 65, 44, 4, '1:22.731', 82731),
	(217, 65, 45, 4, '1:23.000', 83000),
	(217, 65, 46, 4, '1:22.758', 82758),
	(217, 65, 47, 4, '1:22.503', 82503),
	(217, 65, 48, 4, '1:22.805', 82805),
	(217, 65, 49, 4, '1:23.303', 83303),
	(217, 65, 50, 4, '1:27.985', 87985),
	(217, 65, 51, 7, '1:41.627', 101627),
	(217, 65, 52, 5, '1:21.237', 81237),
	(217, 65, 53, 5, '1:21.361', 81361),
	(217, 65, 54, 5, '1:21.683', 81683),
	(217, 65, 55, 5, '1:21.690', 81690),
	(217, 65, 56, 5, '1:22.515', 82515),
	(217, 65, 57, 4, '1:22.415', 82415),
	(217, 65, 58, 4, '1:21.853', 81853),
	(217, 65, 59, 4, '1:22.668', 82668),
	(217, 65, 60, 4, '1:22.934', 82934),
	(217, 65, 61, 4, '1:22.759', 82759),
	(217, 65, 62, 4, '1:22.378', 82378),
	(217, 65, 63, 4, '1:22.008', 82008),
	(217, 65, 64, 4, '1:22.211', 82211),
	(217, 65, 65, 4, '1:21.744', 81744),
	(217, 65, 66, 3, '1:21.655', 81655),
	(217, 65, 67, 3, '1:22.135', 82135),
	(217, 65, 68, 3, '1:22.477', 82477),
	(217, 65, 69, 3, '1:22.061', 82061),
	(217, 65, 70, 3, '1:21.527', 81527),
	(217, 65, 71, 3, '1:21.240', 81240),
	(217, 65, 72, 3, '1:21.350', 81350),
	(217, 65, 73, 3, '1:22.206', 82206),
	(217, 65, 74, 3, '1:21.830', 81830),
	(217, 65, 75, 3, '1:22.071', 82071),
	(217, 65, 76, 3, '1:22.722', 82722),
	(217, 65, 77, 3, '1:24.580', 84580),
	(217, 71, 1, 2, '1:26.068', 86068),
	(217, 71, 2, 2, '1:20.555', 80555),
	(217, 71, 3, 2, '1:19.778', 79778),
	(217, 71, 4, 2, '1:19.657', 79657),
	(217, 71, 5, 2, '1:20.187', 80187),
	(217, 71, 6, 2, '1:21.260', 81260),
	(217, 71, 7, 2, '1:22.741', 82741),
	(217, 71, 8, 2, '1:23.002', 83002),
	(217, 71, 9, 2, '1:23.430', 83430),
	(217, 71, 10, 2, '1:23.327', 83327),
	(217, 71, 11, 1, '1:20.545', 80545),
	(217, 71, 12, 1, '1:19.937', 79937),
	(217, 71, 13, 1, '1:19.648', 79648),
	(217, 71, 14, 1, '1:19.889', 79889),
	(217, 71, 15, 1, '1:19.763', 79763),
	(217, 71, 16, 1, '1:20.771', 80771),
	(217, 71, 17, 1, '1:20.199', 80199),
	(217, 71, 18, 1, '1:20.395', 80395),
	(217, 71, 19, 1, '1:20.963', 80963),
	(217, 71, 20, 1, '1:20.912', 80912),
	(217, 71, 21, 1, '1:21.405', 81405),
	(217, 71, 22, 1, '1:19.744', 79744),
	(217, 71, 23, 1, '1:20.071', 80071),
	(217, 71, 24, 1, '1:20.835', 80835),
	(217, 71, 25, 1, '1:24.854', 84854),
	(217, 71, 26, 2, '1:41.096', 101096),
	(217, 71, 27, 2, '1:20.353', 80353),
	(217, 71, 28, 2, '1:21.044', 81044),
	(217, 71, 29, 2, '1:20.312', 80312),
	(217, 71, 30, 1, '1:20.858', 80858),
	(217, 71, 31, 1, '1:21.931', 81931),
	(217, 71, 32, 1, '1:23.006', 83006),
	(217, 71, 33, 1, '1:21.756', 81756),
	(217, 71, 34, 1, '1:21.422', 81422),
	(217, 71, 35, 1, '1:21.393', 81393),
	(217, 71, 36, 1, '1:20.639', 80639),
	(217, 71, 37, 1, '1:20.348', 80348),
	(217, 71, 38, 1, '1:20.176', 80176),
	(217, 71, 39, 1, '1:20.533', 80533),
	(217, 71, 40, 1, '1:20.592', 80592),
	(217, 71, 41, 1, '1:20.982', 80982),
	(217, 71, 42, 1, '1:20.503', 80503),
	(217, 71, 43, 1, '1:20.848', 80848),
	(217, 71, 44, 1, '1:21.036', 81036),
	(217, 71, 45, 1, '1:21.996', 81996),
	(217, 71, 46, 1, '1:20.667', 80667),
	(217, 71, 47, 1, '1:20.394', 80394),
	(217, 71, 48, 1, '1:21.253', 81253),
	(217, 71, 49, 1, '1:25.073', 85073),
	(217, 71, 50, 1, '1:21.512', 81512),
	(217, 71, 51, 1, '1:25.229', 85229),
	(217, 71, 52, 1, '1:42.557', 102557),
	(217, 71, 53, 1, '1:22.017', 82017),
	(217, 71, 54, 1, '1:21.024', 81024),
	(217, 71, 55, 1, '1:21.024', 81024),
	(217, 71, 56, 1, '1:21.206', 81206),
	(217, 71, 57, 1, '1:21.234', 81234),
	(217, 71, 58, 1, '1:20.916', 80916),
	(217, 71, 59, 1, '1:21.419', 81419),
	(217, 71, 60, 1, '1:21.131', 81131),
	(217, 71, 61, 1, '1:21.297', 81297),
	(217, 71, 62, 1, '1:20.917', 80917),
	(217, 71, 63, 1, '1:21.175', 81175),
	(217, 71, 64, 1, '1:21.023', 81023),
	(217, 71, 65, 1, '1:21.213', 81213),
	(217, 71, 66, 1, '1:22.401', 82401),
	(217, 71, 67, 1, '1:21.806', 81806),
	(217, 71, 68, 1, '1:22.244', 82244),
	(217, 71, 69, 1, '1:22.136', 82136),
	(217, 71, 70, 1, '1:21.582', 81582),
	(217, 71, 71, 1, '1:21.869', 81869),
	(217, 71, 72, 1, '1:22.265', 82265),
	(217, 71, 73, 1, '1:23.346', 83346),
	(217, 71, 74, 1, '1:23.959', 83959),
	(217, 71, 75, 1, '1:31.427', 91427),
	(217, 71, 76, 1, '1:40.921', 100921),
	(217, 71, 77, 2, '1:39.231', 99231),
	(217, 75, 1, 15, '1:35.863', 95863),
	(217, 75, 2, 15, '1:23.106', 83106),
	(217, 75, 3, 15, '1:22.243', 82243),
	(217, 75, 4, 15, '1:22.064', 82064),
	(217, 75, 5, 15, '1:21.854', 81854),
	(217, 75, 6, 15, '1:21.653', 81653),
	(217, 75, 7, 15, '1:22.117', 82117),
	(217, 75, 8, 14, '1:21.994', 81994),
	(217, 75, 9, 13, '1:25.463', 85463),
	(217, 75, 10, 13, '1:21.714', 81714),
	(217, 75, 11, 13, '1:21.595', 81595),
	(217, 75, 12, 13, '1:21.652', 81652),
	(217, 75, 13, 12, '1:21.696', 81696),
	(217, 75, 14, 12, '1:21.822', 81822),
	(217, 75, 15, 11, '1:21.987', 81987),
	(217, 75, 16, 11, '1:21.811', 81811),
	(217, 75, 17, 11, '1:21.966', 81966),
	(217, 75, 18, 11, '1:21.875', 81875),
	(217, 75, 19, 11, '1:22.226', 82226),
	(217, 75, 20, 11, '1:22.318', 82318),
	(217, 75, 21, 11, '1:23.386', 83386),
	(217, 75, 22, 11, '1:25.223', 85223),
	(217, 75, 23, 10, '1:22.963', 82963),
	(217, 75, 24, 10, '1:21.000', 81000),
	(217, 75, 25, 8, '1:21.976', 81976),
	(217, 75, 26, 7, '1:20.003', 80003),
	(217, 75, 27, 7, '1:24.893', 84893),
	(217, 75, 28, 11, '1:44.720', 104720),
	(217, 75, 29, 11, '1:21.564', 81564),
	(217, 75, 30, 9, '1:21.327', 81327),
	(217, 75, 31, 9, '1:20.899', 80899),
	(217, 75, 32, 9, '1:22.309', 82309),
	(217, 75, 33, 8, '1:22.185', 82185),
	(217, 75, 34, 8, '1:21.095', 81095),
	(217, 75, 35, 8, '1:20.570', 80570),
	(217, 75, 36, 7, '1:20.666', 80666),
	(217, 75, 37, 7, '1:20.225', 80225),
	(217, 75, 38, 7, '1:20.542', 80542),
	(217, 75, 39, 7, '1:20.802', 80802),
	(217, 75, 40, 7, '1:21.001', 81001),
	(217, 75, 41, 7, '1:21.237', 81237),
	(217, 75, 42, 7, '1:21.676', 81676),
	(217, 75, 43, 6, '1:21.211', 81211),
	(217, 75, 44, 6, '1:21.547', 81547),
	(217, 75, 45, 6, '1:21.646', 81646),
	(217, 75, 46, 6, '1:22.233', 82233),
	(217, 75, 47, 6, '1:27.252', 87252),
	(217, 75, 48, 8, '1:45.196', 105196),
	(217, 75, 49, 8, '1:20.518', 80518),
	(217, 75, 50, 8, '1:20.616', 80616),
	(217, 75, 51, 8, '1:20.855', 80855),
	(217, 75, 52, 7, '1:21.930', 81930),
	(217, 75, 53, 7, '1:22.978', 82978),
	(217, 75, 54, 8, '1:23.460', 83460),
	(217, 75, 55, 8, '1:21.832', 81832),
	(217, 75, 56, 8, '1:21.347', 81347),
	(217, 75, 57, 7, '1:21.496', 81496),
	(217, 75, 58, 7, '1:21.540', 81540),
	(217, 75, 59, 7, '1:22.974', 82974),
	(217, 75, 60, 7, '1:23.214', 83214),
	(217, 75, 61, 7, '1:21.152', 81152),
	(217, 75, 62, 7, '1:21.617', 81617),
	(217, 75, 63, 7, '1:22.011', 82011),
	(217, 75, 64, 7, '1:22.491', 82491),
	(217, 75, 65, 8, '1:23.330', 83330),
	(217, 75, 66, 7, '1:22.487', 82487),
	(217, 75, 67, 7, '1:22.102', 82102),
	(217, 75, 68, 7, '1:22.771', 82771),
	(217, 75, 69, 7, '1:21.116', 81116),
	(217, 75, 70, 7, '1:21.359', 81359),
	(217, 75, 71, 7, '1:21.951', 81951),
	(217, 75, 72, 7, '1:21.224', 81224),
	(217, 75, 73, 7, '1:21.336', 81336),
	(217, 75, 74, 7, '1:22.224', 82224),
	(217, 75, 75, 7, '1:22.878', 82878),
	(217, 75, 76, 7, '1:23.129', 83129),
	(217, 75, 77, 6, '1:36.357', 96357),
	(217, 76, 1, 22, '2:05.946', 125946),
	(217, 76, 2, 22, '1:51.347', 111347),
	(217, 76, 3, 22, '1:21.628', 81628),
	(217, 76, 4, 22, '1:22.711', 82711),
	(217, 76, 5, 22, '1:28.113', 88113),
	(217, 77, 1, 10, '1:33.263', 93263),
	(217, 77, 2, 10, '1:21.554', 81554),
	(217, 77, 3, 10, '1:21.300', 81300),
	(217, 77, 4, 10, '1:21.126', 81126),
	(217, 77, 5, 10, '1:21.641', 81641),
	(217, 77, 6, 10, '1:21.825', 81825),
	(217, 77, 7, 10, '1:23.516', 83516),
	(217, 77, 8, 9, '1:24.024', 84024),
	(217, 77, 9, 14, '1:30.158', 90158),
	(217, 77, 10, 14, '1:24.103', 84103),
	(217, 77, 11, 14, '1:24.793', 84793),
	(217, 77, 12, 14, '1:24.792', 84792),
	(217, 77, 13, 13, '1:24.285', 84285),
	(217, 77, 14, 13, '1:24.127', 84127),
	(217, 77, 15, 13, '1:24.198', 84198),
	(217, 77, 16, 13, '1:24.206', 84206),
	(217, 77, 17, 13, '1:24.156', 84156),
	(217, 77, 18, 14, '1:26.155', 86155),
	(217, 77, 19, 14, '1:24.559', 84559),
	(217, 77, 20, 14, '1:24.048', 84048),
	(217, 77, 21, 14, '1:23.726', 83726),
	(217, 77, 22, 14, '1:23.490', 83490),
	(217, 77, 23, 14, '1:24.097', 84097),
	(217, 77, 24, 14, '1:23.992', 83992),
	(217, 77, 25, 14, '1:23.734', 83734),
	(217, 77, 26, 13, '1:28.540', 88540),
	(217, 77, 27, 18, '1:45.265', 105265),
	(217, 77, 28, 18, '1:21.179', 81179),
	(217, 77, 29, 18, '1:21.674', 81674),
	(217, 77, 30, 15, '1:22.013', 82013),
	(217, 77, 31, 15, '1:21.812', 81812),
	(217, 77, 32, 15, '1:21.871', 81871),
	(217, 77, 33, 15, '1:21.553', 81553),
	(217, 77, 34, 15, '1:21.861', 81861),
	(217, 77, 35, 15, '1:21.663', 81663),
	(217, 77, 36, 15, '1:21.619', 81619),
	(217, 77, 37, 15, '1:22.342', 82342),
	(217, 77, 38, 14, '1:22.502', 82502),
	(217, 77, 39, 14, '1:21.227', 81227),
	(217, 77, 40, 14, '1:21.319', 81319),
	(217, 77, 41, 14, '1:21.036', 81036),
	(217, 77, 42, 14, '1:21.798', 81798),
	(217, 77, 43, 13, '1:21.833', 81833),
	(217, 77, 44, 13, '1:22.425', 82425),
	(217, 77, 45, 12, '1:22.769', 82769),
	(217, 77, 46, 12, '1:20.714', 80714),
	(217, 77, 47, 12, '1:21.145', 81145),
	(217, 77, 48, 11, '1:21.299', 81299),
	(217, 77, 49, 11, '1:25.320', 85320),
	(217, 77, 50, 11, '1:25.830', 85830),
	(217, 77, 51, 13, '1:42.924', 102924),
	(217, 77, 52, 12, '1:19.923', 79923),
	(217, 77, 53, 12, '1:20.492', 80492),
	(217, 77, 54, 11, '1:22.346', 82346),
	(217, 77, 55, 10, '1:22.388', 82388),
	(217, 77, 56, 10, '1:21.675', 81675),
	(217, 77, 57, 10, '1:21.249', 81249),
	(217, 77, 58, 10, '1:21.425', 81425),
	(217, 77, 59, 10, '1:22.021', 82021),
	(217, 77, 60, 10, '1:21.794', 81794),
	(217, 77, 61, 10, '1:21.666', 81666),
	(217, 77, 62, 10, '1:21.760', 81760),
	(217, 77, 63, 10, '1:21.866', 81866),
	(217, 77, 64, 10, '1:21.517', 81517),
	(217, 77, 65, 10, '1:23.256', 83256),
	(217, 77, 66, 9, '1:22.883', 82883),
	(217, 77, 67, 9, '1:23.233', 83233),
	(217, 77, 68, 9, '1:22.787', 82787),
	(217, 77, 69, 9, '1:22.430', 82430),
	(217, 77, 70, 9, '1:21.951', 81951),
	(217, 77, 71, 9, '1:22.459', 82459),
	(217, 77, 72, 9, '1:22.256', 82256),
	(217, 77, 73, 9, '1:23.836', 83836),
	(217, 77, 74, 9, '1:21.307', 81307),
	(217, 77, 75, 9, '1:20.711', 80711),
	(217, 77, 76, 9, '1:22.980', 82980),
	(217, 77, 77, 8, '1:22.946', 82946),
	(217, 79, 1, 17, '1:36.724', 96724),
	(217, 79, 2, 17, '1:23.537', 83537),
	(217, 79, 3, 17, '1:22.307', 82307),
	(217, 79, 4, 17, '1:22.280', 82280),
	(217, 79, 5, 17, '1:21.983', 81983),
	(217, 79, 6, 17, '1:22.009', 82009),
	(217, 79, 7, 17, '1:22.190', 82190),
	(217, 79, 8, 16, '1:21.836', 81836),
	(217, 79, 9, 16, '1:26.251', 86251),
	(217, 79, 10, 16, '1:24.068', 84068),
	(217, 79, 11, 16, '1:24.673', 84673),
	(217, 79, 12, 16, '1:24.855', 84855),
	(217, 79, 13, 15, '1:24.257', 84257),
	(217, 79, 14, 15, '1:24.405', 84405),
	(217, 79, 15, 16, '1:24.290', 84290),
	(217, 79, 16, 15, '1:24.804', 84804),
	(217, 79, 17, 15, '1:23.148', 83148),
	(217, 79, 18, 15, '1:25.829', 85829),
	(217, 79, 19, 15, '1:24.630', 84630),
	(217, 79, 20, 16, '1:28.156', 88156),
	(217, 79, 21, 19, '1:42.936', 102936),
	(217, 79, 22, 19, '1:21.325', 81325),
	(217, 79, 23, 18, '1:23.352', 83352),
	(217, 79, 24, 17, '1:22.158', 82158),
	(217, 79, 25, 17, '1:21.333', 81333),
	(217, 79, 26, 17, '1:21.827', 81827),
	(217, 79, 27, 16, '1:22.306', 82306),
	(217, 79, 28, 16, '1:22.273', 82273),
	(217, 79, 29, 16, '1:22.301', 82301),
	(217, 79, 30, 14, '1:22.868', 82868),
	(217, 79, 31, 14, '1:23.014', 83014),
	(217, 79, 32, 14, '1:23.233', 83233),
	(217, 79, 33, 14, '1:22.635', 82635),
	(217, 79, 34, 14, '1:22.347', 82347),
	(217, 79, 35, 14, '1:22.942', 82942),
	(217, 79, 36, 14, '1:23.333', 83333),
	(217, 79, 37, 13, '1:22.428', 82428),
	(217, 79, 38, 13, '1:21.120', 81120),
	(217, 79, 39, 13, '1:21.048', 81048),
	(217, 79, 40, 13, '1:21.100', 81100),
	(217, 79, 41, 13, '1:21.118', 81118),
	(217, 79, 42, 13, '1:21.649', 81649),
	(217, 79, 43, 12, '1:21.549', 81549),
	(217, 79, 44, 11, '1:21.296', 81296),
	(217, 79, 45, 11, '1:21.032', 81032),
	(217, 79, 46, 10, '1:20.672', 80672),
	(217, 79, 47, 10, '1:25.736', 85736),
	(217, 79, 48, 13, '1:44.075', 104075),
	(217, 79, 49, 13, '1:21.368', 81368),
	(217, 79, 50, 13, '1:21.755', 81755),
	(217, 79, 51, 12, '1:22.327', 82327),
	(217, 79, 52, 11, '1:24.339', 84339),
	(217, 79, 53, 11, '1:23.659', 83659),
	(217, 79, 54, 10, '1:23.798', 83798),
	(217, 79, 55, 11, '1:23.654', 83654),
	(217, 79, 56, 11, '1:23.305', 83305),
	(217, 79, 57, 11, '1:23.436', 83436),
	(217, 79, 58, 11, '1:25.658', 85658),
	(217, 79, 59, 11, '1:22.575', 82575),
	(217, 79, 60, 11, '1:23.431', 83431),
	(217, 79, 61, 11, '1:21.978', 81978),
	(217, 79, 62, 11, '1:21.723', 81723),
	(217, 79, 63, 11, '1:21.361', 81361),
	(217, 79, 64, 11, '1:21.274', 81274),
	(217, 79, 65, 11, '1:21.069', 81069),
	(217, 79, 66, 10, '1:22.049', 82049),
	(217, 79, 67, 10, '1:21.302', 81302),
	(217, 79, 68, 10, '1:22.211', 82211),
	(217, 79, 69, 10, '1:22.132', 82132),
	(217, 79, 70, 10, '1:21.849', 81849),
	(217, 79, 71, 10, '1:22.136', 82136),
	(217, 79, 72, 10, '1:22.496', 82496),
	(217, 79, 73, 10, '1:22.898', 82898),
	(217, 79, 74, 10, '1:22.190', 82190),
	(217, 79, 75, 10, '1:22.132', 82132),
	(217, 79, 76, 10, '1:25.404', 85404),
	(217, 81, 1, 21, '1:46.950', 106950),
	(217, 81, 2, 21, '1:21.407', 81407),
	(217, 81, 3, 21, '1:21.482', 81482),
	(217, 81, 4, 21, '1:21.167', 81167),
	(217, 81, 5, 21, '1:23.509', 83509),
	(217, 81, 6, 21, '1:22.248', 82248),
	(217, 81, 7, 21, '1:31.185', 91185),
	(218, 14, 1, 9, '3:45.973', 225973),
	(218, 14, 2, 9, '3:16.598', 196598),
	(218, 14, 3, 9, '3:16.691', 196691),
	(218, 14, 4, 9, '2:23.096', 143096),
	(218, 14, 5, 9, '2:17.804', 137804),
	(218, 14, 6, 7, '2:17.920', 137920),
	(218, 14, 7, 6, '2:18.310', 138310),
	(218, 14, 8, 4, '2:12.416', 132416),
	(218, 14, 9, 4, '2:11.345', 131345),
	(218, 14, 10, 4, '2:13.933', 133933),
	(218, 14, 11, 6, '2:23.820', 143820),
	(218, 14, 12, 10, '2:26.130', 146130),
	(218, 14, 13, 7, '2:05.527', 125527),
	(218, 14, 14, 6, '2:02.427', 122427),
	(218, 14, 15, 6, '2:00.598', 120598),
	(218, 14, 16, 6, '1:59.169', 119169),
	(218, 14, 17, 7, '1:59.549', 119549),
	(218, 14, 18, 7, '2:03.889', 123889),
	(218, 14, 19, 7, '2:05.180', 125180),
	(218, 15, 1, 22, '7:17.359', 437359),
	(218, 15, 2, 22, '3:20.423', 200423),
	(218, 15, 3, 22, '2:23.033', 143033),
	(218, 15, 4, 22, '2:19.118', 139118),
	(218, 15, 5, 22, '2:18.415', 138415),
	(218, 15, 6, 21, '2:19.816', 139816),
	(218, 15, 7, 21, '2:18.050', 138050),
	(218, 15, 8, 21, '2:14.873', 134873),
	(218, 15, 9, 20, '2:14.393', 134393),
	(218, 15, 10, 20, '2:21.614', 141614),
	(218, 15, 11, 20, '2:41.967', 161967),
	(218, 15, 12, 20, '2:15.440', 135440),
	(218, 15, 13, 20, '2:09.099', 129099),
	(218, 15, 14, 20, '2:06.315', 126315),
	(218, 15, 15, 20, '2:04.524', 124524),
	(218, 15, 16, 20, '2:09.101', 129101),
	(218, 15, 17, 20, '2:13.999', 133999),
	(218, 15, 18, 20, '2:08.846', 128846),
	(218, 15, 19, 19, '2:08.845', 128845),
	(218, 15, 20, 18, '2:06.635', 126635),
	(218, 15, 21, 18, '2:04.806', 124806),
	(218, 15, 22, 17, '2:03.198', 123198),
	(218, 15, 23, 17, '2:03.558', 123558),
	(218, 15, 24, 17, '2:00.198', 120198),
	(218, 15, 25, 17, '1:59.900', 119900),
	(218, 15, 26, 16, '2:02.364', 122364),
	(218, 15, 27, 16, '1:58.017', 118017),
	(218, 15, 28, 16, '1:58.245', 118245),
	(218, 15, 29, 16, '1:57.030', 117030),
	(218, 15, 30, 16, '2:10.076', 130076),
	(218, 15, 31, 16, '2:14.542', 134542),
	(218, 15, 32, 16, '1:55.816', 115816),
	(218, 15, 33, 16, '1:55.960', 115960),
	(218, 15, 34, 16, '1:55.669', 115669),
	(218, 15, 35, 16, '1:55.752', 115752),
	(218, 15, 36, 16, '1:55.671', 115671),
	(218, 15, 37, 16, '1:55.152', 115152),
	(218, 15, 38, 16, '1:55.225', 115225),
	(218, 15, 39, 16, '2:00.396', 120396),
	(218, 15, 40, 16, '1:56.049', 116049),
	(218, 15, 41, 16, '1:55.180', 115180),
	(218, 15, 42, 16, '1:57.998', 117998),
	(218, 21, 1, 4, '3:39.044', 219044),
	(218, 21, 2, 4, '3:19.645', 199645),
	(218, 21, 3, 4, '3:17.185', 197185),
	(218, 21, 4, 4, '2:20.469', 140469),
	(218, 21, 5, 4, '2:18.454', 138454),
	(218, 21, 6, 2, '2:18.791', 138791),
	(218, 21, 7, 2, '2:13.791', 133791),
	(218, 21, 8, 2, '2:12.927', 132927),
	(218, 21, 9, 2, '2:12.784', 132784),
	(218, 21, 10, 3, '2:16.397', 136397),
	(218, 21, 11, 9, '2:33.123', 153123),
	(218, 21, 12, 6, '2:11.239', 131239),
	(218, 21, 13, 3, '2:06.053', 126053),
	(218, 21, 14, 3, '2:03.284', 123284),
	(218, 21, 15, 3, '2:01.469', 121469),
	(218, 21, 16, 3, '1:59.447', 119447),
	(218, 21, 17, 3, '1:59.265', 119265),
	(218, 21, 18, 3, '2:06.057', 126057),
	(218, 21, 19, 3, '2:06.179', 126179),
	(218, 21, 20, 3, '2:03.506', 123506),
	(218, 21, 21, 3, '2:01.521', 121521),
	(218, 21, 22, 3, '2:00.336', 120336),
	(218, 21, 23, 3, '1:59.822', 119822),
	(218, 21, 24, 2, '1:59.706', 119706),
	(218, 21, 25, 2, '1:57.905', 117905),
	(218, 21, 26, 2, '1:56.566', 116566),
	(218, 21, 27, 2, '1:56.408', 116408),
	(218, 21, 28, 2, '1:55.890', 115890),
	(218, 21, 29, 2, '1:55.169', 115169),
	(218, 21, 30, 2, '1:56.257', 116257),
	(218, 21, 31, 2, '1:59.988', 119988),
	(218, 21, 32, 2, '2:12.594', 132594),
	(218, 21, 33, 2, '1:56.040', 116040),
	(218, 21, 34, 2, '1:55.625', 115625),
	(218, 21, 35, 2, '1:55.190', 115190),
	(218, 21, 36, 2, '1:55.151', 115151),
	(218, 21, 37, 2, '1:55.202', 115202),
	(218, 21, 38, 2, '1:54.720', 114720),
	(218, 21, 39, 2, '1:54.688', 114688),
	(218, 21, 40, 2, '1:54.770', 114770),
	(218, 21, 41, 2, '1:54.792', 114792),
	(218, 21, 42, 2, '1:54.709', 114709),
	(218, 21, 43, 2, '1:55.262', 115262),
	(218, 21, 44, 2, '1:56.050', 116050),
	(218, 22, 1, 11, '3:48.665', 228665),
	(218, 22, 2, 11, '3:16.101', 196101),
	(218, 22, 3, 11, '3:17.814', 197814),
	(218, 22, 4, 11, '2:23.525', 143525),
	(218, 22, 5, 11, '2:16.804', 136804),
	(218, 22, 6, 11, '2:16.964', 136964),
	(218, 22, 7, 10, '2:18.618', 138618),
	(218, 22, 8, 11, '2:27.920', 147920),
	(218, 23, 1, 21, '4:01.198', 241198),
	(218, 23, 2, 21, '3:13.253', 193253),
	(218, 23, 3, 21, '3:19.084', 199084),
	(218, 23, 4, 21, '2:25.797', 145797),
	(218, 23, 5, 21, '2:27.534', 147534),
	(218, 23, 6, 20, '2:20.972', 140972),
	(218, 23, 7, 20, '2:20.303', 140303),
	(218, 23, 8, 20, '2:21.518', 141518),
	(218, 23, 9, 18, '2:18.050', 138050),
	(218, 23, 10, 18, '2:20.733', 140733),
	(218, 23, 11, 19, '2:25.017', 145017),
	(218, 23, 12, 19, '2:28.426', 148426),
	(218, 23, 13, 19, '2:03.972', 123972),
	(218, 23, 14, 19, '2:00.701', 120701),
	(218, 23, 15, 19, '1:59.308', 119308),
	(218, 23, 16, 19, '1:57.784', 117784),
	(218, 23, 17, 17, '2:01.131', 121131),
	(218, 23, 18, 16, '2:07.535', 127535),
	(218, 23, 19, 16, '2:04.108', 124108),
	(218, 23, 20, 15, '2:02.255', 122255),
	(218, 23, 21, 15, '2:01.559', 121559),
	(218, 30, 1, 3, '3:37.511', 217511),
	(218, 30, 2, 3, '3:20.595', 200595),
	(218, 30, 3, 3, '3:17.004', 197004),
	(218, 30, 4, 3, '2:20.535', 140535),
	(218, 30, 5, 1, '2:12.253', 132253),
	(218, 30, 6, 1, '2:08.743', 128743),
	(218, 30, 7, 1, '2:07.898', 127898),
	(218, 30, 8, 1, '2:07.344', 127344),
	(218, 30, 9, 1, '2:06.578', 126578),
	(218, 30, 10, 1, '2:05.781', 125781),
	(218, 30, 11, 1, '2:06.204', 126204),
	(218, 30, 12, 1, '2:05.226', 125226),
	(218, 30, 13, 1, '2:09.121', 129121),
	(218, 30, 14, 1, '2:08.421', 128421),
	(218, 30, 15, 1, '2:18.916', 138916),
	(218, 30, 16, 1, '1:57.836', 117836),
	(218, 30, 17, 1, '1:58.252', 118252),
	(218, 30, 18, 1, '2:02.725', 122725),
	(218, 30, 19, 1, '2:07.882', 127882),
	(218, 30, 20, 1, '2:03.388', 123388),
	(218, 30, 21, 1, '2:01.102', 121102),
	(218, 30, 22, 1, '1:59.590', 119590),
	(218, 30, 23, 1, '2:02.106', 122106),
	(218, 30, 24, 1, '1:58.847', 118847),
	(218, 30, 25, 1, '1:58.999', 118999),
	(218, 30, 26, 1, '1:58.147', 118147),
	(218, 30, 27, 1, '1:56.943', 116943),
	(218, 30, 28, 1, '1:56.604', 116604),
	(218, 30, 29, 1, '1:59.947', 119947),
	(218, 30, 30, 1, '2:16.374', 136374),
	(218, 30, 31, 1, '1:57.817', 117817),
	(218, 30, 32, 1, '1:57.747', 117747),
	(218, 30, 33, 1, '1:57.280', 117280),
	(218, 30, 34, 1, '1:58.761', 118761),
	(218, 30, 35, 1, '1:58.331', 118331),
	(218, 30, 36, 1, '1:56.720', 116720),
	(218, 30, 37, 1, '1:55.632', 115632),
	(218, 30, 38, 1, '1:55.520', 115520),
	(218, 30, 39, 1, '1:56.003', 116003),
	(218, 30, 40, 1, '1:55.548', 115548),
	(218, 30, 41, 1, '1:55.340', 115340),
	(218, 30, 42, 1, '1:56.102', 116102),
	(218, 30, 43, 1, '1:56.260', 116260),
	(218, 30, 44, 1, '1:58.784', 118784),
	(218, 35, 1, 1, '3:35.511', 215511),
	(218, 35, 2, 1, '3:21.219', 201219),
	(218, 35, 3, 1, '3:17.399', 197399),
	(218, 35, 4, 1, '2:19.695', 139695),
	(218, 35, 5, 2, '2:19.947', 139947),
	(218, 35, 6, 9, '2:25.213', 145213),
	(218, 35, 7, 18, '2:37.798', 157798),
	(218, 35, 8, 17, '2:17.411', 137411),
	(218, 35, 9, 14, '2:11.613', 131613),
	(218, 35, 10, 13, '2:11.664', 131664),
	(218, 35, 11, 11, '2:12.443', 132443),
	(218, 35, 12, 15, '2:24.720', 144720),
	(218, 35, 13, 13, '2:07.966', 127966),
	(218, 35, 14, 11, '2:02.518', 122518),
	(218, 35, 15, 10, '2:04.425', 124425),
	(218, 35, 16, 10, '1:59.686', 119686),
	(218, 35, 17, 10, '1:58.268', 118268),
	(218, 35, 18, 10, '2:03.895', 123895),
	(218, 35, 19, 9, '2:04.459', 124459),
	(218, 35, 20, 8, '2:06.296', 126296),
	(218, 35, 21, 8, '2:00.514', 120514),
	(218, 35, 22, 8, '1:59.824', 119824),
	(218, 35, 23, 8, '2:00.096', 120096),
	(218, 35, 24, 8, '1:58.345', 118345),
	(218, 35, 25, 6, '1:58.213', 118213),
	(218, 35, 26, 6, '1:57.062', 117062),
	(218, 35, 27, 6, '1:56.475', 116475),
	(218, 35, 28, 6, '1:55.112', 115112),
	(218, 35, 29, 6, '1:56.427', 116427),
	(218, 35, 30, 5, '1:55.346', 115346),
	(218, 35, 31, 5, '2:00.553', 120553),
	(218, 35, 32, 9, '2:14.305', 134305),
	(218, 35, 33, 8, '1:56.664', 116664),
	(218, 35, 34, 7, '1:56.570', 116570),
	(218, 35, 35, 7, '1:56.779', 116779),
	(218, 35, 36, 6, '1:55.823', 115823),
	(218, 35, 37, 6, '1:54.121', 114121),
	(218, 35, 38, 6, '1:53.314', 113314),
	(218, 35, 39, 6, '1:54.229', 114229),
	(218, 35, 40, 6, '1:53.514', 113514),
	(218, 35, 41, 6, '1:52.960', 112960),
	(218, 35, 42, 6, '1:52.714', 112714),
	(218, 35, 43, 6, '1:52.692', 112692),
	(218, 35, 44, 6, '1:55.022', 115022),
	(218, 49, 1, 5, '3:41.701', 221701),
	(218, 49, 2, 6, '3:18.491', 198491),
	(218, 49, 3, 6, '3:17.281', 197281),
	(218, 49, 4, 6, '2:21.812', 141812),
	(218, 49, 5, 6, '2:18.945', 138945),
	(218, 49, 6, 5, '2:18.981', 138981),
	(218, 49, 7, 5, '2:18.922', 138922),
	(218, 49, 8, 12, '2:30.968', 150968),
	(218, 49, 9, 16, '2:28.415', 148415),
	(218, 49, 10, 16, '2:11.340', 131340),
	(218, 49, 11, 15, '2:09.897', 129897),
	(218, 49, 12, 12, '2:09.468', 129468),
	(218, 49, 13, 10, '2:05.886', 125886),
	(218, 49, 14, 7, '2:02.516', 122516),
	(218, 49, 15, 7, '1:58.708', 118708),
	(218, 49, 16, 7, '1:58.600', 118600),
	(218, 49, 17, 6, '1:58.399', 118399),
	(218, 49, 18, 6, '2:03.164', 123164),
	(218, 49, 19, 6, '2:06.186', 126186),
	(218, 49, 20, 6, '2:04.001', 124001),
	(218, 49, 21, 5, '2:00.215', 120215),
	(218, 49, 22, 5, '1:58.985', 118985),
	(218, 49, 23, 5, '1:59.167', 119167),
	(218, 49, 24, 4, '2:05.577', 125577),
	(218, 49, 25, 7, '2:18.441', 138441),
	(218, 49, 26, 7, '1:57.501', 117501),
	(218, 49, 27, 7, '1:56.887', 116887),
	(218, 49, 28, 7, '1:56.703', 116703),
	(218, 49, 29, 7, '1:55.756', 115756),
	(218, 49, 30, 7, '1:56.650', 116650),
	(218, 49, 31, 7, '1:56.290', 116290),
	(218, 49, 32, 5, '1:56.559', 116559),
	(218, 49, 33, 4, '1:56.172', 116172),
	(218, 49, 34, 4, '1:55.281', 115281),
	(218, 49, 35, 4, '1:55.385', 115385),
	(218, 49, 36, 4, '1:54.597', 114597),
	(218, 49, 37, 4, '1:54.479', 114479),
	(218, 49, 38, 4, '1:54.123', 114123),
	(218, 49, 39, 4, '1:54.515', 114515),
	(218, 49, 40, 4, '1:55.140', 115140),
	(218, 49, 41, 4, '1:54.103', 114103),
	(218, 49, 42, 4, '1:53.898', 113898),
	(218, 49, 43, 4, '1:53.874', 113874),
	(218, 49, 44, 4, '1:54.885', 114885),
	(218, 50, 1, 20, '3:58.680', 238680),
	(218, 50, 2, 20, '3:13.387', 193387),
	(218, 50, 3, 19, '3:19.050', 199050),
	(218, 50, 4, 20, '2:26.286', 146286),
	(218, 50, 5, 20, '2:19.313', 139313),
	(218, 50, 6, 19, '2:19.751', 139751),
	(218, 50, 7, 17, '2:17.033', 137033),
	(218, 50, 8, 13, '2:13.847', 133847),
	(218, 50, 9, 11, '2:10.958', 130958),
	(218, 50, 10, 10, '2:09.831', 129831),
	(218, 50, 11, 8, '2:13.473', 133473),
	(218, 50, 12, 13, '2:28.180', 148180),
	(218, 50, 13, 11, '2:04.995', 124995),
	(218, 50, 14, 10, '2:07.959', 127959),
	(218, 50, 15, 9, '2:01.783', 121783),
	(218, 50, 16, 9, '1:59.409', 119409),
	(218, 50, 17, 9, '1:59.828', 119828),
	(218, 50, 18, 9, '2:06.935', 126935),
	(218, 50, 19, 10, '2:06.795', 126795),
	(218, 50, 20, 9, '2:06.204', 126204),
	(218, 50, 21, 9, '2:03.481', 123481),
	(218, 50, 22, 9, '2:02.654', 122654),
	(218, 50, 23, 9, '2:01.295', 121295),
	(218, 50, 24, 9, '2:00.820', 120820),
	(218, 50, 25, 8, '1:59.678', 119678),
	(218, 55, 1, 2, '3:36.242', 216242),
	(218, 55, 2, 2, '3:20.929', 200929),
	(218, 55, 3, 2, '3:17.425', 197425),
	(218, 55, 4, 2, '2:20.773', 140773),
	(218, 55, 5, 3, '2:18.957', 138957),
	(218, 55, 6, 3, '2:19.814', 139814),
	(218, 55, 7, 4, '2:20.480', 140480),
	(218, 55, 8, 15, '2:36.511', 156511),
	(218, 55, 9, 13, '2:13.998', 133998),
	(218, 55, 10, 11, '2:10.673', 130673),
	(218, 55, 11, 10, '2:06.988', 126988),
	(218, 55, 12, 5, '2:06.154', 126154),
	(218, 55, 13, 2, '2:03.496', 123496),
	(218, 55, 14, 2, '2:01.461', 121461),
	(218, 55, 15, 2, '1:59.113', 119113),
	(218, 55, 16, 2, '1:58.146', 118146),
	(218, 55, 17, 2, '1:57.347', 117347),
	(218, 55, 18, 2, '2:02.487', 122487),
	(218, 55, 19, 2, '2:05.135', 125135),
	(218, 55, 20, 2, '2:03.098', 123098),
	(218, 55, 21, 2, '2:02.585', 122585),
	(218, 55, 22, 2, '2:00.595', 120595),
	(218, 55, 23, 2, '2:06.534', 126534),
	(218, 55, 24, 5, '2:20.423', 140423),
	(218, 55, 25, 4, '1:59.415', 119415),
	(218, 55, 26, 4, '1:57.834', 117834),
	(218, 55, 27, 4, '1:57.463', 117463),
	(218, 55, 28, 4, '1:56.666', 116666),
	(218, 55, 29, 4, '1:55.596', 115596),
	(218, 55, 30, 3, '1:55.348', 115348),
	(218, 55, 31, 3, '1:58.120', 118120),
	(218, 55, 32, 3, '2:02.997', 122997),
	(218, 55, 33, 6, '2:16.114', 136114),
	(218, 55, 34, 6, '1:57.764', 117764),
	(218, 55, 35, 6, '1:57.589', 117589),
	(218, 55, 36, 7, '1:59.208', 119208),
	(218, 55, 37, 7, '1:57.388', 117388),
	(218, 55, 38, 7, '2:03.044', 123044),
	(218, 55, 39, 10, '2:11.537', 131537),
	(218, 55, 40, 10, '1:55.946', 115946),
	(218, 55, 41, 10, '1:56.311', 116311),
	(218, 55, 42, 10, '1:58.838', 118838),
	(218, 55, 43, 10, '2:00.661', 120661),
	(218, 55, 44, 9, '2:01.522', 121522),
	(218, 56, 1, 15, '3:54.283', 234283),
	(218, 56, 2, 15, '3:13.950', 193950),
	(218, 56, 3, 15, '3:17.802', 197802),
	(218, 56, 4, 15, '2:25.186', 145186),
	(218, 56, 5, 15, '2:20.296', 140296),
	(218, 56, 6, 15, '2:20.782', 140782),
	(218, 56, 7, 15, '2:20.793', 140793),
	(218, 56, 8, 19, '2:23.948', 143948),
	(218, 56, 9, 19, '2:31.420', 151420),
	(218, 56, 10, 17, '2:11.631', 131631),
	(218, 56, 11, 17, '2:07.234', 127234),
	(218, 56, 12, 16, '2:07.749', 127749),
	(218, 56, 13, 14, '2:07.962', 127962),
	(218, 56, 14, 13, '2:04.221', 124221),
	(218, 56, 15, 14, '2:07.535', 127535),
	(218, 56, 16, 12, '2:00.792', 120792),
	(218, 56, 17, 12, '1:59.318', 119318),
	(218, 56, 18, 12, '2:05.524', 125524),
	(218, 56, 19, 11, '2:05.594', 125594),
	(218, 56, 20, 10, '2:02.900', 122900),
	(218, 56, 21, 10, '2:01.359', 121359),
	(218, 56, 22, 10, '2:01.046', 121046),
	(218, 56, 23, 10, '2:00.483', 120483),
	(218, 56, 24, 10, '2:00.577', 120577),
	(218, 56, 25, 9, '1:59.839', 119839),
	(218, 56, 26, 8, '1:57.987', 117987),
	(218, 56, 27, 8, '1:57.358', 117358),
	(218, 56, 28, 8, '1:56.277', 116277),
	(218, 56, 29, 8, '1:55.290', 115290),
	(218, 56, 30, 9, '1:59.837', 119837),
	(218, 56, 31, 10, '2:13.646', 133646),
	(218, 56, 32, 10, '1:56.707', 116707),
	(218, 56, 33, 10, '1:56.120', 116120),
	(218, 56, 34, 9, '1:55.862', 115862),
	(218, 56, 35, 8, '1:55.905', 115905),
	(218, 56, 36, 8, '1:56.475', 116475),
	(218, 56, 37, 8, '1:56.620', 116620),
	(218, 56, 38, 9, '1:56.620', 116620),
	(218, 56, 39, 8, '1:56.355', 116355),
	(218, 56, 40, 8, '1:56.463', 116463),
	(218, 56, 41, 8, '1:56.110', 116110),
	(218, 56, 42, 8, '1:55.775', 115775),
	(218, 56, 43, 8, '1:56.229', 116229),
	(218, 57, 1, 6, '3:43.316', 223316),
	(218, 57, 2, 5, '3:16.360', 196360),
	(218, 57, 3, 5, '3:17.495', 197495),
	(218, 57, 4, 5, '2:21.301', 141301),
	(218, 57, 5, 5, '2:18.271', 138271),
	(218, 57, 6, 4, '2:18.341', 138341),
	(218, 57, 7, 3, '2:16.174', 136174),
	(218, 57, 8, 3, '2:12.652', 132652),
	(218, 57, 9, 3, '2:11.704', 131704),
	(218, 57, 10, 2, '2:11.490', 131490),
	(218, 57, 11, 2, '2:10.976', 130976),
	(218, 57, 12, 2, '2:22.661', 142661),
	(218, 57, 13, 5, '2:26.926', 146926),
	(218, 57, 14, 4, '2:03.231', 123231),
	(218, 57, 15, 4, '1:59.894', 119894),
	(218, 57, 16, 4, '1:58.237', 118237),
	(218, 57, 17, 4, '1:57.720', 117720),
	(218, 57, 18, 4, '2:04.811', 124811),
	(218, 57, 19, 4, '2:07.130', 127130),
	(218, 57, 20, 4, '2:02.792', 122792),
	(218, 57, 21, 4, '2:00.908', 120908),
	(218, 57, 22, 4, '1:59.693', 119693),
	(218, 57, 23, 4, '1:59.620', 119620),
	(218, 57, 24, 3, '1:59.545', 119545),
	(218, 57, 25, 3, '1:58.958', 118958),
	(218, 57, 26, 3, '1:56.679', 116679),
	(218, 57, 27, 3, '1:55.890', 115890),
	(218, 57, 28, 3, '1:55.736', 115736),
	(218, 57, 29, 3, '2:00.563', 120563),
	(218, 57, 30, 6, '2:14.529', 134529),
	(218, 57, 31, 6, '1:57.856', 117856),
	(218, 57, 32, 4, '1:57.165', 117165),
	(218, 57, 33, 3, '1:55.549', 115549),
	(218, 57, 34, 3, '1:55.061', 115061),
	(218, 57, 35, 3, '1:55.423', 115423),
	(218, 57, 36, 3, '1:54.696', 114696),
	(218, 57, 37, 3, '1:55.897', 115897),
	(218, 57, 38, 3, '1:55.119', 115119),
	(218, 57, 39, 3, '1:55.031', 115031),
	(218, 57, 40, 3, '1:54.862', 114862),
	(218, 57, 41, 3, '1:54.218', 114218),
	(218, 57, 42, 3, '1:54.193', 114193),
	(218, 57, 43, 3, '1:54.175', 114175),
	(218, 57, 44, 3, '1:54.725', 114725),
	(218, 58, 1, 19, '3:58.649', 238649),
	(218, 58, 2, 19, '3:13.400', 193400),
	(218, 58, 3, 20, '3:19.664', 199664),
	(218, 58, 4, 19, '2:24.806', 144806),
	(218, 58, 5, 18, '2:19.089', 139089),
	(218, 58, 6, 16, '2:18.662', 138662),
	(218, 58, 7, 14, '2:18.132', 138132),
	(218, 58, 8, 14, '2:17.941', 137941),
	(218, 58, 9, 12, '2:13.694', 133694),
	(218, 58, 10, 12, '2:13.389', 133389),
	(218, 58, 11, 12, '2:14.599', 134599),
	(218, 58, 12, 14, '2:19.072', 139072),
	(218, 58, 13, 17, '2:29.379', 149379),
	(218, 58, 14, 17, '2:06.838', 126838),
	(218, 58, 15, 17, '2:04.583', 124583),
	(218, 58, 16, 17, '2:02.753', 122753),
	(218, 58, 17, 16, '2:06.051', 126051),
	(218, 58, 18, 17, '2:13.127', 133127),
	(218, 63, 1, 17, '3:55.169', 235169),
	(218, 63, 2, 17, '3:13.616', 193616),
	(218, 63, 3, 17, '3:18.586', 198586),
	(218, 63, 4, 17, '2:26.508', 146508),
	(218, 63, 5, 17, '2:20.804', 140804),
	(218, 63, 6, 18, '2:21.358', 141358),
	(218, 63, 7, 19, '2:22.359', 142359),
	(218, 63, 8, 18, '2:18.639', 138639),
	(218, 63, 9, 17, '2:20.087', 140087),
	(218, 63, 10, 19, '2:33.921', 153921),
	(218, 63, 11, 18, '2:08.968', 128968),
	(218, 63, 12, 17, '2:04.089', 124089),
	(218, 63, 13, 16, '2:03.973', 123973),
	(218, 63, 14, 14, '2:01.849', 121849),
	(218, 63, 15, 13, '2:04.509', 124509),
	(218, 63, 16, 13, '2:02.153', 122153),
	(218, 63, 17, 13, '2:00.788', 120788),
	(218, 63, 18, 13, '2:07.646', 127646),
	(218, 63, 19, 13, '2:05.060', 125060),
	(218, 63, 20, 12, '2:03.554', 123554),
	(218, 63, 21, 12, '2:02.402', 122402),
	(218, 63, 22, 12, '2:02.155', 122155),
	(218, 63, 23, 12, '2:01.347', 121347),
	(218, 63, 24, 12, '2:00.463', 120463),
	(218, 63, 25, 12, '2:01.913', 121913),
	(218, 63, 26, 11, '1:59.293', 119293),
	(218, 63, 27, 11, '1:58.349', 118349),
	(218, 63, 28, 11, '1:58.071', 118071),
	(218, 63, 29, 11, '2:01.452', 121452),
	(218, 63, 30, 12, '2:17.278', 137278),
	(218, 63, 31, 12, '1:58.199', 118199),
	(218, 63, 32, 12, '1:57.868', 117868),
	(218, 63, 33, 12, '1:57.613', 117613),
	(218, 63, 34, 12, '1:57.778', 117778),
	(218, 63, 35, 11, '1:57.590', 117590),
	(218, 63, 36, 11, '1:57.312', 117312),
	(218, 63, 37, 11, '1:57.993', 117993),
	(218, 63, 38, 12, '1:59.056', 119056),
	(218, 63, 39, 12, '1:57.625', 117625),
	(218, 63, 40, 12, '1:57.219', 117219),
	(218, 63, 41, 12, '1:58.829', 118829),
	(218, 63, 42, 12, '1:57.180', 117180),
	(218, 63, 43, 12, '1:56.919', 116919),
	(218, 64, 1, 7, '3:43.617', 223617),
	(218, 64, 2, 7, '3:17.468', 197468),
	(218, 64, 3, 7, '3:16.990', 196990),
	(218, 64, 4, 7, '2:22.629', 142629),
	(218, 64, 5, 7, '2:18.623', 138623),
	(218, 64, 6, 6, '2:18.368', 138368),
	(218, 64, 7, 7, '2:19.485', 139485),
	(218, 64, 8, 5, '2:14.090', 134090),
	(218, 64, 9, 5, '2:11.394', 131394),
	(218, 64, 10, 5, '2:12.288', 132288),
	(218, 64, 11, 3, '2:12.650', 132650),
	(218, 64, 12, 3, '2:17.085', 137085),
	(218, 64, 13, 12, '2:37.626', 157626),
	(218, 64, 14, 12, '2:04.344', 124344),
	(218, 64, 15, 12, '2:07.605', 127605),
	(218, 64, 16, 11, '2:00.328', 120328),
	(218, 64, 17, 11, '1:58.893', 118893),
	(218, 64, 18, 11, '2:05.688', 125688),
	(218, 64, 19, 12, '2:08.013', 128013),
	(218, 64, 20, 11, '2:05.151', 125151),
	(218, 64, 21, 11, '2:02.877', 122877),
	(218, 64, 22, 11, '2:01.882', 121882),
	(218, 64, 23, 11, '2:00.514', 120514),
	(218, 64, 24, 11, '1:59.820', 119820),
	(218, 64, 25, 10, '1:59.333', 119333),
	(218, 64, 26, 9, '1:57.574', 117574),
	(218, 64, 27, 9, '1:56.573', 116573),
	(218, 64, 28, 9, '1:55.468', 115468),
	(218, 64, 29, 9, '1:55.795', 115795),
	(218, 64, 30, 8, '1:55.774', 115774),
	(218, 64, 31, 8, '1:55.748', 115748),
	(218, 64, 32, 7, '1:57.735', 117735),
	(218, 64, 33, 9, '2:03.601', 123601),
	(218, 64, 34, 10, '2:15.605', 135605),
	(218, 64, 35, 10, '1:56.081', 116081),
	(218, 64, 36, 10, '1:56.812', 116812),
	(218, 64, 37, 10, '1:55.030', 115030),
	(218, 64, 38, 10, '1:55.101', 115101),
	(218, 64, 39, 9, '1:55.245', 115245),
	(218, 64, 40, 9, '1:55.730', 115730),
	(218, 64, 41, 9, '1:54.530', 114530),
	(218, 64, 42, 9, '1:53.652', 113652),
	(218, 64, 43, 9, '1:55.304', 115304),
	(218, 64, 44, 8, '2:04.529', 124529),
	(218, 65, 1, 10, '3:47.132', 227132),
	(218, 65, 2, 10, '3:16.168', 196168),
	(218, 65, 3, 10, '3:16.684', 196684),
	(218, 65, 4, 10, '2:24.023', 144023),
	(218, 65, 5, 10, '2:16.862', 136862),
	(218, 65, 6, 10, '2:18.197', 138197),
	(218, 65, 7, 9, '2:18.869', 138869),
	(218, 65, 8, 6, '2:13.701', 133701),
	(218, 65, 9, 6, '2:11.659', 131659),
	(218, 65, 10, 6, '2:12.026', 132026),
	(218, 65, 11, 4, '2:16.804', 136804),
	(218, 65, 12, 7, '2:29.042', 149042),
	(218, 65, 13, 6, '2:06.722', 126722),
	(218, 65, 14, 5, '2:03.670', 123670),
	(218, 65, 15, 5, '2:00.250', 120250),
	(218, 65, 16, 5, '1:58.638', 118638),
	(218, 65, 17, 5, '1:58.258', 118258),
	(218, 65, 18, 5, '2:04.656', 124656),
	(218, 65, 19, 5, '2:06.164', 126164),
	(218, 65, 20, 5, '2:04.111', 124111),
	(218, 65, 21, 6, '2:02.556', 122556),
	(218, 65, 22, 6, '2:00.760', 120760),
	(218, 65, 23, 6, '2:00.346', 120346),
	(218, 65, 24, 6, '2:02.865', 122865),
	(218, 65, 25, 5, '1:59.637', 119637),
	(218, 65, 26, 5, '1:58.025', 118025),
	(218, 65, 27, 5, '1:57.713', 117713),
	(218, 65, 28, 5, '1:58.676', 118676),
	(218, 65, 29, 5, '1:55.285', 115285),
	(218, 65, 30, 4, '1:55.508', 115508),
	(218, 65, 31, 4, '2:00.904', 120904),
	(218, 65, 32, 6, '2:11.067', 131067),
	(218, 65, 33, 5, '1:55.032', 115032),
	(218, 65, 34, 5, '1:56.603', 116603),
	(218, 65, 35, 5, '1:56.249', 116249),
	(218, 65, 36, 5, '1:55.456', 115456),
	(218, 65, 37, 5, '1:55.555', 115555),
	(218, 65, 38, 5, '1:54.907', 114907),
	(218, 65, 39, 5, '1:54.580', 114580),
	(218, 65, 40, 5, '1:54.513', 114513),
	(218, 65, 41, 5, '1:54.263', 114263),
	(218, 65, 42, 5, '1:54.300', 114300),
	(218, 65, 43, 5, '1:53.691', 113691),
	(218, 65, 44, 5, '1:53.615', 113615),
	(218, 71, 1, 8, '3:44.678', 224678),
	(218, 71, 2, 8, '3:16.967', 196967),
	(218, 71, 3, 8, '3:16.946', 196946),
	(218, 71, 4, 8, '2:22.999', 142999),
	(218, 71, 5, 8, '2:18.048', 138048),
	(218, 71, 6, 8, '2:18.875', 138875),
	(218, 71, 7, 8, '2:19.034', 139034),
	(218, 71, 8, 7, '2:16.849', 136849),
	(218, 71, 9, 7, '2:11.254', 131254),
	(218, 71, 10, 7, '2:15.937', 135937),
	(218, 71, 11, 13, '2:30.634', 150634),
	(218, 71, 12, 8, '2:09.521', 129521),
	(218, 71, 13, 8, '2:09.407', 129407),
	(218, 71, 14, 9, '2:11.325', 131325),
	(218, 71, 15, 11, '2:11.631', 131631),
	(218, 71, 16, 16, '2:16.629', 136629),
	(218, 71, 17, 19, '2:31.524', 151524),
	(218, 71, 18, 19, '2:13.537', 133537),
	(218, 71, 19, 18, '2:07.835', 127835),
	(218, 71, 20, 17, '2:05.109', 125109),
	(218, 71, 21, 17, '2:03.569', 123569),
	(218, 71, 22, 16, '2:02.679', 122679),
	(218, 71, 23, 16, '2:04.066', 124066),
	(218, 71, 24, 16, '2:02.315', 122315),
	(218, 71, 25, 16, '2:01.259', 121259),
	(218, 71, 26, 14, '1:59.371', 119371),
	(218, 71, 27, 14, '1:57.724', 117724),
	(218, 71, 28, 14, '1:56.575', 116575),
	(218, 71, 29, 14, '1:56.378', 116378),
	(218, 71, 30, 14, '1:56.540', 116540),
	(218, 71, 31, 14, '1:56.610', 116610),
	(218, 71, 32, 14, '1:56.348', 116348),
	(218, 71, 33, 14, '1:55.620', 115620),
	(218, 71, 34, 14, '2:00.458', 120458),
	(218, 71, 35, 14, '2:13.989', 133989),
	(218, 71, 36, 14, '1:54.853', 114853),
	(218, 71, 37, 14, '1:54.604', 114604),
	(218, 71, 38, 14, '1:54.270', 114270),
	(218, 71, 39, 14, '1:54.329', 114329),
	(218, 71, 40, 14, '1:54.248', 114248),
	(218, 71, 41, 14, '1:54.074', 114074),
	(218, 71, 42, 14, '2:03.397', 123397),
	(218, 75, 1, 14, '3:53.291', 233291),
	(218, 75, 2, 14, '3:14.387', 194387),
	(218, 75, 3, 14, '3:17.921', 197921),
	(218, 75, 4, 16, '2:27.321', 147321),
	(218, 75, 5, 16, '2:19.161', 139161),
	(218, 76, 1, 16, '3:54.777', 234777),
	(218, 76, 2, 16, '3:13.893', 193893),
	(218, 76, 3, 16, '3:17.886', 197886),
	(218, 76, 4, 14, '2:23.114', 143114),
	(218, 76, 5, 13, '2:16.816', 136816),
	(218, 76, 6, 13, '2:15.514', 135514),
	(218, 76, 7, 11, '2:16.865', 136865),
	(218, 76, 8, 8, '2:19.181', 139181),
	(218, 76, 9, 8, '2:12.556', 132556),
	(218, 76, 10, 8, '2:12.225', 132225),
	(218, 76, 11, 5, '2:13.007', 133007),
	(218, 76, 12, 4, '2:11.580', 131580),
	(218, 76, 13, 4, '2:16.534', 136534),
	(218, 76, 14, 16, '2:33.921', 153921),
	(218, 76, 15, 16, '2:02.059', 122059),
	(218, 76, 16, 15, '2:03.239', 123239),
	(218, 76, 17, 15, '2:00.998', 120998),
	(218, 76, 18, 15, '2:07.833', 127833),
	(218, 76, 19, 15, '2:07.890', 127890),
	(218, 76, 20, 13, '2:06.422', 126422),
	(218, 76, 21, 13, '2:04.294', 124294),
	(218, 76, 22, 13, '2:03.497', 123497),
	(218, 76, 23, 13, '2:01.650', 121650),
	(218, 76, 24, 13, '2:00.546', 120546),
	(218, 76, 25, 13, '1:59.807', 119807),
	(218, 76, 26, 12, '1:59.921', 119921),
	(218, 76, 27, 12, '2:00.394', 120394),
	(218, 76, 28, 13, '2:00.422', 120422),
	(218, 76, 29, 13, '1:58.110', 118110),
	(218, 76, 30, 13, '2:02.531', 122531),
	(218, 76, 31, 13, '2:14.826', 134826),
	(218, 76, 32, 13, '1:58.706', 118706),
	(218, 76, 33, 13, '1:57.914', 117914),
	(218, 76, 34, 13, '1:57.361', 117361),
	(218, 76, 35, 13, '1:57.601', 117601),
	(218, 76, 36, 13, '1:58.367', 118367),
	(218, 76, 37, 13, '1:57.570', 117570),
	(218, 76, 38, 13, '1:57.406', 117406),
	(218, 76, 39, 13, '1:57.121', 117121),
	(218, 76, 40, 13, '1:56.494', 116494),
	(218, 76, 41, 13, '1:55.726', 115726),
	(218, 76, 42, 13, '1:56.236', 116236),
	(218, 76, 43, 13, '1:55.950', 115950),
	(218, 77, 1, 13, '3:51.414', 231414),
	(218, 77, 2, 13, '3:15.652', 195652),
	(218, 77, 3, 13, '3:17.785', 197785),
	(218, 77, 4, 13, '2:24.576', 144576),
	(218, 77, 5, 14, '2:18.851', 138851),
	(218, 77, 6, 14, '2:14.481', 134481),
	(218, 77, 7, 13, '2:17.426', 137426),
	(218, 77, 8, 9, '2:19.507', 139507),
	(218, 77, 9, 10, '2:15.813', 135813),
	(218, 77, 10, 15, '2:31.187', 151187),
	(218, 77, 11, 14, '2:09.993', 129993),
	(218, 77, 12, 11, '2:08.947', 128947),
	(218, 77, 13, 9, '2:06.319', 126319),
	(218, 77, 14, 8, '2:03.776', 123776),
	(218, 77, 15, 8, '2:01.031', 121031),
	(218, 77, 16, 8, '1:59.450', 119450),
	(218, 77, 17, 8, '1:59.306', 119306),
	(218, 77, 18, 8, '2:03.810', 123810),
	(218, 77, 19, 8, '2:05.126', 125126),
	(218, 77, 20, 7, '2:03.147', 123147),
	(218, 77, 21, 7, '2:00.532', 120532),
	(218, 77, 22, 7, '2:00.536', 120536),
	(218, 77, 23, 7, '2:01.322', 121322),
	(218, 77, 24, 7, '2:07.359', 127359),
	(218, 77, 25, 11, '2:23.772', 143772),
	(218, 77, 26, 10, '1:58.184', 118184),
	(218, 77, 27, 10, '1:57.069', 117069),
	(218, 77, 28, 10, '1:55.608', 115608),
	(218, 77, 29, 10, '1:55.151', 115151),
	(218, 77, 30, 10, '1:54.993', 114993),
	(218, 77, 31, 9, '1:55.021', 115021),
	(218, 77, 32, 8, '1:56.269', 116269),
	(218, 77, 33, 7, '1:57.500', 117500),
	(218, 77, 34, 8, '2:01.611', 121611),
	(218, 77, 35, 9, '2:10.185', 130185),
	(218, 77, 36, 9, '1:53.967', 113967),
	(218, 77, 37, 9, '1:54.131', 114131),
	(218, 77, 38, 8, '1:54.341', 114341),
	(218, 77, 39, 7, '1:54.363', 114363),
	(218, 77, 40, 7, '1:54.576', 114576),
	(218, 77, 41, 7, '1:55.119', 115119),
	(218, 77, 42, 7, '1:53.679', 113679),
	(218, 77, 43, 7, '1:53.649', 113649),
	(218, 77, 44, 7, '1:53.924', 113924),
	(218, 79, 1, 18, '3:57.003', 237003),
	(218, 79, 2, 18, '3:13.016', 193016),
	(218, 79, 3, 18, '3:18.799', 198799),
	(218, 79, 4, 18, '2:26.318', 146318),
	(218, 79, 5, 19, '2:20.955', 140955),
	(218, 79, 6, 17, '2:19.582', 139582),
	(218, 79, 7, 16, '2:17.550', 137550),
	(218, 79, 8, 16, '2:18.209', 138209),
	(218, 79, 9, 15, '2:15.678', 135678),
	(218, 79, 10, 14, '2:13.911', 133911),
	(218, 79, 11, 16, '2:17.252', 137252),
	(218, 79, 12, 18, '2:46.448', 166448),
	(218, 79, 13, 18, '2:09.436', 129436),
	(218, 79, 14, 18, '2:04.912', 124912),
	(218, 79, 15, 18, '2:02.741', 122741),
	(218, 79, 16, 18, '2:01.325', 121325),
	(218, 79, 17, 18, '2:07.104', 127104),
	(218, 79, 18, 18, '2:13.398', 133398),
	(218, 79, 19, 17, '2:11.032', 131032),
	(218, 79, 20, 16, '2:07.574', 127574),
	(218, 79, 21, 16, '2:06.467', 126467),
	(218, 79, 22, 15, '2:05.371', 125371),
	(218, 79, 23, 15, '2:04.178', 124178),
	(218, 79, 24, 15, '2:02.547', 122547),
	(218, 79, 25, 15, '2:01.215', 121215),
	(218, 79, 26, 15, '2:01.081', 121081),
	(218, 79, 27, 15, '1:58.286', 118286),
	(218, 79, 28, 15, '1:57.581', 117581),
	(218, 79, 29, 15, '2:04.010', 124010),
	(218, 79, 30, 15, '2:20.611', 140611),
	(218, 79, 31, 15, '1:58.082', 118082),
	(218, 79, 32, 15, '1:58.943', 118943),
	(218, 79, 33, 15, '1:57.472', 117472),
	(218, 79, 34, 15, '1:58.274', 118274),
	(218, 79, 35, 15, '1:57.043', 117043),
	(218, 79, 36, 15, '1:56.862', 116862),
	(218, 79, 37, 15, '1:56.876', 116876),
	(218, 79, 38, 15, '1:56.804', 116804),
	(218, 79, 39, 15, '1:56.273', 116273),
	(218, 79, 40, 15, '1:56.214', 116214),
	(218, 79, 41, 15, '1:55.413', 115413),
	(218, 79, 42, 15, '2:18.175', 138175),
	(218, 81, 1, 12, '3:49.672', 229672),
	(218, 81, 2, 12, '3:16.055', 196055),
	(218, 81, 3, 12, '3:18.514', 198514),
	(218, 81, 4, 12, '2:23.540', 143540),
	(218, 81, 5, 12, '2:17.614', 137614),
	(218, 81, 6, 12, '2:16.052', 136052),
	(218, 81, 7, 12, '2:18.560', 138560),
	(218, 81, 8, 10, '2:20.669', 140669),
	(218, 81, 9, 9, '2:12.811', 132811),
	(218, 81, 10, 9, '2:11.535', 131535),
	(218, 81, 11, 7, '2:13.000', 133000),
	(218, 81, 12, 9, '2:24.022', 144022),
	(218, 81, 13, 15, '2:25.889', 145889),
	(218, 81, 14, 15, '2:04.593', 124593),
	(218, 81, 15, 15, '2:04.100', 124100),
	(218, 81, 16, 14, '2:02.135', 122135),
	(218, 81, 17, 14, '2:01.411', 121411),
	(218, 81, 18, 14, '2:11.299', 131299),
	(218, 81, 19, 14, '2:08.271', 128271),
	(218, 81, 20, 14, '2:07.958', 127958),
	(218, 81, 21, 14, '2:04.227', 124227),
	(218, 81, 22, 14, '2:03.040', 123040),
	(218, 81, 23, 14, '2:02.051', 122051),
	(218, 81, 24, 14, '2:00.426', 120426),
	(218, 81, 25, 14, '1:59.470', 119470),
	(218, 81, 26, 13, '1:59.608', 119608),
	(218, 81, 27, 13, '2:00.324', 120324),
	(218, 81, 28, 12, '1:58.013', 118013),
	(218, 81, 29, 12, '1:56.920', 116920),
	(218, 81, 30, 11, '1:55.921', 115921),
	(218, 81, 31, 11, '1:55.335', 115335),
	(218, 81, 32, 11, '1:55.278', 115278),
	(218, 81, 33, 11, '1:55.175', 115175),
	(218, 81, 34, 11, '2:01.766', 121766),
	(218, 81, 35, 12, '2:12.769', 132769),
	(218, 81, 36, 12, '1:55.236', 115236),
	(218, 81, 37, 12, '1:57.861', 117861),
	(218, 81, 38, 11, '1:55.451', 115451),
	(218, 81, 39, 11, '1:54.818', 114818),
	(218, 81, 40, 11, '1:54.895', 114895),
	(218, 81, 41, 11, '1:55.327', 115327),
	(218, 81, 42, 11, '1:54.987', 114987),
	(218, 81, 43, 11, '1:55.057', 115057),
	(218, 81, 44, 10, '1:57.644', 117644),
	(219, 14, 1, 3, '1:35.893', 95893),
	(219, 14, 2, 3, '1:27.802', 87802),
	(219, 14, 3, 3, '1:27.321', 87321),
	(219, 14, 4, 3, '1:27.063', 87063),
	(219, 14, 5, 3, '1:26.925', 86925),
	(219, 14, 6, 3, '1:27.131', 87131),
	(219, 14, 7, 3, '1:26.839', 86839),
	(219, 14, 8, 3, '1:27.125', 87125),
	(219, 14, 9, 3, '1:26.812', 86812),
	(219, 14, 10, 3, '1:27.077', 87077),
	(219, 14, 11, 3, '1:26.676', 86676),
	(219, 14, 12, 3, '1:26.958', 86958),
	(219, 14, 13, 3, '1:26.816', 86816),
	(219, 14, 14, 3, '1:26.668', 86668),
	(219, 14, 15, 3, '1:26.506', 86506),
	(219, 14, 16, 3, '1:26.549', 86549),
	(219, 14, 17, 3, '1:26.670', 86670),
	(219, 14, 18, 3, '1:26.116', 86116),
	(219, 14, 19, 3, '1:26.333', 86333),
	(219, 14, 20, 3, '1:26.203', 86203),
	(219, 14, 21, 3, '1:26.332', 86332),
	(219, 14, 22, 3, '1:26.364', 86364),
	(219, 14, 23, 3, '1:26.353', 86353),
	(219, 14, 24, 3, '1:26.364', 86364),
	(219, 14, 25, 3, '1:26.422', 86422),
	(219, 14, 26, 3, '1:26.305', 86305),
	(219, 14, 27, 3, '1:26.357', 86357),
	(219, 14, 28, 3, '1:27.008', 87008),
	(219, 14, 29, 2, '1:26.752', 86752),
	(219, 14, 30, 2, '1:27.551', 87551),
	(219, 14, 31, 2, '1:25.975', 85975),
	(219, 14, 32, 4, '1:45.891', 105891),
	(219, 14, 33, 4, '1:30.393', 90393),
	(219, 14, 34, 2, '1:26.502', 86502),
	(219, 14, 35, 1, '1:27.017', 87017),
	(219, 14, 36, 1, '1:27.160', 87160),
	(219, 14, 37, 1, '1:26.387', 86387),
	(219, 14, 38, 1, '1:26.289', 86289),
	(219, 14, 39, 1, '1:26.353', 86353),
	(219, 14, 40, 1, '1:26.597', 86597),
	(219, 14, 41, 1, '1:26.541', 86541),
	(219, 14, 42, 1, '1:26.208', 86208),
	(219, 14, 43, 1, '1:26.098', 86098),
	(219, 14, 44, 1, '1:26.370', 86370),
	(219, 14, 45, 1, '1:26.414', 86414),
	(219, 14, 46, 1, '1:26.167', 86167),
	(219, 14, 47, 1, '1:26.312', 86312),
	(219, 14, 48, 1, '1:26.904', 86904),
	(219, 14, 49, 1, '1:27.564', 87564),
	(219, 14, 50, 1, '1:26.762', 86762),
	(219, 14, 51, 1, '1:26.492', 86492),
	(219, 14, 52, 1, '1:26.465', 86465),
	(219, 14, 53, 1, '1:26.457', 86457),
	(219, 15, 1, 12, '1:41.480', 101480),
	(219, 15, 2, 12, '1:28.704', 88704),
	(219, 15, 3, 12, '1:28.150', 88150),
	(219, 15, 4, 12, '1:28.169', 88169),
	(219, 15, 5, 12, '1:28.300', 88300),
	(219, 15, 6, 12, '1:27.750', 87750),
	(219, 15, 7, 12, '1:28.110', 88110),
	(219, 15, 8, 12, '1:27.773', 87773),
	(219, 15, 9, 12, '1:27.905', 87905),
	(219, 15, 10, 12, '1:27.842', 87842),
	(219, 15, 11, 12, '1:27.364', 87364),
	(219, 15, 12, 12, '1:27.784', 87784),
	(219, 15, 13, 12, '1:27.688', 87688),
	(219, 15, 14, 12, '1:27.641', 87641),
	(219, 15, 15, 12, '1:27.883', 87883),
	(219, 15, 16, 12, '1:27.844', 87844),
	(219, 15, 17, 12, '1:27.925', 87925),
	(219, 15, 18, 12, '1:27.744', 87744),
	(219, 15, 19, 12, '1:27.990', 87990),
	(219, 15, 20, 12, '1:27.499', 87499),
	(219, 15, 21, 12, '1:27.976', 87976),
	(219, 15, 22, 12, '1:27.217', 87217),
	(219, 15, 23, 12, '1:27.380', 87380),
	(219, 15, 24, 12, '1:27.499', 87499),
	(219, 15, 25, 12, '1:27.332', 87332),
	(219, 15, 26, 12, '1:27.416', 87416),
	(219, 15, 27, 12, '1:27.557', 87557),
	(219, 15, 28, 12, '1:27.543', 87543),
	(219, 15, 29, 15, '1:49.260', 109260),
	(219, 15, 30, 15, '1:31.295', 91295),
	(219, 15, 31, 15, '1:27.916', 87916),
	(219, 15, 32, 13, '1:28.174', 88174),
	(219, 15, 33, 13, '1:30.147', 90147),
	(219, 15, 34, 13, '1:28.256', 88256),
	(219, 15, 35, 13, '1:28.077', 88077),
	(219, 15, 36, 13, '1:27.334', 87334),
	(219, 15, 37, 12, '1:27.392', 87392),
	(219, 15, 38, 12, '1:27.116', 87116),
	(219, 15, 39, 10, '1:27.620', 87620),
	(219, 15, 40, 10, '1:27.164', 87164),
	(219, 15, 41, 10, '1:27.870', 87870),
	(219, 15, 42, 10, '1:28.274', 88274),
	(219, 15, 43, 10, '1:27.285', 87285),
	(219, 15, 44, 10, '1:26.718', 86718),
	(219, 15, 45, 10, '1:27.045', 87045),
	(219, 15, 46, 10, '1:26.933', 86933),
	(219, 15, 47, 10, '1:28.105', 88105),
	(219, 15, 48, 10, '1:27.234', 87234),
	(219, 15, 49, 10, '1:27.060', 87060),
	(219, 15, 50, 10, '1:27.036', 87036),
	(219, 15, 51, 10, '1:27.075', 87075),
	(219, 15, 52, 10, '1:27.260', 87260),
	(219, 15, 53, 10, '1:28.204', 88204),
	(219, 21, 1, 4, '1:36.447', 96447),
	(219, 21, 2, 4, '1:28.302', 88302),
	(219, 21, 3, 4, '1:27.370', 87370),
	(219, 21, 4, 4, '1:27.244', 87244),
	(219, 21, 5, 4, '1:27.559', 87559),
	(219, 21, 6, 4, '1:27.453', 87453),
	(219, 21, 7, 4, '1:27.539', 87539),
	(219, 21, 8, 4, '1:27.231', 87231),
	(219, 21, 9, 4, '1:27.159', 87159),
	(219, 21, 10, 4, '1:27.119', 87119),
	(219, 21, 11, 4, '1:27.062', 87062),
	(219, 21, 12, 4, '1:26.806', 86806),
	(219, 21, 13, 4, '1:26.959', 86959),
	(219, 21, 14, 4, '1:26.436', 86436),
	(219, 21, 15, 4, '1:26.487', 86487),
	(219, 21, 16, 4, '1:26.619', 86619),
	(219, 21, 17, 4, '1:26.394', 86394),
	(219, 21, 18, 4, '1:26.629', 86629),
	(219, 21, 19, 4, '1:26.477', 86477),
	(219, 21, 20, 4, '1:26.510', 86510),
	(219, 21, 21, 4, '1:26.444', 86444),
	(219, 21, 22, 4, '1:26.363', 86363),
	(219, 21, 23, 4, '1:26.534', 86534),
	(219, 21, 24, 4, '1:26.372', 86372),
	(219, 21, 25, 4, '1:26.492', 86492),
	(219, 21, 26, 4, '1:26.447', 86447),
	(219, 21, 27, 4, '1:26.003', 86003),
	(219, 21, 28, 4, '1:25.960', 85960),
	(219, 21, 29, 3, '1:26.380', 86380),
	(219, 21, 30, 3, '1:26.436', 86436),
	(219, 21, 31, 7, '1:45.975', 105975),
	(219, 21, 32, 8, '1:30.318', 90318),
	(219, 21, 33, 7, '1:27.201', 87201),
	(219, 21, 34, 6, '1:27.638', 87638),
	(219, 21, 35, 5, '1:27.752', 87752),
	(219, 21, 36, 5, '1:27.397', 87397),
	(219, 21, 37, 4, '1:27.379', 87379),
	(219, 21, 38, 4, '1:26.820', 86820),
	(219, 21, 39, 4, '1:26.722', 86722),
	(219, 21, 40, 4, '1:27.076', 87076),
	(219, 21, 41, 4, '1:26.680', 86680),
	(219, 21, 42, 4, '1:26.640', 86640),
	(219, 21, 43, 4, '1:26.453', 86453),
	(219, 21, 44, 4, '1:26.582', 86582),
	(219, 21, 45, 4, '1:26.434', 86434),
	(219, 21, 46, 4, '1:26.189', 86189),
	(219, 21, 47, 4, '1:26.307', 86307),
	(219, 21, 48, 4, '1:26.014', 86014),
	(219, 21, 49, 4, '1:26.176', 86176),
	(219, 21, 50, 4, '1:26.180', 86180),
	(219, 21, 51, 4, '1:26.278', 86278),
	(219, 21, 52, 4, '1:26.194', 86194),
	(219, 21, 53, 4, '1:26.842', 86842),
	(219, 22, 1, 15, '1:43.063', 103063),
	(219, 22, 2, 15, '1:28.722', 88722),
	(219, 22, 3, 15, '1:28.311', 88311),
	(219, 22, 4, 15, '1:28.060', 88060),
	(219, 22, 5, 15, '1:28.736', 88736),
	(219, 22, 6, 15, '1:28.299', 88299),
	(219, 22, 7, 15, '1:28.337', 88337),
	(219, 22, 8, 15, '1:28.127', 88127),
	(219, 22, 9, 15, '1:27.930', 87930),
	(219, 22, 10, 15, '1:27.951', 87951),
	(219, 22, 11, 15, '1:28.033', 88033),
	(219, 22, 12, 15, '1:27.783', 87783),
	(219, 22, 13, 15, '1:28.024', 88024),
	(219, 22, 14, 15, '1:28.122', 88122),
	(219, 22, 15, 15, '1:28.121', 88121),
	(219, 22, 16, 15, '1:27.942', 87942),
	(219, 22, 17, 17, '1:48.624', 108624),
	(219, 22, 18, 17, '1:32.514', 92514),
	(219, 22, 19, 17, '1:27.635', 87635),
	(219, 22, 20, 17, '1:27.571', 87571),
	(219, 22, 21, 17, '1:27.778', 87778),
	(219, 22, 22, 17, '1:28.989', 88989),
	(219, 22, 23, 17, '1:28.518', 88518),
	(219, 22, 24, 17, '1:28.483', 88483),
	(219, 22, 25, 17, '1:28.296', 88296),
	(219, 22, 26, 17, '1:28.551', 88551),
	(219, 22, 27, 17, '1:28.717', 88717),
	(219, 22, 28, 17, '1:29.561', 89561),
	(219, 22, 29, 17, '1:28.722', 88722),
	(219, 22, 30, 18, '1:49.626', 109626),
	(219, 22, 31, 18, '1:33.000', 93000),
	(219, 22, 32, 17, '1:27.819', 87819),
	(219, 22, 33, 17, '1:27.934', 87934),
	(219, 22, 34, 16, '1:28.414', 88414),
	(219, 22, 35, 16, '1:30.146', 90146),
	(219, 22, 36, 16, '1:31.072', 91072),
	(219, 22, 37, 16, '1:31.153', 91153),
	(219, 22, 38, 16, '1:28.464', 88464),
	(219, 22, 39, 14, '1:29.743', 89743),
	(219, 22, 40, 14, '1:29.589', 89589),
	(219, 22, 41, 14, '1:28.961', 88961),
	(219, 22, 42, 14, '1:29.392', 89392),
	(219, 22, 43, 14, '1:29.244', 89244),
	(219, 22, 44, 14, '1:29.222', 89222),
	(219, 22, 45, 14, '1:28.973', 88973),
	(219, 22, 46, 14, '1:28.801', 88801),
	(219, 22, 47, 13, '1:28.882', 88882),
	(219, 22, 48, 13, '1:28.868', 88868),
	(219, 22, 49, 13, '1:28.818', 88818),
	(219, 22, 50, 13, '1:28.971', 88971),
	(219, 22, 51, 13, '1:29.195', 89195),
	(219, 22, 52, 13, '1:29.865', 89865),
	(219, 23, 1, 11, '1:40.362', 100362),
	(219, 23, 2, 11, '1:29.112', 89112),
	(219, 23, 3, 11, '1:28.441', 88441),
	(219, 23, 4, 11, '1:28.124', 88124),
	(219, 23, 5, 11, '1:28.224', 88224),
	(219, 23, 6, 11, '1:27.788', 87788),
	(219, 23, 7, 11, '1:27.983', 87983),
	(219, 23, 8, 11, '1:27.761', 87761),
	(219, 23, 9, 11, '1:27.924', 87924),
	(219, 23, 10, 11, '1:27.602', 87602),
	(219, 23, 11, 11, '1:27.347', 87347),
	(219, 23, 12, 11, '1:27.200', 87200),
	(219, 23, 13, 11, '1:27.452', 87452),
	(219, 23, 14, 11, '1:27.521', 87521),
	(219, 23, 15, 11, '1:27.397', 87397),
	(219, 23, 16, 11, '1:27.533', 87533),
	(219, 23, 17, 11, '1:27.318', 87318),
	(219, 23, 18, 11, '1:27.414', 87414),
	(219, 23, 19, 11, '1:27.320', 87320),
	(219, 23, 20, 11, '1:27.452', 87452),
	(219, 23, 21, 11, '1:27.278', 87278),
	(219, 23, 22, 11, '1:26.934', 86934),
	(219, 23, 23, 11, '1:26.920', 86920),
	(219, 23, 24, 11, '1:27.160', 87160),
	(219, 23, 25, 11, '1:26.807', 86807),
	(219, 23, 26, 11, '1:26.781', 86781),
	(219, 23, 27, 11, '1:26.809', 86809),
	(219, 23, 28, 10, '1:27.034', 87034),
	(219, 23, 29, 10, '1:26.609', 86609),
	(219, 23, 30, 9, '1:27.056', 87056),
	(219, 23, 31, 9, '1:25.909', 85909),
	(219, 23, 32, 11, '1:52.534', 112534),
	(219, 23, 33, 11, '1:29.595', 89595),
	(219, 23, 34, 11, '1:26.298', 86298),
	(219, 23, 35, 11, '1:27.117', 87117),
	(219, 23, 36, 11, '1:26.653', 86653),
	(219, 23, 37, 10, '1:27.710', 87710),
	(219, 23, 38, 10, '1:27.742', 87742),
	(219, 23, 39, 15, '3:10.004', 190004),
	(219, 30, 1, 7, '1:38.280', 98280),
	(219, 30, 2, 7, '1:28.376', 88376),
	(219, 30, 3, 7, '1:28.164', 88164),
	(219, 30, 4, 7, '1:27.653', 87653),
	(219, 30, 5, 7, '1:27.706', 87706),
	(219, 30, 6, 7, '1:27.596', 87596),
	(219, 30, 7, 7, '1:27.487', 87487),
	(219, 30, 8, 7, '1:27.728', 87728),
	(219, 30, 9, 7, '1:27.363', 87363),
	(219, 30, 10, 7, '1:27.417', 87417),
	(219, 30, 11, 7, '1:27.285', 87285),
	(219, 30, 12, 7, '1:27.273', 87273),
	(219, 30, 13, 7, '1:27.214', 87214),
	(219, 30, 14, 7, '1:27.367', 87367),
	(219, 30, 15, 7, '1:27.242', 87242),
	(219, 30, 16, 7, '1:27.347', 87347),
	(219, 30, 17, 7, '1:26.852', 86852),
	(219, 30, 18, 7, '1:27.029', 87029),
	(219, 30, 19, 7, '1:28.178', 88178),
	(219, 30, 20, 7, '1:26.553', 86553),
	(219, 30, 21, 7, '1:26.875', 86875),
	(219, 30, 22, 7, '1:26.675', 86675),
	(219, 30, 23, 7, '1:26.584', 86584),
	(219, 30, 24, 7, '1:26.696', 86696),
	(219, 30, 25, 7, '1:26.587', 86587),
	(219, 30, 26, 7, '1:26.536', 86536),
	(219, 30, 27, 7, '1:26.298', 86298),
	(219, 30, 28, 6, '1:26.431', 86431),
	(219, 30, 29, 5, '1:26.336', 86336),
	(219, 30, 30, 5, '1:26.561', 86561),
	(219, 30, 31, 4, '1:26.363', 86363),
	(219, 30, 32, 2, '1:26.720', 86720),
	(219, 30, 33, 2, '1:26.717', 86717),
	(219, 30, 34, 1, '1:26.575', 86575),
	(219, 30, 35, 7, '1:45.039', 105039),
	(219, 30, 36, 7, '1:30.233', 90233),
	(219, 30, 37, 6, '1:26.711', 86711),
	(219, 30, 38, 6, '1:27.157', 87157),
	(219, 30, 39, 6, '1:27.035', 87035),
	(219, 30, 40, 6, '1:27.333', 87333),
	(219, 30, 41, 6, '1:26.592', 86592),
	(219, 30, 42, 6, '1:26.446', 86446),
	(219, 30, 43, 6, '1:26.379', 86379),
	(219, 30, 44, 6, '1:26.458', 86458),
	(219, 30, 45, 6, '1:26.224', 86224),
	(219, 30, 46, 6, '1:25.995', 85995),
	(219, 30, 47, 6, '1:25.863', 85863),
	(219, 30, 48, 6, '1:26.054', 86054),
	(219, 30, 49, 6, '1:26.033', 86033),
	(219, 30, 50, 6, '1:25.886', 85886),
	(219, 30, 51, 6, '1:26.324', 86324),
	(219, 30, 52, 6, '1:26.014', 86014),
	(219, 30, 53, 6, '1:26.250', 86250),
	(219, 35, 1, 5, '1:37.107', 97107),
	(219, 35, 2, 5, '1:28.327', 88327),
	(219, 35, 3, 5, '1:27.721', 87721),
	(219, 35, 4, 5, '1:27.182', 87182),
	(219, 35, 5, 5, '1:27.252', 87252),
	(219, 35, 6, 5, '1:27.469', 87469),
	(219, 35, 7, 5, '1:27.829', 87829),
	(219, 35, 8, 5, '1:27.467', 87467),
	(219, 35, 9, 5, '1:26.959', 86959),
	(219, 35, 10, 5, '1:27.425', 87425),
	(219, 35, 11, 5, '1:26.801', 86801),
	(219, 35, 12, 5, '1:26.867', 86867),
	(219, 35, 13, 5, '1:26.924', 86924),
	(219, 35, 14, 5, '1:26.743', 86743),
	(219, 35, 15, 5, '1:26.752', 86752),
	(219, 35, 16, 5, '1:26.406', 86406),
	(219, 35, 17, 5, '1:26.450', 86450),
	(219, 35, 18, 5, '1:27.682', 87682),
	(219, 35, 19, 5, '1:26.284', 86284),
	(219, 35, 20, 5, '1:25.715', 85715),
	(219, 35, 21, 5, '1:26.053', 86053),
	(219, 35, 22, 5, '1:26.109', 86109),
	(219, 35, 23, 5, '1:26.252', 86252),
	(219, 35, 24, 5, '1:26.590', 86590),
	(219, 35, 25, 5, '1:26.445', 86445),
	(219, 35, 26, 5, '1:26.422', 86422),
	(219, 35, 27, 5, '1:26.017', 86017),
	(219, 35, 28, 11, '1:48.193', 108193),
	(219, 35, 29, 11, '1:30.228', 90228),
	(219, 35, 30, 10, '1:26.295', 86295),
	(219, 35, 31, 10, '1:26.458', 86458),
	(219, 35, 32, 9, '1:27.005', 87005),
	(219, 35, 33, 8, '1:26.854', 86854),
	(219, 35, 34, 7, '1:26.669', 86669),
	(219, 35, 35, 6, '1:27.284', 87284),
	(219, 35, 36, 6, '1:26.375', 86375),
	(219, 35, 37, 5, '1:27.320', 87320),
	(219, 35, 38, 5, '1:27.118', 87118),
	(219, 35, 39, 5, '1:26.520', 86520),
	(219, 35, 40, 5, '1:26.646', 86646),
	(219, 35, 41, 5, '1:26.669', 86669),
	(219, 35, 42, 5, '1:26.584', 86584),
	(219, 35, 43, 5, '1:26.712', 86712),
	(219, 35, 44, 5, '1:26.620', 86620),
	(219, 35, 45, 5, '1:26.328', 86328),
	(219, 35, 46, 5, '1:26.146', 86146),
	(219, 35, 47, 5, '1:26.189', 86189),
	(219, 35, 48, 5, '1:26.188', 86188),
	(219, 35, 49, 5, '1:26.163', 86163),
	(219, 35, 50, 5, '1:26.321', 86321),
	(219, 35, 51, 5, '1:26.126', 86126),
	(219, 35, 52, 5, '1:26.273', 86273),
	(219, 35, 53, 5, '1:26.491', 86491),
	(219, 49, 1, 2, '1:35.532', 95532),
	(219, 49, 2, 2, '1:27.716', 87716),
	(219, 49, 3, 2, '1:27.325', 87325),
	(219, 49, 4, 2, '1:26.944', 86944),
	(219, 49, 5, 2, '1:27.018', 87018),
	(219, 49, 6, 2, '1:27.009', 87009),
	(219, 49, 7, 2, '1:27.055', 87055),
	(219, 49, 8, 2, '1:27.095', 87095),
	(219, 49, 9, 2, '1:26.841', 86841),
	(219, 49, 10, 2, '1:26.847', 86847),
	(219, 49, 11, 2, '1:26.713', 86713),
	(219, 49, 12, 2, '1:27.036', 87036),
	(219, 49, 13, 2, '1:26.737', 86737),
	(219, 49, 14, 2, '1:26.620', 86620),
	(219, 49, 15, 2, '1:26.534', 86534),
	(219, 49, 16, 2, '1:26.738', 86738),
	(219, 49, 17, 2, '1:26.346', 86346),
	(219, 49, 18, 2, '1:26.264', 86264),
	(219, 49, 19, 2, '1:26.250', 86250),
	(219, 49, 20, 2, '1:26.335', 86335),
	(219, 49, 21, 2, '1:26.423', 86423),
	(219, 49, 22, 2, '1:26.203', 86203),
	(219, 49, 23, 2, '1:26.168', 86168),
	(219, 49, 24, 2, '1:26.572', 86572),
	(219, 49, 25, 2, '1:26.619', 86619),
	(219, 49, 26, 2, '1:25.998', 85998),
	(219, 49, 27, 2, '1:26.574', 86574),
	(219, 49, 28, 2, '1:27.136', 87136),
	(219, 49, 29, 7, '1:47.939', 107939),
	(219, 49, 30, 8, '1:30.121', 90121),
	(219, 49, 31, 8, '1:26.445', 86445),
	(219, 49, 32, 7, '1:26.537', 86537),
	(219, 49, 33, 6, '1:28.011', 88011),
	(219, 49, 34, 5, '1:27.094', 87094),
	(219, 49, 35, 3, '1:27.692', 87692),
	(219, 49, 36, 3, '1:27.013', 87013),
	(219, 49, 37, 3, '1:27.949', 87949),
	(219, 49, 38, 3, '1:26.820', 86820),
	(219, 49, 39, 3, '1:26.696', 86696),
	(219, 49, 40, 3, '1:27.002', 87002),
	(219, 49, 41, 3, '1:26.858', 86858),
	(219, 49, 42, 3, '1:26.402', 86402),
	(219, 49, 43, 3, '1:26.360', 86360),
	(219, 49, 44, 3, '1:26.282', 86282),
	(219, 49, 45, 3, '1:26.008', 86008),
	(219, 49, 46, 3, '1:25.921', 85921),
	(219, 49, 47, 3, '1:25.600', 85600),
	(219, 49, 48, 3, '1:26.108', 86108),
	(219, 49, 49, 3, '1:26.493', 86493),
	(219, 49, 50, 3, '1:26.785', 86785),
	(219, 49, 51, 3, '1:27.374', 87374),
	(219, 49, 52, 3, '1:26.092', 86092),
	(219, 49, 53, 3, '1:26.702', 86702),
	(219, 50, 1, 20, '1:46.381', 106381),
	(219, 50, 2, 20, '1:29.780', 89780),
	(219, 50, 3, 20, '1:28.603', 88603),
	(219, 50, 4, 19, '1:30.637', 90637),
	(219, 50, 5, 19, '1:28.784', 88784),
	(219, 50, 6, 19, '1:28.337', 88337),
	(219, 50, 7, 19, '1:28.318', 88318),
	(219, 50, 8, 19, '1:28.251', 88251),
	(219, 50, 9, 19, '1:28.227', 88227),
	(219, 50, 10, 19, '1:28.334', 88334),
	(219, 50, 11, 19, '1:28.418', 88418),
	(219, 50, 12, 19, '1:34.808', 94808),
	(219, 55, 1, 1, '1:34.447', 94447),
	(219, 55, 2, 1, '1:27.377', 87377),
	(219, 55, 3, 1, '1:26.838', 86838),
	(219, 55, 4, 1, '1:26.578', 86578),
	(219, 55, 5, 1, '1:27.430', 87430),
	(219, 55, 6, 1, '1:26.795', 86795),
	(219, 55, 7, 1, '1:26.582', 86582),
	(219, 55, 8, 1, '1:26.710', 86710),
	(219, 55, 9, 1, '1:26.822', 86822),
	(219, 55, 10, 1, '1:27.020', 87020),
	(219, 55, 11, 1, '1:26.818', 86818),
	(219, 55, 12, 1, '1:26.798', 86798),
	(219, 55, 13, 1, '1:26.628', 86628),
	(219, 55, 14, 1, '1:26.722', 86722),
	(219, 55, 15, 1, '1:26.646', 86646),
	(219, 55, 16, 1, '1:26.631', 86631),
	(219, 55, 17, 1, '1:26.617', 86617),
	(219, 55, 18, 1, '1:26.665', 86665),
	(219, 55, 19, 1, '1:26.584', 86584),
	(219, 55, 20, 1, '1:26.913', 86913),
	(219, 55, 21, 1, '1:26.342', 86342),
	(219, 55, 22, 1, '1:26.352', 86352),
	(219, 55, 23, 1, '1:26.558', 86558),
	(219, 55, 24, 1, '1:26.649', 86649),
	(219, 55, 25, 1, '1:26.564', 86564),
	(219, 55, 26, 1, '1:26.447', 86447),
	(219, 55, 27, 1, '1:26.642', 86642),
	(219, 55, 28, 1, '1:26.995', 86995),
	(219, 55, 29, 1, '1:26.454', 86454),
	(219, 55, 30, 1, '1:26.908', 86908),
	(219, 55, 31, 1, '1:26.739', 86739),
	(219, 55, 32, 5, '1:47.944', 107944),
	(219, 55, 33, 5, '1:30.683', 90683),
	(219, 55, 34, 4, '1:26.748', 86748),
	(219, 55, 35, 2, '1:27.228', 87228),
	(219, 55, 36, 2, '1:27.500', 87500),
	(219, 55, 37, 2, '1:26.920', 86920),
	(219, 55, 38, 2, '1:26.530', 86530),
	(219, 55, 39, 2, '1:26.592', 86592),
	(219, 55, 40, 2, '1:26.906', 86906),
	(219, 55, 41, 2, '1:26.362', 86362),
	(219, 55, 42, 2, '1:26.419', 86419),
	(219, 55, 43, 2, '1:26.388', 86388),
	(219, 55, 44, 2, '1:26.573', 86573),
	(219, 55, 45, 2, '1:26.305', 86305),
	(219, 55, 46, 2, '1:26.248', 86248),
	(219, 55, 47, 2, '1:26.318', 86318),
	(219, 55, 48, 2, '1:26.495', 86495),
	(219, 55, 49, 2, '1:26.731', 86731),
	(219, 55, 50, 2, '1:26.696', 86696),
	(219, 55, 51, 2, '1:26.108', 86108),
	(219, 55, 52, 2, '1:26.067', 86067),
	(219, 55, 53, 2, '1:26.514', 86514),
	(219, 56, 1, 9, '1:39.626', 99626),
	(219, 56, 2, 9, '1:28.940', 88940),
	(219, 56, 3, 9, '1:28.308', 88308),
	(219, 56, 4, 9, '1:28.095', 88095),
	(219, 56, 5, 9, '1:28.011', 88011),
	(219, 56, 6, 9, '1:27.627', 87627),
	(219, 56, 7, 9, '1:27.851', 87851),
	(219, 56, 8, 9, '1:27.899', 87899),
	(219, 56, 9, 9, '1:27.593', 87593),
	(219, 56, 10, 9, '1:27.737', 87737),
	(219, 56, 11, 9, '1:27.510', 87510),
	(219, 56, 12, 9, '1:27.383', 87383),
	(219, 56, 13, 9, '1:27.351', 87351),
	(219, 56, 14, 9, '1:27.481', 87481),
	(219, 56, 15, 9, '1:27.458', 87458),
	(219, 56, 16, 9, '1:27.168', 87168),
	(219, 56, 17, 9, '1:27.009', 87009),
	(219, 56, 18, 9, '1:27.000', 87000),
	(219, 56, 19, 9, '1:27.416', 87416),
	(219, 56, 20, 9, '1:27.696', 87696),
	(219, 56, 21, 9, '1:27.187', 87187),
	(219, 56, 22, 9, '1:26.891', 86891),
	(219, 56, 23, 9, '1:26.891', 86891),
	(219, 56, 24, 9, '1:26.573', 86573),
	(219, 56, 25, 9, '1:26.539', 86539),
	(219, 56, 26, 9, '1:26.455', 86455),
	(219, 56, 27, 9, '1:26.464', 86464),
	(219, 56, 28, 8, '1:26.584', 86584),
	(219, 56, 29, 8, '1:26.693', 86693),
	(219, 56, 30, 7, '1:26.622', 86622),
	(219, 56, 31, 6, '1:26.823', 86823),
	(219, 56, 32, 6, '1:26.706', 86706),
	(219, 56, 33, 9, '1:45.931', 105931),
	(219, 56, 34, 9, '1:30.518', 90518),
	(219, 56, 35, 9, '1:27.260', 87260),
	(219, 56, 36, 9, '1:26.483', 86483),
	(219, 56, 37, 8, '1:26.679', 86679),
	(219, 56, 38, 8, '1:26.417', 86417),
	(219, 56, 39, 8, '1:26.229', 86229),
	(219, 56, 40, 8, '1:26.519', 86519),
	(219, 56, 41, 8, '1:26.533', 86533),
	(219, 56, 42, 8, '1:26.994', 86994),
	(219, 56, 43, 8, '1:26.704', 86704),
	(219, 56, 44, 8, '1:26.456', 86456),
	(219, 56, 45, 8, '1:26.199', 86199),
	(219, 56, 46, 8, '1:25.970', 85970),
	(219, 56, 47, 8, '1:25.837', 85837),
	(219, 56, 48, 8, '1:26.015', 86015),
	(219, 56, 49, 8, '1:25.848', 85848),
	(219, 56, 50, 8, '1:26.301', 86301),
	(219, 56, 51, 8, '1:26.117', 86117),
	(219, 56, 52, 8, '1:25.996', 85996),
	(219, 56, 53, 8, '1:25.655', 85655),
	(219, 57, 1, 6, '1:37.550', 97550),
	(219, 57, 2, 6, '1:28.060', 88060),
	(219, 57, 3, 6, '1:28.101', 88101),
	(219, 57, 4, 6, '1:27.276', 87276),
	(219, 57, 5, 6, '1:27.110', 87110),
	(219, 57, 6, 6, '1:27.681', 87681),
	(219, 57, 7, 6, '1:27.401', 87401),
	(219, 57, 8, 6, '1:27.535', 87535),
	(219, 57, 9, 6, '1:27.271', 87271),
	(219, 57, 10, 6, '1:27.064', 87064),
	(219, 57, 11, 6, '1:27.350', 87350),
	(219, 57, 12, 6, '1:26.573', 86573),
	(219, 57, 13, 6, '1:26.917', 86917),
	(219, 57, 14, 6, '1:26.691', 86691),
	(219, 57, 15, 6, '1:26.813', 86813),
	(219, 57, 16, 6, '1:26.362', 86362),
	(219, 57, 17, 6, '1:26.459', 86459),
	(219, 57, 18, 6, '1:27.605', 87605),
	(219, 57, 19, 6, '1:26.373', 86373),
	(219, 57, 20, 6, '1:26.025', 86025),
	(219, 57, 21, 6, '1:25.824', 85824),
	(219, 57, 22, 6, '1:26.044', 86044),
	(219, 57, 23, 6, '1:26.268', 86268),
	(219, 57, 24, 6, '1:26.550', 86550),
	(219, 57, 25, 6, '1:26.297', 86297),
	(219, 57, 26, 6, '1:26.633', 86633),
	(219, 57, 27, 6, '1:26.020', 86020),
	(219, 57, 28, 5, '1:26.146', 86146),
	(219, 57, 29, 4, '1:25.522', 85522),
	(219, 57, 30, 4, '1:26.226', 86226),
	(219, 57, 31, 3, '1:26.649', 86649),
	(219, 57, 32, 1, '1:26.000', 86000),
	(219, 57, 33, 1, '1:25.346', 85346),
	(219, 57, 34, 3, '1:48.793', 108793),
	(219, 57, 35, 4, '1:30.171', 90171),
	(219, 57, 36, 4, '1:27.407', 87407),
	(219, 57, 37, 14, '2:25.437', 145437),
	(219, 57, 38, 14, '1:28.751', 88751),
	(219, 57, 39, 12, '1:25.607', 85607),
	(219, 57, 40, 12, '1:25.085', 85085),
	(219, 57, 41, 12, '1:24.866', 84866),
	(219, 57, 42, 12, '1:24.932', 84932),
	(219, 57, 43, 12, '1:25.710', 85710),
	(219, 57, 44, 11, '1:25.517', 85517),
	(219, 57, 45, 11, '1:24.869', 84869),
	(219, 57, 46, 11, '1:26.457', 86457),
	(219, 57, 47, 9, '1:26.193', 86193),
	(219, 57, 48, 9, '1:25.347', 85347),
	(219, 57, 49, 9, '1:24.808', 84808),
	(219, 57, 50, 9, '1:24.954', 84954),
	(219, 57, 51, 9, '1:25.333', 85333),
	(219, 57, 52, 9, '1:25.442', 85442),
	(219, 57, 53, 9, '1:26.561', 86561),
	(219, 58, 1, 21, '1:47.047', 107047),
	(219, 58, 2, 22, '1:31.290', 91290),
	(219, 58, 3, 22, '1:29.534', 89534),
	(219, 58, 4, 22, '1:30.842', 90842),
	(219, 58, 5, 20, '1:30.954', 90954),
	(219, 58, 6, 20, '1:29.196', 89196),
	(219, 58, 7, 20, '1:29.116', 89116),
	(219, 58, 8, 20, '1:29.966', 89966),
	(219, 58, 9, 20, '1:29.962', 89962),
	(219, 58, 10, 20, '1:30.641', 90641),
	(219, 58, 11, 20, '1:30.989', 90989),
	(219, 58, 12, 20, '1:30.897', 90897),
	(219, 58, 13, 19, '1:30.881', 90881),
	(219, 58, 14, 19, '1:31.086', 91086),
	(219, 58, 15, 19, '1:31.380', 91380),
	(219, 58, 16, 19, '1:54.196', 114196),
	(219, 58, 17, 19, '1:35.801', 95801),
	(219, 58, 18, 19, '1:32.439', 92439),
	(219, 58, 19, 19, '1:33.290', 93290),
	(219, 58, 20, 19, '1:37.564', 97564),
	(219, 58, 21, 19, '1:31.831', 91831),
	(219, 58, 22, 19, '1:33.170', 93170),
	(219, 58, 23, 19, '1:31.552', 91552),
	(219, 58, 24, 19, '1:31.561', 91561),
	(219, 58, 25, 19, '1:32.913', 92913),
	(219, 58, 26, 19, '1:31.757', 91757),
	(219, 58, 27, 19, '1:32.600', 92600),
	(219, 58, 28, 19, '1:32.647', 92647),
	(219, 58, 29, 19, '1:30.727', 90727),
	(219, 58, 30, 19, '1:33.008', 93008),
	(219, 58, 31, 19, '1:30.602', 90602),
	(219, 58, 32, 18, '1:30.892', 90892),
	(219, 58, 33, 18, '1:32.546', 92546),
	(219, 58, 34, 17, '1:52.796', 112796),
	(219, 58, 35, 17, '1:35.529', 95529),
	(219, 58, 36, 17, '1:32.243', 92243),
	(219, 58, 37, 17, '1:32.141', 92141),
	(219, 58, 38, 17, '1:31.234', 91234),
	(219, 58, 39, 16, '1:31.948', 91948),
	(219, 58, 40, 15, '1:32.355', 92355),
	(219, 58, 41, 15, '1:32.349', 92349),
	(219, 58, 42, 15, '1:31.246', 91246),
	(219, 58, 43, 15, '1:31.393', 91393),
	(219, 58, 44, 15, '1:31.222', 91222),
	(219, 58, 45, 15, '1:31.433', 91433),
	(219, 58, 46, 15, '1:34.875', 94875),
	(219, 58, 47, 14, '1:33.786', 93786),
	(219, 58, 48, 14, '1:33.175', 93175),
	(219, 58, 49, 14, '1:31.839', 91839),
	(219, 58, 50, 14, '1:32.806', 92806),
	(219, 63, 1, 16, '1:43.960', 103960),
	(219, 63, 2, 16, '1:28.972', 88972),
	(219, 63, 3, 16, '1:28.035', 88035),
	(219, 63, 4, 16, '1:28.066', 88066),
	(219, 63, 5, 16, '1:28.790', 88790),
	(219, 63, 6, 16, '1:28.457', 88457),
	(219, 63, 7, 16, '1:28.472', 88472),
	(219, 63, 8, 16, '1:28.876', 88876),
	(219, 63, 9, 16, '1:28.102', 88102),
	(219, 63, 10, 16, '1:28.222', 88222),
	(219, 63, 11, 16, '1:28.193', 88193),
	(219, 63, 12, 16, '1:28.004', 88004),
	(219, 63, 13, 16, '1:28.219', 88219),
	(219, 63, 14, 16, '1:29.028', 89028),
	(219, 63, 15, 16, '1:28.948', 88948),
	(219, 63, 16, 18, '1:47.111', 107111),
	(219, 63, 17, 18, '1:31.157', 91157),
	(219, 63, 18, 18, '1:28.123', 88123),
	(219, 63, 19, 18, '1:28.031', 88031),
	(219, 63, 20, 18, '1:28.436', 88436),
	(219, 63, 21, 18, '1:29.179', 89179),
	(219, 63, 22, 18, '1:28.614', 88614),
	(219, 63, 23, 18, '1:28.314', 88314),
	(219, 63, 24, 18, '1:28.460', 88460),
	(219, 63, 25, 18, '1:28.499', 88499),
	(219, 63, 26, 18, '1:28.504', 88504),
	(219, 63, 27, 18, '1:28.686', 88686),
	(219, 63, 28, 18, '1:28.796', 88796),
	(219, 63, 29, 18, '1:29.443', 89443),
	(219, 63, 30, 17, '1:28.731', 88731),
	(219, 63, 31, 17, '1:28.365', 88365),
	(219, 63, 32, 16, '1:28.596', 88596),
	(219, 63, 33, 15, '1:29.718', 89718),
	(219, 64, 1, 19, '1:45.848', 105848),
	(219, 64, 2, 19, '1:28.761', 88761),
	(219, 64, 3, 19, '1:28.569', 88569),
	(219, 64, 4, 20, '1:32.308', 92308),
	(219, 65, 1, 10, '1:39.983', 99983),
	(219, 65, 2, 10, '1:29.182', 89182),
	(219, 65, 3, 10, '1:28.372', 88372),
	(219, 65, 4, 10, '1:28.132', 88132),
	(219, 65, 5, 10, '1:27.861', 87861),
	(219, 65, 6, 10, '1:27.941', 87941),
	(219, 65, 7, 10, '1:27.741', 87741),
	(219, 65, 8, 10, '1:27.928', 87928),
	(219, 65, 9, 10, '1:27.837', 87837),
	(219, 65, 10, 10, '1:27.670', 87670),
	(219, 65, 11, 10, '1:27.512', 87512),
	(219, 65, 12, 10, '1:27.340', 87340),
	(219, 65, 13, 10, '1:27.579', 87579),
	(219, 65, 14, 10, '1:27.250', 87250),
	(219, 65, 15, 10, '1:27.606', 87606),
	(219, 65, 16, 10, '1:27.330', 87330),
	(219, 65, 17, 10, '1:27.530', 87530),
	(219, 65, 18, 10, '1:27.296', 87296),
	(219, 65, 19, 10, '1:27.250', 87250),
	(219, 65, 20, 10, '1:27.639', 87639),
	(219, 65, 21, 10, '1:27.249', 87249),
	(219, 65, 22, 10, '1:27.020', 87020),
	(219, 65, 23, 10, '1:26.853', 86853),
	(219, 65, 24, 10, '1:26.989', 86989),
	(219, 65, 25, 10, '1:27.008', 87008),
	(219, 65, 26, 10, '1:26.734', 86734),
	(219, 65, 27, 10, '1:26.572', 86572),
	(219, 65, 28, 9, '1:26.975', 86975),
	(219, 65, 29, 9, '1:26.788', 86788),
	(219, 65, 30, 12, '1:47.726', 107726),
	(219, 65, 31, 13, '1:30.578', 90578),
	(219, 65, 32, 10, '1:27.442', 87442),
	(219, 65, 33, 10, '1:27.061', 87061),
	(219, 65, 34, 10, '1:27.216', 87216),
	(219, 65, 35, 10, '1:27.580', 87580),
	(219, 65, 36, 10, '1:27.321', 87321),
	(219, 65, 37, 9, '1:27.948', 87948),
	(219, 65, 38, 9, '1:28.177', 88177),
	(219, 71, 1, 14, '1:42.906', 102906),
	(219, 71, 2, 14, '1:28.498', 88498),
	(219, 71, 3, 14, '1:28.092', 88092),
	(219, 71, 4, 14, '1:28.296', 88296),
	(219, 71, 5, 14, '1:28.870', 88870),
	(219, 71, 6, 14, '1:27.637', 87637),
	(219, 71, 7, 14, '1:27.925', 87925),
	(219, 71, 8, 14, '1:27.911', 87911),
	(219, 71, 9, 14, '1:27.828', 87828),
	(219, 71, 10, 14, '1:28.099', 88099),
	(219, 71, 11, 14, '1:27.883', 87883),
	(219, 71, 12, 14, '1:27.634', 87634),
	(219, 71, 13, 14, '1:27.920', 87920),
	(219, 71, 14, 14, '1:27.785', 87785),
	(219, 71, 15, 14, '1:28.139', 88139),
	(219, 71, 16, 14, '1:28.013', 88013),
	(219, 71, 17, 14, '1:27.787', 87787),
	(219, 71, 18, 13, '1:28.227', 88227),
	(219, 71, 19, 13, '1:27.824', 87824),
	(219, 71, 20, 13, '1:27.658', 87658),
	(219, 71, 21, 13, '1:27.810', 87810),
	(219, 71, 22, 13, '1:27.548', 87548),
	(219, 71, 23, 13, '1:27.471', 87471),
	(219, 71, 24, 13, '1:28.158', 88158),
	(219, 71, 25, 13, '1:27.604', 87604),
	(219, 71, 26, 13, '1:27.429', 87429),
	(219, 71, 27, 13, '1:27.081', 87081),
	(219, 71, 28, 13, '1:27.302', 87302),
	(219, 71, 29, 12, '1:27.209', 87209),
	(219, 71, 30, 11, '1:27.220', 87220),
	(219, 71, 31, 11, '1:27.348', 87348),
	(219, 71, 32, 12, '1:48.129', 108129),
	(219, 71, 33, 12, '1:32.250', 92250),
	(219, 71, 34, 12, '1:27.484', 87484),
	(219, 71, 35, 12, '1:27.645', 87645),
	(219, 71, 36, 12, '1:27.336', 87336),
	(219, 71, 37, 11, '1:27.483', 87483),
	(219, 71, 38, 11, '1:27.260', 87260),
	(219, 71, 39, 9, '1:28.123', 88123),
	(219, 71, 40, 9, '1:27.118', 87118),
	(219, 71, 41, 9, '1:27.629', 87629),
	(219, 71, 42, 9, '1:27.274', 87274),
	(219, 71, 43, 9, '1:27.499', 87499),
	(219, 71, 44, 9, '1:27.431', 87431),
	(219, 71, 45, 9, '1:27.107', 87107),
	(219, 71, 46, 9, '1:27.170', 87170),
	(219, 75, 1, 17, '1:44.663', 104663),
	(219, 75, 2, 17, '1:28.478', 88478),
	(219, 75, 3, 17, '1:28.366', 88366),
	(219, 75, 4, 17, '1:27.849', 87849),
	(219, 75, 5, 17, '1:28.797', 88797),
	(219, 75, 6, 17, '1:28.678', 88678),
	(219, 75, 7, 17, '1:28.352', 88352),
	(219, 75, 8, 17, '1:28.988', 88988),
	(219, 75, 9, 17, '1:28.648', 88648),
	(219, 75, 10, 17, '1:28.016', 88016),
	(219, 75, 11, 17, '1:27.989', 87989),
	(219, 75, 12, 17, '1:27.970', 87970),
	(219, 75, 13, 17, '1:28.166', 88166),
	(219, 75, 14, 17, '1:28.600', 88600),
	(219, 75, 15, 17, '1:29.456', 89456),
	(219, 75, 16, 16, '1:28.715', 88715),
	(219, 75, 17, 15, '1:28.315', 88315),
	(219, 75, 18, 14, '1:27.754', 87754),
	(219, 75, 19, 14, '1:27.869', 87869),
	(219, 75, 20, 14, '1:27.778', 87778),
	(219, 75, 21, 14, '1:27.713', 87713),
	(219, 75, 22, 14, '1:27.708', 87708),
	(219, 75, 23, 14, '1:27.748', 87748),
	(219, 75, 24, 14, '1:27.343', 87343),
	(219, 75, 25, 14, '1:27.398', 87398),
	(219, 75, 26, 14, '1:27.134', 87134),
	(219, 75, 27, 14, '1:26.966', 86966),
	(219, 75, 28, 14, '1:27.114', 87114),
	(219, 75, 29, 13, '1:27.244', 87244),
	(219, 75, 30, 13, '1:27.175', 87175),
	(219, 75, 31, 12, '1:26.962', 86962),
	(219, 75, 32, 14, '1:48.991', 108991),
	(219, 75, 33, 14, '1:31.783', 91783),
	(219, 75, 34, 14, '1:27.645', 87645),
	(219, 75, 35, 14, '1:27.788', 87788),
	(219, 75, 36, 14, '1:27.162', 87162),
	(219, 75, 37, 13, '1:27.111', 87111),
	(219, 75, 38, 13, '1:27.009', 87009),
	(219, 75, 39, 11, '1:27.936', 87936),
	(219, 75, 40, 11, '1:27.221', 87221),
	(219, 75, 41, 11, '1:27.284', 87284),
	(219, 75, 42, 11, '1:27.279', 87279),
	(219, 75, 43, 11, '1:27.099', 87099),
	(219, 75, 44, 12, '1:27.948', 87948),
	(219, 75, 45, 12, '1:27.066', 87066),
	(219, 75, 46, 12, '1:26.861', 86861),
	(219, 75, 47, 11, '1:27.053', 87053),
	(219, 75, 48, 11, '1:27.394', 87394),
	(219, 75, 49, 11, '1:26.759', 86759),
	(219, 75, 50, 11, '1:26.717', 86717),
	(219, 75, 51, 11, '1:26.827', 86827),
	(219, 75, 52, 11, '1:26.668', 86668),
	(219, 75, 53, 11, '1:26.383', 86383),
	(219, 76, 1, 13, '1:41.673', 101673),
	(219, 76, 2, 13, '1:28.764', 88764),
	(219, 76, 3, 13, '1:28.263', 88263),
	(219, 76, 4, 13, '1:28.408', 88408),
	(219, 76, 5, 13, '1:28.202', 88202),
	(219, 76, 6, 13, '1:28.053', 88053),
	(219, 76, 7, 13, '1:27.970', 87970),
	(219, 76, 8, 13, '1:27.938', 87938),
	(219, 76, 9, 13, '1:27.878', 87878),
	(219, 76, 10, 13, '1:27.875', 87875),
	(219, 76, 11, 13, '1:28.177', 88177),
	(219, 76, 12, 13, '1:27.643', 87643),
	(219, 76, 13, 13, '1:27.926', 87926),
	(219, 76, 14, 13, '1:27.943', 87943),
	(219, 76, 15, 13, '1:28.116', 88116),
	(219, 76, 16, 13, '1:27.892', 87892),
	(219, 76, 17, 13, '1:27.844', 87844),
	(219, 76, 18, 16, '1:48.217', 108217),
	(219, 76, 19, 16, '1:31.898', 91898),
	(219, 76, 20, 16, '1:27.705', 87705),
	(219, 76, 21, 16, '1:27.447', 87447),
	(219, 76, 22, 16, '1:27.516', 87516),
	(219, 76, 23, 16, '1:28.009', 88009),
	(219, 76, 24, 16, '1:27.896', 87896),
	(219, 76, 25, 16, '1:27.734', 87734),
	(219, 76, 26, 16, '1:28.387', 88387),
	(219, 76, 27, 16, '1:28.563', 88563),
	(219, 76, 28, 16, '1:28.013', 88013),
	(219, 76, 29, 16, '1:28.023', 88023),
	(219, 76, 30, 16, '1:28.659', 88659),
	(219, 76, 31, 16, '1:28.189', 88189),
	(219, 77, 1, 8, '1:38.552', 98552),
	(219, 77, 2, 8, '1:28.658', 88658),
	(219, 77, 3, 8, '1:28.097', 88097),
	(219, 77, 4, 8, '1:27.784', 87784),
	(219, 77, 5, 8, '1:27.693', 87693),
	(219, 77, 6, 8, '1:27.260', 87260),
	(219, 77, 7, 8, '1:27.807', 87807),
	(219, 77, 8, 8, '1:27.536', 87536),
	(219, 77, 9, 8, '1:27.566', 87566),
	(219, 77, 10, 8, '1:27.377', 87377),
	(219, 77, 11, 8, '1:27.288', 87288),
	(219, 77, 12, 8, '1:27.244', 87244),
	(219, 77, 13, 8, '1:27.018', 87018),
	(219, 77, 14, 8, '1:27.169', 87169),
	(219, 77, 15, 8, '1:27.808', 87808),
	(219, 77, 16, 8, '1:27.024', 87024),
	(219, 77, 17, 8, '1:26.945', 86945),
	(219, 77, 18, 8, '1:26.904', 86904),
	(219, 77, 19, 8, '1:28.720', 88720),
	(219, 77, 20, 8, '1:26.661', 86661),
	(219, 77, 21, 8, '1:26.584', 86584),
	(219, 77, 22, 8, '1:26.555', 86555),
	(219, 77, 23, 8, '1:26.727', 86727),
	(219, 77, 24, 8, '1:26.860', 86860),
	(219, 77, 25, 8, '1:26.624', 86624),
	(219, 77, 26, 8, '1:26.337', 86337),
	(219, 77, 27, 8, '1:26.476', 86476),
	(219, 77, 28, 7, '1:26.428', 86428),
	(219, 77, 29, 6, '1:26.338', 86338),
	(219, 77, 30, 6, '1:26.342', 86342),
	(219, 77, 31, 5, '1:26.492', 86492),
	(219, 77, 32, 3, '1:27.093', 87093),
	(219, 77, 33, 3, '1:26.417', 86417),
	(219, 77, 34, 8, '1:47.138', 107138),
	(219, 77, 35, 8, '1:32.415', 92415),
	(219, 77, 36, 8, '1:26.409', 86409),
	(219, 77, 37, 7, '1:26.310', 86310),
	(219, 77, 38, 7, '1:26.567', 86567),
	(219, 77, 39, 7, '1:26.050', 86050),
	(219, 77, 40, 7, '1:26.392', 86392),
	(219, 77, 41, 7, '1:26.237', 86237),
	(219, 77, 42, 7, '1:26.512', 86512),
	(219, 77, 43, 7, '1:26.420', 86420),
	(219, 77, 44, 7, '1:26.259', 86259),
	(219, 77, 45, 7, '1:26.230', 86230),
	(219, 77, 46, 7, '1:26.023', 86023),
	(219, 77, 47, 7, '1:25.653', 85653),
	(219, 77, 48, 7, '1:25.843', 85843),
	(219, 77, 49, 7, '1:26.088', 86088),
	(219, 77, 50, 7, '1:25.783', 85783),
	(219, 77, 51, 7, '1:26.667', 86667),
	(219, 77, 52, 7, '1:25.945', 85945),
	(219, 77, 53, 7, '1:25.755', 85755),
	(219, 79, 1, 22, '1:47.138', 107138),
	(219, 79, 2, 21, '1:30.450', 90450),
	(219, 79, 3, 21, '1:29.133', 89133),
	(219, 79, 4, 21, '1:30.451', 90451),
	(219, 79, 5, 21, '1:33.242', 93242),
	(219, 79, 6, 21, '1:29.516', 89516),
	(219, 79, 7, 21, '1:29.716', 89716),
	(219, 79, 8, 21, '1:29.391', 89391),
	(219, 81, 1, 18, '1:45.440', 105440),
	(219, 81, 2, 18, '1:28.665', 88665),
	(219, 81, 3, 18, '1:28.505', 88505),
	(219, 81, 4, 18, '1:28.008', 88008),
	(219, 81, 5, 18, '1:28.342', 88342),
	(219, 81, 6, 18, '1:28.404', 88404),
	(219, 81, 7, 18, '1:28.423', 88423),
	(219, 81, 8, 18, '1:28.731', 88731),
	(219, 81, 9, 18, '1:29.003', 89003),
	(219, 81, 10, 18, '1:28.156', 88156),
	(219, 81, 11, 18, '1:28.226', 88226),
	(219, 81, 12, 18, '1:27.940', 87940),
	(219, 81, 13, 18, '1:27.931', 87931),
	(219, 81, 14, 18, '1:28.395', 88395),
	(219, 81, 15, 18, '1:29.176', 89176),
	(219, 81, 16, 17, '1:28.779', 88779),
	(219, 81, 17, 16, '1:28.641', 88641),
	(219, 81, 18, 15, '1:27.775', 87775),
	(219, 81, 19, 15, '1:27.820', 87820),
	(219, 81, 20, 15, '1:27.786', 87786),
	(219, 81, 21, 15, '1:27.680', 87680),
	(219, 81, 22, 15, '1:27.841', 87841),
	(219, 81, 23, 15, '1:28.690', 88690),
	(219, 81, 24, 15, '1:27.538', 87538),
	(219, 81, 25, 15, '1:27.573', 87573),
	(219, 81, 26, 15, '1:27.257', 87257),
	(219, 81, 27, 15, '1:27.771', 87771),
	(219, 81, 28, 15, '1:27.517', 87517),
	(219, 81, 29, 14, '1:27.464', 87464),
	(219, 81, 30, 14, '1:27.451', 87451),
	(219, 81, 31, 14, '1:27.792', 87792),
	(219, 81, 32, 15, '1:57.583', 117583),
	(219, 81, 33, 16, '1:33.919', 93919),
	(219, 81, 34, 15, '1:28.538', 88538),
	(219, 81, 35, 15, '1:28.277', 88277),
	(219, 81, 36, 15, '1:27.693', 87693),
	(219, 81, 37, 15, '1:27.817', 87817),
	(219, 81, 38, 15, '1:27.360', 87360),
	(219, 81, 39, 13, '1:28.853', 88853),
	(219, 81, 40, 13, '1:27.554', 87554),
	(219, 81, 41, 13, '1:27.951', 87951),
	(219, 81, 42, 13, '1:27.482', 87482),
	(219, 81, 43, 13, '1:27.579', 87579),
	(219, 81, 44, 13, '1:27.822', 87822),
	(219, 81, 45, 13, '1:27.551', 87551),
	(219, 81, 46, 13, '1:27.413', 87413),
	(219, 81, 47, 12, '1:29.412', 89412),
	(219, 81, 48, 12, '1:28.310', 88310),
	(219, 81, 49, 12, '1:27.920', 87920),
	(219, 81, 50, 12, '1:30.568', 90568),
	(219, 81, 51, 12, '1:28.841', 88841),
	(219, 81, 52, 12, '1:27.775', 87775),
	(220, 14, 1, 7, '1:26.997', 86997),
	(220, 14, 2, 7, '1:16.986', 76986),
	(220, 14, 3, 7, '1:16.107', 76107),
	(220, 14, 4, 7, '1:15.679', 75679),
	(220, 14, 5, 7, '1:14.789', 74789),
	(220, 14, 6, 7, '1:14.381', 74381),
	(220, 14, 7, 7, '1:14.376', 74376),
	(220, 14, 8, 7, '1:13.972', 73972),
	(220, 14, 9, 7, '1:14.525', 74525),
	(220, 14, 10, 7, '1:14.749', 74749),
	(220, 14, 11, 7, '1:14.361', 74361),
	(220, 14, 12, 7, '1:14.331', 74331),
	(220, 14, 13, 7, '1:14.215', 74215),
	(220, 14, 14, 7, '1:14.327', 74327),
	(220, 14, 15, 7, '1:14.298', 74298),
	(220, 14, 16, 7, '1:14.371', 74371),
	(220, 14, 17, 7, '1:14.678', 74678),
	(220, 14, 18, 7, '1:14.214', 74214),
	(220, 14, 19, 7, '1:14.267', 74267),
	(220, 14, 20, 7, '1:13.943', 73943),
	(220, 14, 21, 7, '1:13.572', 73572),
	(220, 14, 22, 7, '1:14.169', 74169),
	(220, 14, 23, 7, '1:14.811', 74811),
	(220, 14, 24, 7, '1:13.446', 73446),
	(220, 14, 25, 7, '1:13.633', 73633),
	(220, 14, 26, 7, '1:13.207', 73207),
	(220, 14, 27, 6, '1:13.077', 73077),
	(220, 14, 28, 6, '1:13.044', 73044),
	(220, 14, 29, 5, '1:13.100', 73100),
	(220, 14, 30, 5, '1:12.713', 72713),
	(220, 14, 31, 5, '1:12.663', 72663),
	(220, 14, 32, 5, '1:12.915', 72915),
	(220, 14, 33, 5, '1:12.699', 72699),
	(220, 14, 34, 5, '1:12.753', 72753),
	(220, 14, 35, 5, '1:12.898', 72898),
	(220, 14, 36, 5, '1:13.310', 73310),
	(220, 14, 37, 5, '1:12.906', 72906),
	(220, 14, 38, 4, '1:12.880', 72880),
	(220, 14, 39, 4, '1:14.586', 74586),
	(220, 14, 40, 4, '1:15.175', 75175),
	(220, 14, 41, 3, '1:14.192', 74192),
	(220, 14, 42, 2, '1:13.951', 73951),
	(220, 14, 43, 1, '1:14.198', 74198),
	(220, 14, 44, 7, '1:35.170', 95170),
	(220, 14, 45, 7, '1:13.527', 73527),
	(220, 14, 46, 6, '1:13.363', 73363),
	(220, 14, 47, 6, '1:13.933', 73933),
	(220, 14, 48, 5, '1:13.318', 73318),
	(220, 14, 49, 5, '1:12.968', 72968),
	(220, 14, 50, 5, '1:12.991', 72991),
	(220, 14, 51, 3, '1:12.808', 72808),
	(220, 14, 52, 3, '1:12.607', 72607),
	(220, 14, 53, 3, '1:12.736', 72736),
	(220, 14, 54, 3, '1:12.490', 72490),
	(220, 14, 55, 3, '1:12.725', 72725),
	(220, 14, 56, 3, '1:12.293', 72293),
	(220, 14, 57, 3, '1:12.464', 72464),
	(220, 14, 58, 3, '1:12.530', 72530),
	(220, 14, 59, 2, '1:14.086', 74086),
	(220, 14, 60, 2, '1:13.020', 73020),
	(220, 14, 61, 2, '1:12.764', 72764),
	(220, 14, 62, 2, '1:12.475', 72475),
	(220, 14, 63, 2, '1:12.350', 72350),
	(220, 14, 64, 2, '1:12.423', 72423),
	(220, 14, 65, 2, '1:12.207', 72207),
	(220, 14, 66, 2, '1:12.882', 72882),
	(220, 14, 67, 2, '1:12.833', 72833),
	(220, 14, 68, 2, '1:13.741', 73741),
	(220, 14, 69, 2, '1:13.264', 73264),
	(220, 14, 70, 2, '1:12.537', 72537),
	(220, 14, 71, 2, '1:12.939', 72939),
	(220, 15, 1, 1, '1:22.961', 82961),
	(220, 15, 2, 1, '1:15.656', 75656),
	(220, 15, 3, 1, '1:15.164', 75164),
	(220, 15, 4, 1, '1:14.524', 74524),
	(220, 15, 5, 1, '1:14.290', 74290),
	(220, 15, 6, 1, '1:14.179', 74179),
	(220, 15, 7, 1, '1:13.846', 73846),
	(220, 15, 8, 1, '1:13.657', 73657),
	(220, 15, 9, 1, '1:13.445', 73445),
	(220, 15, 10, 1, '1:13.593', 73593),
	(220, 15, 11, 1, '1:13.494', 73494),
	(220, 15, 12, 1, '1:13.254', 73254),
	(220, 15, 13, 1, '1:13.287', 73287),
	(220, 15, 14, 1, '1:13.688', 73688),
	(220, 15, 15, 1, '1:13.626', 73626),
	(220, 15, 16, 1, '1:13.378', 73378),
	(220, 15, 17, 1, '1:13.512', 73512),
	(220, 15, 18, 1, '1:13.563', 73563),
	(220, 15, 19, 1, '1:13.402', 73402),
	(220, 15, 20, 1, '1:13.317', 73317),
	(220, 15, 21, 1, '1:13.211', 73211),
	(220, 15, 22, 1, '1:13.280', 73280),
	(220, 15, 23, 1, '1:13.492', 73492),
	(220, 15, 24, 1, '1:13.274', 73274),
	(220, 15, 25, 1, '1:13.206', 73206),
	(220, 15, 26, 1, '1:13.309', 73309),
	(220, 15, 27, 1, '1:12.941', 72941),
	(220, 15, 28, 1, '1:13.613', 73613),
	(220, 15, 29, 1, '1:12.671', 72671),
	(220, 15, 30, 1, '1:12.598', 72598),
	(220, 15, 31, 1, '1:12.725', 72725),
	(220, 15, 32, 1, '1:12.842', 72842),
	(220, 15, 33, 1, '1:13.006', 73006),
	(220, 15, 34, 1, '1:12.846', 72846),
	(220, 15, 35, 1, '1:12.657', 72657),
	(220, 15, 36, 1, '1:12.741', 72741),
	(220, 15, 37, 1, '1:16.210', 76210),
	(220, 15, 38, 5, '1:36.901', 96901),
	(220, 15, 39, 5, '1:14.502', 74502),
	(220, 15, 40, 5, '1:14.357', 74357),
	(220, 15, 41, 5, '1:14.929', 74929),
	(220, 15, 42, 5, '1:14.470', 74470),
	(220, 15, 43, 3, '1:14.591', 74591),
	(220, 15, 44, 2, '1:14.309', 74309),
	(220, 15, 45, 3, '1:15.935', 75935),
	(220, 15, 46, 2, '1:14.957', 74957),
	(220, 15, 47, 2, '1:14.714', 74714),
	(220, 15, 48, 2, '1:14.230', 74230),
	(220, 15, 49, 2, '1:14.135', 74135),
	(220, 15, 50, 2, '1:14.098', 74098),
	(220, 15, 51, 2, '1:13.849', 73849),
	(220, 15, 52, 2, '1:13.799', 73799),
	(220, 15, 53, 2, '1:13.551', 73551),
	(220, 15, 54, 2, '1:13.423', 73423),
	(220, 15, 55, 2, '1:13.396', 73396),
	(220, 15, 56, 2, '1:13.257', 73257),
	(220, 15, 57, 2, '1:13.345', 73345),
	(220, 15, 58, 2, '1:13.547', 73547),
	(220, 21, 1, 12, '1:29.443', 89443),
	(220, 21, 2, 12, '1:18.043', 78043),
	(220, 21, 3, 12, '1:16.896', 76896),
	(220, 21, 4, 12, '1:15.910', 75910),
	(220, 21, 5, 12, '1:15.724', 75724),
	(220, 21, 6, 12, '1:15.721', 75721),
	(220, 21, 7, 12, '1:15.230', 75230),
	(220, 21, 8, 12, '1:14.934', 74934),
	(220, 21, 9, 12, '1:14.667', 74667),
	(220, 21, 10, 12, '1:14.482', 74482),
	(220, 21, 11, 12, '1:14.436', 74436),
	(220, 21, 12, 12, '1:14.515', 74515),
	(220, 21, 13, 12, '1:14.896', 74896),
	(220, 21, 14, 11, '1:15.019', 75019),
	(220, 21, 15, 11, '1:14.157', 74157),
	(220, 21, 16, 11, '1:14.400', 74400),
	(220, 21, 17, 11, '1:13.747', 73747),
	(220, 21, 18, 11, '1:13.630', 73630),
	(220, 21, 19, 11, '1:13.544', 73544),
	(220, 21, 20, 11, '1:13.246', 73246),
	(220, 21, 21, 11, '1:13.940', 73940),
	(220, 21, 22, 11, '1:13.598', 73598),
	(220, 21, 23, 11, '1:13.810', 73810),
	(220, 21, 24, 11, '1:14.356', 74356),
	(220, 21, 25, 11, '1:13.201', 73201),
	(220, 21, 26, 11, '1:13.342', 73342),
	(220, 21, 27, 10, '1:13.194', 73194),
	(220, 21, 28, 10, '1:13.244', 73244),
	(220, 21, 29, 9, '1:12.890', 72890),
	(220, 21, 30, 9, '1:13.006', 73006),
	(220, 21, 31, 9, '1:13.052', 73052),
	(220, 21, 32, 9, '1:13.707', 73707),
	(220, 21, 33, 9, '1:13.280', 73280),
	(220, 21, 34, 9, '1:13.123', 73123),
	(220, 21, 35, 9, '1:12.991', 72991),
	(220, 21, 36, 8, '1:13.059', 73059),
	(220, 21, 37, 8, '1:12.754', 72754),
	(220, 21, 38, 8, '1:12.753', 72753),
	(220, 21, 39, 7, '1:14.172', 74172),
	(220, 21, 40, 7, '1:15.226', 75226),
	(220, 21, 41, 7, '1:14.160', 74160),
	(220, 21, 42, 7, '1:13.464', 73464),
	(220, 21, 43, 4, '1:12.590', 72590),
	(220, 21, 44, 3, '1:13.101', 73101),
	(220, 21, 45, 2, '1:14.912', 74912),
	(220, 21, 46, 8, '1:34.487', 94487),
	(220, 21, 47, 8, '1:13.419', 73419),
	(220, 21, 48, 7, '1:13.160', 73160),
	(220, 21, 49, 7, '1:14.190', 74190),
	(220, 21, 50, 7, '1:13.027', 73027),
	(220, 21, 51, 5, '1:13.106', 73106),
	(220, 21, 52, 5, '1:12.878', 72878),
	(220, 21, 53, 5, '1:13.358', 73358),
	(220, 21, 54, 5, '1:12.907', 72907),
	(220, 21, 55, 5, '1:12.850', 72850),
	(220, 21, 56, 5, '1:12.540', 72540),
	(220, 21, 57, 5, '1:12.495', 72495),
	(220, 21, 58, 5, '1:12.628', 72628),
	(220, 21, 59, 4, '1:13.694', 73694),
	(220, 21, 60, 4, '1:13.154', 73154),
	(220, 21, 61, 4, '1:12.642', 72642),
	(220, 21, 62, 4, '1:12.565', 72565),
	(220, 21, 63, 4, '1:12.551', 72551),
	(220, 21, 64, 4, '1:12.375', 72375),
	(220, 21, 65, 4, '1:12.488', 72488),
	(220, 21, 66, 4, '1:12.505', 72505),
	(220, 21, 67, 4, '1:12.639', 72639),
	(220, 21, 68, 4, '1:13.224', 73224),
	(220, 21, 69, 4, '1:12.862', 72862),
	(220, 21, 70, 4, '1:13.557', 73557),
	(220, 21, 71, 4, '1:13.260', 73260),
	(220, 22, 1, 2, '1:23.884', 83884),
	(220, 22, 2, 2, '1:15.748', 75748),
	(220, 22, 3, 2, '1:15.604', 75604),
	(220, 22, 4, 2, '1:14.808', 74808),
	(220, 22, 5, 2, '1:14.531', 74531),
	(220, 22, 6, 2, '1:14.274', 74274),
	(220, 22, 7, 2, '1:14.018', 74018),
	(220, 22, 8, 2, '1:13.846', 73846),
	(220, 22, 9, 2, '1:13.817', 73817),
	(220, 22, 10, 2, '1:14.109', 74109),
	(220, 22, 11, 2, '1:13.934', 73934),
	(220, 22, 12, 2, '1:13.715', 73715),
	(220, 22, 13, 2, '1:13.659', 73659),
	(220, 22, 14, 2, '1:13.618', 73618),
	(220, 22, 15, 2, '1:13.691', 73691),
	(220, 22, 16, 2, '1:14.719', 74719),
	(220, 22, 17, 2, '1:13.691', 73691),
	(220, 22, 18, 2, '1:13.827', 73827),
	(220, 22, 19, 2, '1:13.922', 73922),
	(220, 22, 20, 2, '1:13.958', 73958),
	(220, 22, 21, 2, '1:13.988', 73988),
	(220, 22, 22, 2, '1:13.824', 73824),
	(220, 22, 23, 2, '1:14.252', 74252),
	(220, 22, 24, 3, '1:16.028', 76028),
	(220, 22, 25, 3, '1:14.545', 74545),
	(220, 22, 26, 3, '1:14.567', 74567),
	(220, 22, 27, 3, '1:14.486', 74486),
	(220, 22, 28, 3, '1:16.461', 76461),
	(220, 22, 29, 11, '1:35.014', 95014),
	(220, 22, 30, 11, '1:13.536', 73536),
	(220, 22, 31, 11, '1:13.190', 73190),
	(220, 22, 32, 11, '1:13.131', 73131),
	(220, 22, 33, 11, '1:13.176', 73176),
	(220, 22, 34, 11, '1:13.288', 73288),
	(220, 22, 35, 11, '1:13.233', 73233),
	(220, 22, 36, 11, '1:13.339', 73339),
	(220, 22, 37, 10, '1:13.321', 73321),
	(220, 22, 38, 10, '1:13.278', 73278),
	(220, 22, 39, 10, '1:13.237', 73237),
	(220, 22, 40, 9, '1:13.190', 73190),
	(220, 22, 41, 8, '1:13.293', 73293),
	(220, 22, 42, 8, '1:13.075', 73075),
	(220, 22, 43, 6, '1:14.100', 74100),
	(220, 22, 44, 5, '1:13.834', 73834),
	(220, 22, 45, 5, '1:13.543', 73543),
	(220, 22, 46, 4, '1:14.050', 74050),
	(220, 22, 47, 4, '1:13.433', 73433),
	(220, 22, 48, 4, '1:13.530', 73530),
	(220, 22, 49, 4, '1:13.171', 73171),
	(220, 22, 50, 4, '1:14.894', 74894),
	(220, 22, 51, 8, '1:35.379', 95379),
	(220, 22, 52, 8, '1:13.156', 73156),
	(220, 22, 53, 8, '1:12.820', 72820),
	(220, 22, 54, 8, '1:12.810', 72810),
	(220, 22, 55, 8, '1:12.535', 72535),
	(220, 22, 56, 8, '1:13.572', 73572),
	(220, 22, 57, 8, '1:13.238', 73238),
	(220, 22, 58, 8, '1:13.100', 73100),
	(220, 22, 59, 7, '1:13.563', 73563),
	(220, 22, 60, 7, '1:13.395', 73395),
	(220, 22, 61, 7, '1:13.494', 73494),
	(220, 22, 62, 7, '1:13.795', 73795),
	(220, 22, 63, 7, '1:14.447', 74447),
	(220, 22, 64, 7, '1:13.650', 73650),
	(220, 23, 1, 9, '1:27.764', 87764),
	(220, 23, 2, 9, '1:17.906', 77906),
	(220, 23, 3, 9, '1:16.412', 76412),
	(220, 23, 4, 9, '1:15.532', 75532),
	(220, 23, 5, 9, '1:15.348', 75348),
	(220, 23, 6, 9, '1:14.953', 74953),
	(220, 23, 7, 9, '1:14.852', 74852),
	(220, 23, 8, 9, '1:14.192', 74192),
	(220, 23, 9, 9, '1:14.098', 74098),
	(220, 23, 10, 9, '1:14.052', 74052),
	(220, 23, 11, 9, '1:14.140', 74140),
	(220, 23, 12, 9, '1:14.241', 74241),
	(220, 23, 13, 9, '1:14.688', 74688),
	(220, 23, 14, 9, '1:13.970', 73970),
	(220, 23, 15, 9, '1:13.895', 73895),
	(220, 23, 16, 9, '1:14.558', 74558),
	(220, 23, 17, 9, '1:14.190', 74190),
	(220, 23, 18, 9, '1:14.239', 74239),
	(220, 23, 19, 9, '1:14.138', 74138),
	(220, 23, 20, 9, '1:14.066', 74066),
	(220, 23, 21, 9, '1:13.877', 73877),
	(220, 23, 22, 9, '1:13.889', 73889),
	(220, 23, 23, 9, '1:15.351', 75351),
	(220, 23, 24, 9, '1:13.727', 73727),
	(220, 23, 25, 9, '1:13.608', 73608),
	(220, 23, 26, 9, '1:13.474', 73474),
	(220, 23, 27, 8, '1:13.365', 73365),
	(220, 23, 28, 8, '1:13.340', 73340),
	(220, 23, 29, 7, '1:13.844', 73844),
	(220, 23, 30, 7, '1:13.238', 73238),
	(220, 23, 31, 7, '1:13.000', 73000),
	(220, 23, 32, 7, '1:13.229', 73229),
	(220, 23, 33, 7, '1:13.153', 73153),
	(220, 23, 34, 7, '1:13.201', 73201),
	(220, 23, 35, 7, '1:13.273', 73273),
	(220, 23, 36, 7, '1:12.913', 72913),
	(220, 23, 37, 7, '1:13.107', 73107),
	(220, 23, 38, 7, '1:14.258', 74258),
	(220, 23, 39, 6, '1:14.709', 74709),
	(220, 23, 40, 6, '1:13.384', 73384),
	(220, 23, 41, 6, '1:14.707', 74707),
	(220, 23, 42, 6, '1:14.415', 74415),
	(220, 23, 43, 9, '1:42.015', 102015),
	(220, 23, 44, 9, '1:13.992', 73992),
	(220, 23, 45, 9, '1:13.626', 73626),
	(220, 23, 46, 9, '1:13.680', 73680),
	(220, 23, 47, 9, '1:13.666', 73666),
	(220, 23, 48, 8, '1:13.629', 73629),
	(220, 23, 49, 8, '1:13.603', 73603),
	(220, 23, 50, 8, '1:13.301', 73301),
	(220, 23, 51, 6, '1:13.260', 73260),
	(220, 23, 52, 6, '1:13.230', 73230),
	(220, 23, 53, 6, '1:13.216', 73216),
	(220, 23, 54, 6, '1:13.073', 73073),
	(220, 23, 55, 6, '1:13.177', 73177),
	(220, 23, 56, 6, '1:13.246', 73246),
	(220, 23, 57, 6, '1:14.838', 74838),
	(220, 23, 58, 6, '1:13.651', 73651),
	(220, 23, 59, 5, '1:14.141', 74141),
	(220, 23, 60, 5, '1:13.856', 73856),
	(220, 23, 61, 5, '1:13.602', 73602),
	(220, 23, 62, 5, '1:14.300', 74300),
	(220, 23, 63, 5, '1:14.068', 74068),
	(220, 23, 64, 5, '1:13.147', 73147),
	(220, 23, 65, 5, '1:12.862', 72862),
	(220, 23, 66, 5, '1:13.071', 73071),
	(220, 23, 67, 5, '1:12.905', 72905),
	(220, 23, 68, 5, '1:13.358', 73358),
	(220, 23, 69, 5, '1:13.020', 73020),
	(220, 23, 70, 5, '1:12.887', 72887),
	(220, 23, 71, 5, '1:13.142', 73142),
	(220, 30, 1, 6, '1:26.347', 86347),
	(220, 30, 2, 6, '1:16.804', 76804),
	(220, 30, 3, 6, '1:16.090', 76090),
	(220, 30, 4, 6, '1:15.579', 75579),
	(220, 30, 5, 6, '1:14.756', 74756),
	(220, 30, 6, 6, '1:14.362', 74362),
	(220, 30, 7, 6, '1:14.168', 74168),
	(220, 30, 8, 6, '1:14.292', 74292),
	(220, 30, 9, 6, '1:14.717', 74717),
	(220, 30, 10, 6, '1:14.676', 74676),
	(220, 30, 11, 6, '1:14.602', 74602),
	(220, 30, 12, 6, '1:14.197', 74197),
	(220, 30, 13, 6, '1:14.252', 74252),
	(220, 30, 14, 6, '1:14.419', 74419),
	(220, 30, 15, 6, '1:14.226', 74226),
	(220, 30, 16, 6, '1:14.278', 74278),
	(220, 30, 17, 6, '1:14.575', 74575),
	(220, 30, 18, 6, '1:14.335', 74335),
	(220, 30, 19, 6, '1:14.209', 74209),
	(220, 30, 20, 6, '1:13.861', 73861),
	(220, 30, 21, 6, '1:13.601', 73601),
	(220, 30, 22, 6, '1:14.390', 74390),
	(220, 30, 23, 6, '1:14.553', 74553),
	(220, 30, 24, 6, '1:13.429', 73429),
	(220, 30, 25, 6, '1:13.363', 73363),
	(220, 30, 26, 6, '1:13.243', 73243),
	(220, 30, 27, 5, '1:13.121', 73121),
	(220, 30, 28, 5, '1:12.765', 72765),
	(220, 30, 29, 4, '1:12.615', 72615),
	(220, 30, 30, 4, '1:12.513', 72513),
	(220, 30, 31, 4, '1:12.532', 72532),
	(220, 30, 32, 4, '1:12.650', 72650),
	(220, 30, 33, 4, '1:12.567', 72567),
	(220, 30, 34, 4, '1:12.474', 72474),
	(220, 30, 35, 4, '1:14.183', 74183),
	(220, 30, 36, 4, '1:13.099', 73099),
	(220, 30, 37, 4, '1:12.626', 72626),
	(220, 30, 38, 3, '1:13.591', 73591),
	(220, 30, 39, 2, '1:14.020', 74020),
	(220, 30, 40, 2, '1:13.634', 73634),
	(220, 30, 41, 1, '1:12.265', 72265),
	(220, 30, 42, 1, '1:13.787', 73787),
	(220, 30, 43, 5, '1:36.599', 96599),
	(220, 30, 44, 4, '1:13.536', 73536),
	(220, 30, 45, 4, '1:13.649', 73649),
	(220, 30, 46, 3, '1:13.520', 73520),
	(220, 30, 47, 3, '1:13.641', 73641),
	(220, 30, 48, 3, '1:13.296', 73296),
	(220, 30, 49, 3, '1:13.470', 73470),
	(220, 30, 50, 3, '1:14.607', 74607),
	(220, 30, 51, 9, '1:37.172', 97172),
	(220, 30, 52, 9, '1:13.826', 73826),
	(220, 30, 53, 9, '1:13.190', 73190),
	(220, 30, 54, 9, '1:13.239', 73239),
	(220, 30, 55, 9, '1:12.788', 72788),
	(220, 30, 56, 9, '1:12.718', 72718),
	(220, 30, 57, 9, '1:12.765', 72765),
	(220, 30, 58, 9, '1:13.029', 73029),
	(220, 30, 59, 8, '1:13.392', 73392),
	(220, 30, 60, 8, '1:13.205', 73205),
	(220, 30, 61, 8, '1:13.404', 73404),
	(220, 30, 62, 8, '1:13.810', 73810),
	(220, 30, 63, 8, '1:14.628', 74628),
	(220, 30, 64, 8, '1:13.438', 73438),
	(220, 30, 65, 7, '1:14.085', 74085),
	(220, 30, 66, 7, '1:12.985', 72985),
	(220, 30, 67, 7, '1:12.349', 72349),
	(220, 30, 68, 7, '1:12.801', 72801),
	(220, 30, 69, 7, '1:13.376', 73376),
	(220, 30, 70, 6, '1:12.956', 72956),
	(220, 30, 71, 6, '1:12.169', 72169),
	(220, 35, 1, 3, '1:24.733', 84733),
	(220, 35, 2, 3, '1:16.579', 76579),
	(220, 35, 3, 3, '1:15.257', 75257),
	(220, 35, 4, 3, '1:14.855', 74855),
	(220, 35, 5, 3, '1:14.317', 74317),
	(220, 35, 6, 3, '1:14.242', 74242),
	(220, 35, 7, 3, '1:14.076', 74076),
	(220, 35, 8, 3, '1:13.970', 73970),
	(220, 35, 9, 3, '1:13.886', 73886),
	(220, 35, 10, 3, '1:13.892', 73892),
	(220, 35, 11, 3, '1:13.902', 73902),
	(220, 35, 12, 3, '1:13.472', 73472),
	(220, 35, 13, 3, '1:13.386', 73386),
	(220, 35, 14, 3, '1:13.712', 73712),
	(220, 35, 15, 3, '1:13.540', 73540),
	(220, 35, 16, 3, '1:14.976', 74976),
	(220, 35, 17, 3, '1:13.748', 73748),
	(220, 35, 18, 3, '1:13.535', 73535),
	(220, 35, 19, 3, '1:13.832', 73832),
	(220, 35, 20, 3, '1:13.843', 73843),
	(220, 35, 21, 3, '1:14.061', 74061),
	(220, 35, 22, 3, '1:13.793', 73793),
	(220, 35, 23, 3, '1:14.214', 74214),
	(220, 35, 24, 2, '1:14.074', 74074),
	(220, 35, 25, 2, '1:13.169', 73169),
	(220, 35, 26, 2, '1:12.577', 72577),
	(220, 35, 27, 2, '1:12.601', 72601),
	(220, 35, 28, 2, '1:12.196', 72196),
	(220, 35, 29, 2, '1:12.380', 72380),
	(220, 35, 30, 2, '1:12.263', 72263),
	(220, 35, 31, 2, '1:12.902', 72902),
	(220, 35, 32, 2, '1:12.471', 72471),
	(220, 35, 33, 2, '1:12.109', 72109),
	(220, 35, 34, 2, '1:11.934', 71934),
	(220, 35, 35, 2, '1:12.415', 72415),
	(220, 35, 36, 2, '1:11.814', 71814),
	(220, 35, 37, 2, '1:12.925', 72925),
	(220, 35, 38, 1, '1:13.118', 73118),
	(220, 35, 39, 1, '1:13.872', 73872),
	(220, 35, 40, 1, '1:14.424', 74424),
	(220, 35, 41, 4, '1:36.981', 96981),
	(220, 35, 42, 4, '1:14.183', 74183),
	(220, 35, 43, 2, '1:13.906', 73906),
	(220, 35, 44, 1, '1:14.192', 74192),
	(220, 35, 45, 1, '1:14.200', 74200),
	(220, 35, 46, 1, '1:14.123', 74123),
	(220, 35, 47, 1, '1:13.851', 73851),
	(220, 35, 48, 1, '1:13.296', 73296),
	(220, 35, 49, 1, '1:13.601', 73601),
	(220, 35, 50, 1, '1:13.733', 73733),
	(220, 35, 51, 1, '1:13.865', 73865),
	(220, 35, 52, 1, '1:14.132', 74132),
	(220, 35, 53, 1, '1:13.676', 73676),
	(220, 35, 54, 1, '1:14.450', 74450),
	(220, 35, 55, 1, '1:13.330', 73330),
	(220, 35, 56, 1, '1:13.120', 73120),
	(220, 35, 57, 1, '1:12.863', 72863),
	(220, 35, 58, 1, '1:12.713', 72713),
	(220, 35, 59, 1, '1:15.733', 75733),
	(220, 35, 60, 1, '1:13.790', 73790),
	(220, 35, 61, 1, '1:13.935', 73935),
	(220, 35, 62, 1, '1:12.502', 72502),
	(220, 35, 63, 1, '1:12.996', 72996),
	(220, 35, 64, 1, '1:12.809', 72809),
	(220, 35, 65, 1, '1:12.726', 72726),
	(220, 35, 66, 1, '1:13.143', 73143),
	(220, 35, 67, 1, '1:12.970', 72970),
	(220, 35, 68, 1, '1:13.504', 73504),
	(220, 35, 69, 1, '1:12.249', 72249),
	(220, 35, 70, 1, '1:12.114', 72114),
	(220, 35, 71, 1, '1:14.248', 74248),
	(220, 49, 1, 5, '1:25.893', 85893),
	(220, 49, 2, 5, '1:16.809', 76809),
	(220, 49, 3, 5, '1:16.179', 76179),
	(220, 49, 4, 5, '1:15.217', 75217),
	(220, 49, 5, 5, '1:14.613', 74613),
	(220, 49, 6, 5, '1:14.437', 74437),
	(220, 49, 7, 5, '1:14.214', 74214),
	(220, 49, 8, 5, '1:14.370', 74370),
	(220, 49, 9, 5, '1:14.850', 74850),
	(220, 49, 10, 5, '1:14.431', 74431),
	(220, 49, 11, 5, '1:14.620', 74620),
	(220, 49, 12, 5, '1:14.227', 74227),
	(220, 49, 13, 5, '1:14.029', 74029),
	(220, 49, 14, 5, '1:14.644', 74644),
	(220, 49, 15, 5, '1:14.204', 74204),
	(220, 49, 16, 5, '1:14.341', 74341),
	(220, 49, 17, 5, '1:14.775', 74775),
	(220, 49, 18, 5, '1:14.142', 74142),
	(220, 49, 19, 5, '1:14.198', 74198),
	(220, 49, 20, 5, '1:13.808', 73808),
	(220, 49, 21, 5, '1:13.646', 73646),
	(220, 49, 22, 5, '1:14.824', 74824),
	(220, 49, 23, 5, '1:13.990', 73990),
	(220, 49, 24, 5, '1:12.958', 72958),
	(220, 49, 25, 5, '1:13.150', 73150),
	(220, 49, 26, 4, '1:13.505', 73505),
	(220, 49, 27, 4, '1:12.926', 72926),
	(220, 49, 28, 4, '1:12.730', 72730),
	(220, 49, 29, 3, '1:12.445', 72445),
	(220, 49, 30, 3, '1:12.695', 72695),
	(220, 49, 31, 3, '1:12.765', 72765),
	(220, 49, 32, 3, '1:12.584', 72584),
	(220, 49, 33, 3, '1:12.741', 72741),
	(220, 49, 34, 3, '1:12.858', 72858),
	(220, 49, 35, 3, '1:14.300', 74300),
	(220, 49, 36, 3, '1:12.920', 72920),
	(220, 49, 37, 3, '1:12.506', 72506),
	(220, 49, 38, 2, '1:14.123', 74123),
	(220, 49, 39, 3, '1:15.461', 75461),
	(220, 49, 40, 3, '1:15.211', 75211),
	(220, 49, 41, 2, '1:14.104', 74104),
	(220, 49, 42, 3, '1:15.068', 75068),
	(220, 49, 43, 8, '1:36.882', 96882),
	(220, 49, 44, 8, '1:13.842', 73842),
	(220, 49, 45, 8, '1:13.285', 73285),
	(220, 49, 46, 7, '1:13.071', 73071),
	(220, 49, 47, 7, '1:13.638', 73638),
	(220, 49, 48, 6, '1:13.327', 73327),
	(220, 49, 49, 6, '1:13.266', 73266),
	(220, 49, 50, 6, '1:12.894', 72894),
	(220, 49, 51, 4, '1:12.703', 72703),
	(220, 49, 52, 4, '1:12.815', 72815),
	(220, 49, 53, 4, '1:12.676', 72676),
	(220, 49, 54, 4, '1:12.711', 72711),
	(220, 49, 55, 4, '1:12.223', 72223),
	(220, 49, 56, 4, '1:12.560', 72560),
	(220, 49, 57, 4, '1:12.887', 72887),
	(220, 49, 58, 4, '1:12.702', 72702),
	(220, 49, 59, 3, '1:14.007', 74007),
	(220, 49, 60, 3, '1:13.254', 73254),
	(220, 49, 61, 3, '1:12.573', 72573),
	(220, 49, 62, 3, '1:12.442', 72442),
	(220, 49, 63, 3, '1:12.299', 72299),
	(220, 49, 64, 3, '1:12.272', 72272),
	(220, 49, 65, 3, '1:12.386', 72386),
	(220, 49, 66, 3, '1:12.553', 72553),
	(220, 49, 67, 3, '1:12.317', 72317),
	(220, 49, 68, 3, '1:13.773', 73773),
	(220, 49, 69, 3, '1:13.058', 73058),
	(220, 49, 70, 3, '1:12.757', 72757),
	(220, 49, 71, 3, '1:13.277', 73277),
	(220, 50, 1, 19, '1:32.574', 92574),
	(220, 50, 2, 18, '1:18.632', 78632),
	(220, 50, 3, 18, '1:17.270', 77270),
	(220, 50, 4, 18, '1:16.502', 76502),
	(220, 50, 5, 18, '1:15.829', 75829),
	(220, 50, 6, 18, '1:15.940', 75940),
	(220, 50, 7, 18, '1:15.932', 75932),
	(220, 50, 8, 18, '1:16.629', 76629),
	(220, 50, 9, 19, '1:17.955', 77955),
	(220, 50, 10, 20, '1:18.325', 78325),
	(220, 50, 11, 20, '1:17.138', 77138),
	(220, 50, 12, 20, '1:16.859', 76859),
	(220, 50, 13, 20, '1:17.124', 77124),
	(220, 50, 14, 20, '1:16.556', 76556),
	(220, 50, 15, 20, '1:16.873', 76873),
	(220, 50, 16, 20, '1:16.542', 76542),
	(220, 50, 17, 20, '1:20.033', 80033),
	(220, 50, 18, 20, '1:37.097', 97097),
	(220, 50, 19, 20, '1:16.073', 76073),
	(220, 50, 20, 20, '1:15.570', 75570),
	(220, 50, 21, 20, '1:16.783', 76783),
	(220, 50, 22, 20, '1:20.137', 80137),
	(220, 50, 23, 20, '1:17.930', 77930),
	(220, 50, 24, 20, '1:15.471', 75471),
	(220, 50, 25, 20, '1:15.667', 75667),
	(220, 50, 26, 20, '1:15.617', 75617),
	(220, 50, 27, 20, '1:16.491', 76491),
	(220, 50, 28, 20, '1:15.992', 75992),
	(220, 50, 29, 20, '1:21.650', 81650),
	(220, 50, 30, 20, '1:16.332', 76332),
	(220, 50, 31, 20, '1:16.508', 76508),
	(220, 50, 32, 20, '1:15.873', 75873),
	(220, 50, 33, 20, '1:15.921', 75921),
	(220, 50, 34, 20, '1:15.924', 75924),
	(220, 50, 35, 20, '1:18.326', 78326),
	(220, 50, 36, 20, '1:17.596', 77596),
	(220, 50, 37, 20, '1:16.933', 76933),
	(220, 50, 38, 19, '1:15.598', 75598),
	(220, 50, 39, 18, '1:14.889', 74889),
	(220, 50, 40, 18, '1:14.868', 74868),
	(220, 50, 41, 18, '1:15.054', 75054),
	(220, 50, 42, 18, '1:17.392', 77392),
	(220, 50, 43, 18, '1:15.652', 75652),
	(220, 50, 44, 18, '1:15.251', 75251),
	(220, 50, 45, 18, '1:14.636', 74636),
	(220, 50, 46, 18, '1:16.221', 76221),
	(220, 50, 47, 18, '1:14.698', 74698),
	(220, 50, 48, 18, '1:14.281', 74281),
	(220, 50, 49, 17, '1:13.942', 73942),
	(220, 50, 50, 17, '1:16.301', 76301),
	(220, 50, 51, 17, '1:36.007', 96007),
	(220, 50, 52, 17, '1:14.902', 74902),
	(220, 50, 53, 17, '1:14.456', 74456),
	(220, 50, 54, 17, '1:14.337', 74337),
	(220, 50, 55, 17, '1:14.419', 74419),
	(220, 50, 56, 17, '1:14.126', 74126),
	(220, 50, 57, 17, '1:14.641', 74641),
	(220, 50, 58, 16, '1:14.308', 74308),
	(220, 50, 59, 14, '1:13.862', 73862),
	(220, 50, 60, 14, '1:14.418', 74418),
	(220, 50, 61, 14, '1:17.589', 77589),
	(220, 50, 62, 14, '1:14.171', 74171),
	(220, 50, 63, 14, '1:14.285', 74285),
	(220, 50, 64, 14, '1:14.438', 74438),
	(220, 50, 65, 13, '1:14.136', 74136),
	(220, 50, 66, 13, '1:14.141', 74141),
	(220, 50, 67, 13, '1:14.099', 74099),
	(220, 50, 68, 12, '1:13.714', 73714),
	(220, 50, 69, 12, '1:13.708', 73708),
	(220, 55, 1, 11, '1:28.659', 88659),
	(220, 55, 2, 11, '1:18.086', 78086),
	(220, 55, 3, 11, '1:16.823', 76823),
	(220, 55, 4, 11, '1:16.115', 76115),
	(220, 55, 5, 11, '1:15.548', 75548),
	(220, 55, 6, 11, '1:15.677', 75677),
	(220, 55, 7, 11, '1:14.886', 74886),
	(220, 55, 8, 11, '1:14.642', 74642),
	(220, 55, 9, 11, '1:14.798', 74798),
	(220, 55, 10, 11, '1:14.727', 74727),
	(220, 55, 11, 11, '1:14.522', 74522),
	(220, 55, 12, 11, '1:14.683', 74683),
	(220, 55, 13, 11, '1:15.230', 75230),
	(220, 55, 14, 10, '1:14.882', 74882),
	(220, 55, 15, 10, '1:13.963', 73963),
	(220, 55, 16, 10, '1:13.840', 73840),
	(220, 55, 17, 10, '1:13.980', 73980),
	(220, 55, 18, 10, '1:13.637', 73637),
	(220, 55, 19, 10, '1:13.705', 73705),
	(220, 55, 20, 10, '1:13.742', 73742),
	(220, 55, 21, 10, '1:13.690', 73690),
	(220, 55, 22, 10, '1:13.554', 73554),
	(220, 55, 23, 10, '1:13.663', 73663),
	(220, 55, 24, 10, '1:14.036', 74036),
	(220, 55, 25, 10, '1:13.501', 73501),
	(220, 55, 26, 10, '1:13.283', 73283),
	(220, 55, 27, 9, '1:13.420', 73420),
	(220, 55, 28, 9, '1:13.192', 73192),
	(220, 55, 29, 8, '1:12.953', 72953),
	(220, 55, 30, 8, '1:13.010', 73010),
	(220, 55, 31, 8, '1:13.006', 73006),
	(220, 55, 32, 8, '1:13.250', 73250),
	(220, 55, 33, 8, '1:13.203', 73203),
	(220, 55, 34, 8, '1:13.338', 73338),
	(220, 55, 35, 8, '1:13.104', 73104),
	(220, 55, 36, 9, '1:15.174', 75174),
	(220, 55, 37, 12, '1:37.828', 97828),
	(220, 56, 1, 10, '1:28.105', 88105),
	(220, 56, 2, 10, '1:18.105', 78105),
	(220, 56, 3, 10, '1:16.695', 76695),
	(220, 56, 4, 10, '1:16.051', 76051),
	(220, 56, 5, 10, '1:15.338', 75338),
	(220, 56, 6, 10, '1:15.404', 75404),
	(220, 56, 7, 10, '1:15.191', 75191),
	(220, 56, 8, 10, '1:15.120', 75120),
	(220, 56, 9, 10, '1:14.814', 74814),
	(220, 56, 10, 10, '1:14.721', 74721),
	(220, 56, 11, 10, '1:14.351', 74351),
	(220, 56, 12, 10, '1:14.919', 74919),
	(220, 56, 13, 10, '1:15.283', 75283),
	(220, 56, 14, 12, '1:17.258', 77258),
	(220, 56, 15, 12, '1:15.407', 75407),
	(220, 56, 16, 12, '1:15.194', 75194),
	(220, 56, 17, 12, '1:14.861', 74861),
	(220, 56, 18, 12, '1:14.887', 74887),
	(220, 56, 19, 12, '1:14.568', 74568),
	(220, 56, 20, 12, '1:14.426', 74426),
	(220, 56, 21, 13, '1:15.750', 75750),
	(220, 56, 22, 13, '1:14.502', 74502),
	(220, 56, 23, 13, '1:14.259', 74259),
	(220, 56, 24, 15, '1:17.731', 77731),
	(220, 56, 25, 15, '1:14.523', 74523),
	(220, 56, 26, 15, '1:14.133', 74133),
	(220, 56, 27, 15, '1:13.938', 73938),
	(220, 56, 28, 15, '1:13.650', 73650),
	(220, 56, 29, 15, '1:13.645', 73645),
	(220, 56, 30, 15, '1:15.769', 75769),
	(220, 56, 31, 14, '1:15.679', 75679),
	(220, 56, 32, 14, '1:14.695', 74695),
	(220, 56, 33, 13, '1:14.728', 74728),
	(220, 56, 34, 13, '1:12.746', 72746),
	(220, 56, 35, 13, '1:12.704', 72704),
	(220, 56, 36, 13, '1:12.972', 72972),
	(220, 56, 37, 13, '1:13.576', 73576),
	(220, 56, 38, 13, '1:43.245', 103245),
	(220, 57, 1, 18, '1:31.574', 91574),
	(220, 63, 1, 20, '1:32.972', 92972),
	(220, 63, 2, 19, '1:18.855', 78855),
	(220, 63, 3, 19, '1:17.321', 77321),
	(220, 63, 4, 19, '1:16.346', 76346),
	(220, 63, 5, 19, '1:16.008', 76008),
	(220, 63, 6, 19, '1:15.746', 75746),
	(220, 63, 7, 19, '1:15.969', 75969),
	(220, 63, 8, 19, '1:16.314', 76314),
	(220, 63, 9, 18, '1:15.966', 75966),
	(220, 63, 10, 18, '1:15.162', 75162),
	(220, 63, 11, 18, '1:15.307', 75307),
	(220, 63, 12, 18, '1:14.987', 74987),
	(220, 63, 13, 18, '1:15.408', 75408),
	(220, 63, 14, 18, '1:15.261', 75261),
	(220, 63, 15, 19, '1:17.950', 77950),
	(220, 63, 16, 19, '1:15.559', 75559),
	(220, 63, 17, 19, '1:15.270', 75270),
	(220, 63, 18, 19, '1:15.399', 75399),
	(220, 63, 19, 19, '1:15.523', 75523),
	(220, 63, 20, 19, '1:14.978', 74978),
	(220, 63, 21, 19, '1:14.793', 74793),
	(220, 63, 22, 19, '1:14.739', 74739),
	(220, 63, 23, 19, '1:14.443', 74443),
	(220, 63, 24, 19, '1:14.406', 74406),
	(220, 63, 25, 19, '1:14.404', 74404),
	(220, 63, 26, 19, '1:14.662', 74662),
	(220, 63, 27, 18, '1:14.413', 74413),
	(220, 63, 28, 18, '1:14.260', 74260),
	(220, 63, 29, 18, '1:14.401', 74401),
	(220, 63, 30, 18, '1:14.218', 74218),
	(220, 63, 31, 18, '1:14.288', 74288),
	(220, 63, 32, 18, '1:14.297', 74297),
	(220, 63, 33, 17, '1:14.570', 74570),
	(220, 63, 34, 16, '1:13.862', 73862),
	(220, 63, 35, 15, '1:14.278', 74278),
	(220, 63, 36, 15, '1:16.525', 76525),
	(220, 63, 37, 18, '1:37.897', 97897),
	(220, 63, 38, 17, '1:16.370', 76370),
	(220, 63, 39, 16, '1:15.380', 75380),
	(220, 63, 40, 16, '1:16.763', 76763),
	(220, 63, 41, 16, '1:16.334', 76334),
	(220, 63, 42, 16, '1:14.819', 74819),
	(220, 63, 43, 16, '1:14.654', 74654),
	(220, 63, 44, 16, '1:14.957', 74957),
	(220, 63, 45, 16, '1:15.407', 75407),
	(220, 63, 46, 16, '1:14.947', 74947),
	(220, 63, 47, 16, '1:16.522', 76522),
	(220, 63, 48, 17, '1:33.831', 93831),
	(220, 64, 1, 15, '1:30.448', 90448),
	(220, 64, 2, 15, '1:18.677', 78677),
	(220, 64, 3, 15, '1:16.935', 76935),
	(220, 64, 4, 15, '1:16.038', 76038),
	(220, 64, 5, 15, '1:15.734', 75734),
	(220, 64, 6, 14, '1:15.265', 75265),
	(220, 64, 7, 14, '1:14.744', 74744),
	(220, 64, 8, 14, '1:15.113', 75113),
	(220, 64, 9, 14, '1:15.155', 75155),
	(220, 64, 10, 14, '1:14.782', 74782),
	(220, 64, 11, 14, '1:15.240', 75240),
	(220, 64, 12, 14, '1:14.658', 74658),
	(220, 64, 13, 14, '1:14.625', 74625),
	(220, 64, 14, 14, '1:14.983', 74983),
	(220, 64, 15, 14, '1:15.007', 75007),
	(220, 64, 16, 14, '1:15.510', 75510),
	(220, 64, 17, 14, '1:14.954', 74954),
	(220, 64, 18, 14, '1:14.736', 74736),
	(220, 64, 19, 14, '1:14.594', 74594),
	(220, 64, 20, 14, '1:14.545', 74545),
	(220, 64, 21, 14, '1:14.924', 74924),
	(220, 64, 22, 14, '1:14.508', 74508),
	(220, 64, 23, 14, '1:14.162', 74162),
	(220, 64, 24, 13, '1:14.696', 74696),
	(220, 64, 25, 13, '1:14.036', 74036),
	(220, 64, 26, 13, '1:13.603', 73603),
	(220, 64, 27, 12, '1:13.991', 73991),
	(220, 64, 28, 12, '1:13.510', 73510),
	(220, 64, 29, 12, '1:14.457', 74457),
	(220, 64, 30, 13, '1:18.306', 78306),
	(220, 64, 31, 13, '1:15.731', 75731),
	(220, 64, 32, 13, '1:14.818', 74818),
	(220, 64, 33, 16, '1:16.566', 76566),
	(220, 64, 34, 17, '1:40.080', 100080),
	(220, 64, 35, 17, '1:14.129', 74129),
	(220, 64, 36, 17, '1:14.146', 74146),
	(220, 64, 37, 16, '1:14.047', 74047),
	(220, 64, 38, 15, '1:13.895', 73895),
	(220, 64, 39, 14, '1:13.702', 73702),
	(220, 64, 40, 14, '1:13.840', 73840),
	(220, 64, 41, 14, '1:13.616', 73616),
	(220, 64, 42, 14, '1:14.182', 74182),
	(220, 64, 43, 14, '1:16.322', 76322),
	(220, 64, 44, 14, '1:15.748', 75748),
	(220, 64, 45, 13, '1:14.885', 74885),
	(220, 64, 46, 13, '1:14.572', 74572),
	(220, 64, 47, 13, '1:14.577', 74577),
	(220, 64, 48, 13, '1:14.333', 74333),
	(220, 64, 49, 13, '1:13.900', 73900),
	(220, 64, 50, 13, '1:13.533', 73533),
	(220, 64, 51, 13, '1:13.466', 73466),
	(220, 64, 52, 13, '1:13.218', 73218),
	(220, 64, 53, 13, '1:13.486', 73486),
	(220, 64, 54, 13, '1:13.283', 73283),
	(220, 64, 55, 13, '1:13.658', 73658),
	(220, 64, 56, 13, '1:13.791', 73791),
	(220, 64, 57, 13, '1:13.871', 73871),
	(220, 64, 58, 13, '1:13.465', 73465),
	(220, 64, 59, 11, '1:14.391', 74391),
	(220, 64, 60, 11, '1:13.390', 73390),
	(220, 64, 61, 11, '1:13.078', 73078),
	(220, 64, 62, 11, '1:13.196', 73196),
	(220, 64, 63, 11, '1:13.074', 73074),
	(220, 64, 64, 11, '1:13.371', 73371),
	(220, 64, 65, 10, '1:13.730', 73730),
	(220, 64, 66, 10, '1:13.290', 73290),
	(220, 64, 67, 11, '1:42.158', 102158),
	(220, 65, 1, 13, '1:29.791', 89791),
	(220, 65, 2, 13, '1:18.192', 78192),
	(220, 65, 3, 13, '1:16.925', 76925),
	(220, 65, 4, 13, '1:16.001', 76001),
	(220, 65, 5, 13, '1:15.580', 75580),
	(220, 65, 6, 13, '1:15.648', 75648),
	(220, 65, 7, 13, '1:15.392', 75392),
	(220, 65, 8, 13, '1:15.201', 75201),
	(220, 65, 9, 13, '1:14.982', 74982),
	(220, 65, 10, 13, '1:14.921', 74921),
	(220, 65, 11, 13, '1:15.097', 75097),
	(220, 65, 12, 13, '1:14.712', 74712),
	(220, 65, 13, 13, '1:14.555', 74555),
	(220, 65, 14, 13, '1:15.208', 75208),
	(220, 65, 15, 13, '1:14.858', 74858),
	(220, 65, 16, 13, '1:15.473', 75473),
	(220, 65, 17, 13, '1:14.840', 74840),
	(220, 65, 18, 13, '1:14.907', 74907),
	(220, 65, 19, 13, '1:14.531', 74531),
	(220, 65, 20, 13, '1:14.166', 74166),
	(220, 65, 21, 12, '1:14.353', 74353),
	(220, 65, 22, 12, '1:13.968', 73968),
	(220, 65, 23, 12, '1:13.817', 73817),
	(220, 65, 24, 12, '1:13.903', 73903),
	(220, 65, 25, 12, '1:13.357', 73357),
	(220, 65, 26, 12, '1:13.612', 73612),
	(220, 65, 27, 11, '1:13.473', 73473),
	(220, 65, 28, 11, '1:13.855', 73855),
	(220, 65, 29, 10, '1:12.964', 72964),
	(220, 65, 30, 10, '1:13.056', 73056),
	(220, 65, 31, 10, '1:13.150', 73150),
	(220, 65, 32, 10, '1:13.052', 73052),
	(220, 65, 33, 10, '1:12.750', 72750),
	(220, 65, 34, 10, '1:12.574', 72574),
	(220, 65, 35, 10, '1:12.908', 72908),
	(220, 65, 36, 10, '1:12.986', 72986),
	(220, 65, 37, 9, '1:13.035', 73035),
	(220, 65, 38, 9, '1:12.699', 72699),
	(220, 65, 39, 9, '1:13.026', 73026),
	(220, 65, 40, 8, '1:15.150', 75150),
	(220, 65, 41, 12, '1:40.092', 100092),
	(220, 65, 42, 11, '1:14.256', 74256),
	(220, 65, 43, 11, '1:13.903', 73903),
	(220, 65, 44, 11, '1:13.654', 73654),
	(220, 65, 45, 11, '1:13.469', 73469),
	(220, 65, 46, 11, '1:13.914', 73914),
	(220, 65, 47, 11, '1:13.786', 73786),
	(220, 65, 48, 10, '1:14.126', 74126),
	(220, 65, 49, 10, '1:13.547', 73547),
	(220, 65, 50, 10, '1:13.397', 73397),
	(220, 65, 51, 10, '1:13.649', 73649),
	(220, 65, 52, 10, '1:14.100', 74100),
	(220, 65, 53, 11, '1:16.005', 76005),
	(220, 65, 54, 11, '1:14.524', 74524),
	(220, 65, 55, 11, '1:14.084', 74084),
	(220, 65, 56, 11, '1:13.285', 73285),
	(220, 65, 57, 11, '1:13.574', 73574),
	(220, 65, 58, 11, '1:13.500', 73500),
	(220, 65, 59, 9, '1:14.117', 74117),
	(220, 65, 60, 9, '1:14.354', 74354),
	(220, 65, 61, 9, '1:13.824', 73824),
	(220, 65, 62, 9, '1:13.258', 73258),
	(220, 65, 63, 9, '1:13.251', 73251),
	(220, 65, 64, 9, '1:13.360', 73360),
	(220, 65, 65, 8, '1:13.872', 73872),
	(220, 65, 66, 8, '1:13.350', 73350),
	(220, 65, 67, 8, '1:13.711', 73711),
	(220, 65, 68, 8, '1:14.191', 74191),
	(220, 65, 69, 8, '1:13.823', 73823),
	(220, 65, 70, 8, '1:13.802', 73802),
	(220, 65, 71, 8, '1:14.610', 74610),
	(220, 71, 1, 8, '1:27.421', 87421),
	(220, 71, 2, 8, '1:17.216', 77216),
	(220, 71, 3, 8, '1:15.759', 75759),
	(220, 71, 4, 8, '1:15.738', 75738),
	(220, 71, 5, 8, '1:14.750', 74750),
	(220, 71, 6, 8, '1:14.720', 74720),
	(220, 71, 7, 8, '1:14.439', 74439),
	(220, 71, 8, 8, '1:14.116', 74116),
	(220, 71, 9, 8, '1:14.358', 74358),
	(220, 71, 10, 8, '1:14.827', 74827),
	(220, 71, 11, 8, '1:14.503', 74503),
	(220, 71, 12, 8, '1:14.008', 74008),
	(220, 71, 13, 8, '1:14.208', 74208),
	(220, 71, 14, 8, '1:14.424', 74424),
	(220, 71, 15, 8, '1:14.595', 74595),
	(220, 71, 16, 8, '1:14.315', 74315),
	(220, 71, 17, 8, '1:14.325', 74325),
	(220, 71, 18, 8, '1:14.361', 74361),
	(220, 71, 19, 8, '1:14.239', 74239),
	(220, 71, 20, 8, '1:14.008', 74008),
	(220, 71, 21, 8, '1:13.916', 73916),
	(220, 71, 22, 8, '1:13.754', 73754),
	(220, 71, 23, 8, '1:14.670', 74670),
	(220, 71, 24, 8, '1:13.839', 73839),
	(220, 71, 25, 8, '1:13.801', 73801),
	(220, 71, 26, 8, '1:13.413', 73413),
	(220, 71, 27, 7, '1:13.640', 73640),
	(220, 71, 28, 7, '1:13.677', 73677),
	(220, 71, 29, 6, '1:13.342', 73342),
	(220, 71, 30, 6, '1:13.199', 73199),
	(220, 71, 31, 6, '1:13.343', 73343),
	(220, 71, 32, 6, '1:13.347', 73347),
	(220, 71, 33, 6, '1:13.274', 73274),
	(220, 71, 34, 6, '1:13.266', 73266),
	(220, 71, 35, 6, '1:12.996', 72996),
	(220, 71, 36, 6, '1:13.041', 73041),
	(220, 71, 37, 6, '1:13.304', 73304),
	(220, 71, 38, 6, '1:13.739', 73739),
	(220, 71, 39, 8, '1:17.301', 77301),
	(220, 71, 40, 11, '1:38.774', 98774),
	(220, 71, 41, 10, '1:14.282', 74282),
	(220, 71, 42, 10, '1:14.239', 74239),
	(220, 71, 43, 10, '1:16.517', 76517),
	(220, 71, 44, 10, '1:14.377', 74377),
	(220, 71, 45, 10, '1:13.813', 73813),
	(220, 71, 46, 10, '1:13.646', 73646),
	(220, 71, 47, 10, '1:13.415', 73415),
	(220, 71, 48, 9, '1:13.616', 73616),
	(220, 71, 49, 9, '1:13.783', 73783),
	(220, 71, 50, 9, '1:13.354', 73354),
	(220, 71, 51, 7, '1:13.204', 73204),
	(220, 71, 52, 7, '1:13.333', 73333),
	(220, 71, 53, 7, '1:12.903', 72903),
	(220, 71, 54, 7, '1:13.564', 73564),
	(220, 71, 55, 7, '1:13.460', 73460),
	(220, 71, 56, 7, '1:13.459', 73459),
	(220, 71, 57, 7, '1:13.446', 73446),
	(220, 71, 58, 7, '1:13.657', 73657),
	(220, 71, 59, 6, '1:14.302', 74302),
	(220, 71, 60, 6, '1:13.709', 73709),
	(220, 71, 61, 6, '1:13.572', 73572),
	(220, 71, 62, 6, '1:14.176', 74176),
	(220, 71, 63, 6, '1:14.108', 74108),
	(220, 71, 64, 6, '1:13.382', 73382),
	(220, 71, 65, 6, '1:13.175', 73175),
	(220, 71, 66, 6, '1:13.366', 73366),
	(220, 71, 67, 6, '1:13.249', 73249),
	(220, 71, 68, 6, '1:13.375', 73375),
	(220, 71, 69, 6, '1:13.310', 73310),
	(220, 71, 70, 7, '1:15.078', 75078),
	(220, 71, 71, 7, '1:14.370', 74370),
	(220, 75, 1, 16, '1:30.981', 90981),
	(220, 75, 2, 16, '1:18.790', 78790),
	(220, 75, 3, 16, '1:16.664', 76664),
	(220, 75, 4, 16, '1:16.329', 76329),
	(220, 75, 5, 16, '1:15.839', 75839),
	(220, 75, 6, 16, '1:15.402', 75402),
	(220, 75, 7, 16, '1:15.696', 75696),
	(220, 75, 8, 16, '1:15.180', 75180),
	(220, 75, 9, 16, '1:14.812', 74812),
	(220, 75, 10, 16, '1:14.970', 74970),
	(220, 75, 11, 16, '1:14.924', 74924),
	(220, 75, 12, 16, '1:14.702', 74702),
	(220, 75, 13, 16, '1:14.791', 74791),
	(220, 75, 14, 16, '1:14.722', 74722),
	(220, 75, 15, 16, '1:15.054', 75054),
	(220, 75, 16, 16, '1:15.285', 75285),
	(220, 75, 17, 16, '1:14.960', 74960),
	(220, 75, 18, 16, '1:14.947', 74947),
	(220, 75, 19, 16, '1:14.781', 74781),
	(220, 75, 20, 16, '1:14.514', 74514),
	(220, 75, 21, 16, '1:14.719', 74719),
	(220, 75, 22, 16, '1:14.617', 74617),
	(220, 75, 23, 16, '1:14.328', 74328),
	(220, 75, 24, 16, '1:16.407', 76407),
	(220, 75, 25, 16, '1:14.472', 74472),
	(220, 75, 26, 16, '1:14.351', 74351),
	(220, 75, 27, 16, '1:13.796', 73796),
	(220, 75, 28, 16, '1:13.818', 73818),
	(220, 75, 29, 16, '1:13.581', 73581),
	(220, 75, 30, 16, '1:15.346', 75346),
	(220, 75, 31, 16, '1:16.620', 76620),
	(220, 75, 32, 16, '1:14.583', 74583),
	(220, 75, 33, 15, '1:14.792', 74792),
	(220, 75, 34, 15, '1:15.717', 75717),
	(220, 75, 35, 16, '1:38.216', 98216),
	(220, 75, 36, 16, '1:14.131', 74131),
	(220, 75, 37, 15, '1:13.660', 73660),
	(220, 75, 38, 14, '1:13.959', 73959),
	(220, 75, 39, 13, '1:13.528', 73528),
	(220, 75, 40, 13, '1:13.573', 73573),
	(220, 75, 41, 13, '1:13.831', 73831),
	(220, 75, 42, 13, '1:14.134', 74134),
	(220, 75, 43, 13, '1:17.276', 77276),
	(220, 75, 44, 13, '1:15.740', 75740),
	(220, 75, 45, 14, '1:16.105', 76105),
	(220, 75, 46, 14, '1:14.548', 74548),
	(220, 75, 47, 14, '1:15.242', 75242),
	(220, 75, 48, 14, '1:14.971', 74971),
	(220, 75, 49, 14, '1:14.346', 74346),
	(220, 75, 50, 14, '1:13.989', 73989),
	(220, 75, 51, 14, '1:13.855', 73855),
	(220, 75, 52, 14, '1:13.267', 73267),
	(220, 75, 53, 14, '1:13.128', 73128),
	(220, 75, 54, 14, '1:13.086', 73086),
	(220, 75, 55, 14, '1:13.248', 73248),
	(220, 75, 56, 14, '1:13.207', 73207),
	(220, 75, 57, 14, '1:13.010', 73010),
	(220, 76, 1, 4, '1:25.025', 85025),
	(220, 76, 2, 4, '1:16.652', 76652),
	(220, 76, 3, 4, '1:15.243', 75243),
	(220, 76, 4, 4, '1:14.962', 74962),
	(220, 76, 5, 4, '1:14.808', 74808),
	(220, 76, 6, 4, '1:14.697', 74697),
	(220, 76, 7, 4, '1:14.825', 74825),
	(220, 76, 8, 4, '1:14.934', 74934),
	(220, 76, 9, 4, '1:14.730', 74730),
	(220, 76, 10, 4, '1:14.654', 74654),
	(220, 76, 11, 4, '1:14.558', 74558),
	(220, 76, 12, 4, '1:14.286', 74286),
	(220, 76, 13, 4, '1:14.130', 74130),
	(220, 76, 14, 4, '1:14.550', 74550),
	(220, 76, 15, 4, '1:14.208', 74208),
	(220, 76, 16, 4, '1:14.471', 74471),
	(220, 76, 17, 4, '1:14.369', 74369),
	(220, 76, 18, 4, '1:14.042', 74042),
	(220, 76, 19, 4, '1:14.122', 74122),
	(220, 76, 20, 4, '1:13.906', 73906),
	(220, 76, 21, 4, '1:13.589', 73589),
	(220, 76, 22, 4, '1:13.782', 73782),
	(220, 76, 23, 4, '1:13.430', 73430),
	(220, 76, 24, 4, '1:13.217', 73217),
	(220, 76, 25, 4, '1:13.477', 73477),
	(220, 76, 26, 5, '1:15.945', 75945),
	(220, 76, 27, 13, '1:36.531', 96531),
	(220, 76, 28, 13, '1:13.627', 73627),
	(220, 76, 29, 13, '1:13.477', 73477),
	(220, 76, 30, 12, '1:16.032', 76032),
	(220, 76, 31, 12, '1:12.812', 72812),
	(220, 76, 32, 12, '1:12.862', 72862),
	(220, 76, 33, 12, '1:13.016', 73016),
	(220, 76, 34, 12, '1:12.862', 72862),
	(220, 76, 35, 12, '1:12.929', 72929),
	(220, 76, 36, 12, '1:12.865', 72865),
	(220, 76, 37, 11, '1:12.679', 72679),
	(220, 76, 38, 11, '1:12.605', 72605),
	(220, 76, 39, 11, '1:12.758', 72758),
	(220, 76, 40, 10, '1:12.661', 72661),
	(220, 76, 41, 9, '1:13.047', 73047),
	(220, 76, 42, 9, '1:12.742', 72742),
	(220, 76, 43, 7, '1:13.308', 73308),
	(220, 76, 44, 6, '1:13.751', 73751),
	(220, 76, 45, 6, '1:13.746', 73746),
	(220, 76, 46, 5, '1:13.952', 73952),
	(220, 76, 47, 5, '1:15.974', 75974),
	(220, 76, 48, 11, '1:35.863', 95863),
	(220, 76, 49, 11, '1:13.134', 73134),
	(220, 76, 50, 11, '1:13.358', 73358),
	(220, 76, 51, 11, '1:13.602', 73602),
	(220, 76, 52, 11, '1:13.960', 73960),
	(220, 76, 53, 10, '1:13.787', 73787),
	(220, 76, 54, 10, '1:12.865', 72865),
	(220, 76, 55, 10, '1:12.783', 72783),
	(220, 76, 56, 10, '1:13.046', 73046),
	(220, 76, 57, 10, '1:13.419', 73419),
	(220, 76, 58, 10, '1:13.434', 73434),
	(220, 77, 1, 21, '1:40.576', 100576),
	(220, 77, 2, 20, '1:17.311', 77311),
	(220, 77, 3, 20, '1:16.510', 76510),
	(220, 77, 4, 20, '1:15.645', 75645),
	(220, 77, 5, 20, '1:15.370', 75370),
	(220, 77, 6, 20, '1:15.229', 75229),
	(220, 77, 7, 20, '1:15.232', 75232),
	(220, 77, 8, 20, '1:15.436', 75436),
	(220, 77, 9, 20, '1:16.232', 76232),
	(220, 77, 10, 19, '1:15.711', 75711),
	(220, 77, 11, 19, '1:14.815', 74815),
	(220, 77, 12, 19, '1:14.429', 74429),
	(220, 77, 13, 19, '1:14.398', 74398),
	(220, 77, 14, 19, '1:15.029', 75029),
	(220, 77, 15, 18, '1:16.362', 76362),
	(220, 77, 16, 18, '1:14.357', 74357),
	(220, 77, 17, 18, '1:14.467', 74467),
	(220, 77, 18, 18, '1:14.152', 74152),
	(220, 77, 19, 18, '1:14.156', 74156),
	(220, 77, 20, 18, '1:14.170', 74170),
	(220, 77, 21, 18, '1:13.617', 73617),
	(220, 77, 22, 18, '1:13.902', 73902),
	(220, 77, 23, 18, '1:13.924', 73924),
	(220, 77, 24, 18, '1:14.104', 74104),
	(220, 77, 25, 18, '1:14.138', 74138),
	(220, 77, 26, 17, '1:14.256', 74256),
	(220, 77, 27, 17, '1:13.810', 73810),
	(220, 77, 28, 17, '1:13.391', 73391),
	(220, 77, 29, 17, '1:13.506', 73506),
	(220, 77, 30, 17, '1:14.785', 74785),
	(220, 77, 31, 17, '1:16.749', 76749),
	(220, 77, 32, 17, '1:17.130', 77130),
	(220, 77, 33, 18, '1:40.385', 100385),
	(220, 77, 34, 18, '1:14.759', 74759),
	(220, 77, 35, 18, '1:14.666', 74666),
	(220, 77, 36, 18, '1:14.294', 74294),
	(220, 77, 37, 17, '1:14.439', 74439),
	(220, 77, 38, 16, '1:14.431', 74431),
	(220, 77, 39, 15, '1:16.193', 76193),
	(220, 77, 40, 15, '1:14.216', 74216),
	(220, 77, 41, 15, '1:16.345', 76345),
	(220, 77, 42, 15, '1:14.337', 74337),
	(220, 77, 43, 15, '1:14.102', 74102),
	(220, 77, 44, 15, '1:13.921', 73921),
	(220, 77, 45, 15, '1:13.576', 73576),
	(220, 77, 46, 15, '1:13.945', 73945),
	(220, 77, 47, 15, '1:13.948', 73948),
	(220, 77, 48, 15, '1:13.818', 73818),
	(220, 77, 49, 15, '1:14.081', 74081),
	(220, 77, 50, 15, '1:13.956', 73956),
	(220, 77, 51, 15, '1:13.904', 73904),
	(220, 77, 52, 15, '1:14.043', 74043),
	(220, 77, 53, 15, '1:15.575', 75575),
	(220, 77, 54, 15, '1:14.060', 74060),
	(220, 77, 55, 15, '1:13.387', 73387),
	(220, 77, 56, 15, '1:13.084', 73084),
	(220, 77, 57, 15, '1:13.096', 73096),
	(220, 77, 58, 14, '1:14.044', 74044),
	(220, 77, 59, 12, '1:13.994', 73994),
	(220, 77, 60, 12, '1:13.696', 73696),
	(220, 77, 61, 12, '1:13.285', 73285),
	(220, 77, 62, 12, '1:12.819', 72819),
	(220, 77, 63, 12, '1:13.292', 73292),
	(220, 77, 64, 12, '1:13.098', 73098),
	(220, 77, 65, 11, '1:12.955', 72955),
	(220, 77, 66, 11, '1:12.624', 72624),
	(220, 77, 67, 10, '1:19.302', 79302),
	(220, 77, 68, 10, '1:16.352', 76352),
	(220, 77, 69, 10, '1:13.020', 73020),
	(220, 77, 70, 10, '1:12.893', 72893),
	(220, 79, 1, 17, '1:31.553', 91553),
	(220, 79, 2, 17, '1:18.889', 78889),
	(220, 79, 3, 17, '1:16.798', 76798),
	(220, 79, 4, 17, '1:16.330', 76330),
	(220, 79, 5, 17, '1:15.694', 75694),
	(220, 79, 6, 17, '1:15.336', 75336),
	(220, 79, 7, 17, '1:15.475', 75475),
	(220, 79, 8, 17, '1:15.185', 75185),
	(220, 79, 9, 17, '1:15.088', 75088),
	(220, 79, 10, 17, '1:15.026', 75026),
	(220, 79, 11, 17, '1:14.958', 74958),
	(220, 79, 12, 17, '1:14.699', 74699),
	(220, 79, 13, 17, '1:14.676', 74676),
	(220, 79, 14, 17, '1:14.678', 74678),
	(220, 79, 15, 17, '1:15.073', 75073),
	(220, 79, 16, 17, '1:15.290', 75290),
	(220, 79, 17, 17, '1:15.402', 75402),
	(220, 79, 18, 17, '1:14.664', 74664),
	(220, 79, 19, 17, '1:14.848', 74848),
	(220, 79, 20, 17, '1:14.470', 74470),
	(220, 79, 21, 17, '1:14.691', 74691),
	(220, 79, 22, 17, '1:14.516', 74516),
	(220, 79, 23, 17, '1:14.646', 74646),
	(220, 79, 24, 17, '1:15.695', 75695),
	(220, 79, 25, 17, '1:14.837', 74837),
	(220, 79, 26, 18, '1:17.095', 77095),
	(220, 79, 27, 19, '1:38.922', 98922),
	(220, 79, 28, 19, '1:15.378', 75378),
	(220, 79, 29, 19, '1:14.759', 74759),
	(220, 79, 30, 19, '1:15.806', 75806),
	(220, 79, 31, 19, '1:15.032', 75032),
	(220, 79, 32, 19, '1:15.701', 75701),
	(220, 79, 33, 19, '1:15.560', 75560),
	(220, 79, 34, 19, '1:16.767', 76767),
	(220, 79, 35, 19, '1:15.588', 75588),
	(220, 79, 36, 19, '1:14.802', 74802),
	(220, 79, 37, 19, '1:15.256', 75256),
	(220, 79, 38, 18, '1:15.949', 75949),
	(220, 79, 39, 17, '1:16.906', 76906),
	(220, 79, 40, 17, '1:15.417', 75417),
	(220, 79, 41, 17, '1:15.346', 75346),
	(220, 79, 42, 17, '1:15.452', 75452),
	(220, 79, 43, 17, '1:15.396', 75396),
	(220, 79, 44, 17, '1:15.176', 75176),
	(220, 79, 45, 17, '1:17.520', 77520),
	(220, 79, 46, 17, '1:16.845', 76845),
	(220, 79, 47, 17, '1:15.757', 75757),
	(220, 79, 48, 16, '1:16.724', 76724),
	(220, 79, 49, 16, '1:17.922', 77922),
	(220, 79, 50, 16, '1:37.297', 97297),
	(220, 79, 51, 16, '1:15.208', 75208),
	(220, 79, 52, 16, '1:14.746', 74746),
	(220, 79, 53, 16, '1:14.722', 74722),
	(220, 79, 54, 16, '1:14.497', 74497),
	(220, 79, 55, 16, '1:14.540', 74540),
	(220, 79, 56, 16, '1:14.412', 74412),
	(220, 79, 57, 16, '1:14.744', 74744),
	(220, 79, 58, 15, '1:14.915', 74915),
	(220, 79, 59, 13, '1:14.857', 74857),
	(220, 79, 60, 13, '1:14.567', 74567),
	(220, 79, 61, 13, '1:15.055', 75055),
	(220, 79, 62, 13, '1:15.288', 75288),
	(220, 79, 63, 13, '1:14.394', 74394),
	(220, 79, 64, 13, '1:15.805', 75805),
	(220, 79, 65, 12, '1:14.504', 74504),
	(220, 79, 66, 12, '1:15.651', 75651),
	(220, 79, 67, 12, '1:17.154', 77154),
	(220, 79, 68, 11, '1:15.331', 75331),
	(220, 79, 69, 11, '1:14.430', 74430),
	(220, 81, 1, 14, '1:30.216', 90216),
	(220, 81, 2, 14, '1:18.641', 78641),
	(220, 81, 3, 14, '1:16.965', 76965),
	(220, 81, 4, 14, '1:16.203', 76203),
	(220, 81, 5, 14, '1:15.616', 75616),
	(220, 81, 6, 15, '1:15.783', 75783),
	(220, 81, 7, 15, '1:15.940', 75940),
	(220, 81, 8, 15, '1:14.915', 74915),
	(220, 81, 9, 15, '1:14.805', 74805),
	(220, 81, 10, 15, '1:14.865', 74865),
	(220, 81, 11, 15, '1:15.057', 75057),
	(220, 81, 12, 15, '1:14.819', 74819),
	(220, 81, 13, 15, '1:14.551', 74551),
	(220, 81, 14, 15, '1:14.773', 74773),
	(220, 81, 15, 15, '1:15.082', 75082),
	(220, 81, 16, 15, '1:15.353', 75353),
	(220, 81, 17, 15, '1:14.964', 74964),
	(220, 81, 18, 15, '1:14.937', 74937),
	(220, 81, 19, 15, '1:14.674', 74674),
	(220, 81, 20, 15, '1:14.570', 74570),
	(220, 81, 21, 15, '1:14.758', 74758),
	(220, 81, 22, 15, '1:14.594', 74594),
	(220, 81, 23, 15, '1:14.205', 74205),
	(220, 81, 24, 14, '1:15.668', 75668),
	(220, 81, 25, 14, '1:14.183', 74183),
	(220, 81, 26, 14, '1:13.872', 73872),
	(220, 81, 27, 14, '1:13.964', 73964),
	(220, 81, 28, 14, '1:13.672', 73672),
	(220, 81, 29, 14, '1:13.572', 73572),
	(220, 81, 30, 14, '1:16.870', 76870),
	(220, 81, 31, 15, '1:16.795', 76795),
	(220, 81, 32, 15, '1:14.557', 74557),
	(220, 81, 33, 14, '1:14.770', 74770),
	(220, 81, 34, 14, '1:13.537', 73537),
	(220, 81, 35, 14, '1:13.062', 73062),
	(220, 81, 36, 14, '1:12.975', 72975),
	(220, 81, 37, 14, '1:13.253', 73253),
	(220, 81, 38, 12, '1:19.948', 79948),
	(220, 81, 39, 12, '1:13.550', 73550),
	(220, 81, 40, 12, '1:12.962', 72962),
	(220, 81, 41, 11, '1:13.276', 73276),
	(220, 81, 42, 12, '1:16.518', 76518),
	(220, 81, 43, 12, '1:38.596', 98596),
	(220, 81, 44, 12, '1:15.446', 75446),
	(220, 81, 45, 12, '1:14.405', 74405),
	(220, 81, 46, 12, '1:14.858', 74858),
	(220, 81, 47, 12, '1:13.961', 73961),
	(220, 81, 48, 12, '1:13.738', 73738),
	(220, 81, 49, 12, '1:13.698', 73698),
	(220, 81, 50, 12, '1:13.730', 73730),
	(220, 81, 51, 12, '1:13.671', 73671),
	(220, 81, 52, 12, '1:13.421', 73421),
	(220, 81, 53, 12, '1:13.331', 73331),
	(220, 81, 54, 12, '1:13.387', 73387),
	(220, 81, 55, 12, '1:13.166', 73166),
	(220, 81, 56, 12, '1:13.286', 73286),
	(220, 81, 57, 12, '1:13.467', 73467),
	(220, 81, 58, 12, '1:13.071', 73071),
	(220, 81, 59, 10, '1:13.720', 73720),
	(220, 81, 60, 10, '1:13.331', 73331),
	(220, 81, 61, 10, '1:13.378', 73378),
	(220, 81, 62, 10, '1:14.294', 74294),
	(220, 81, 63, 10, '1:13.766', 73766),
	(220, 81, 64, 10, '1:13.337', 73337),
	(220, 81, 65, 9, '1:13.488', 73488),
	(220, 81, 66, 9, '1:13.142', 73142),
	(220, 81, 67, 9, '1:12.876', 72876),
	(220, 81, 68, 9, '1:13.312', 73312),
	(220, 81, 69, 9, '1:13.337', 73337),
	(220, 81, 70, 9, '1:13.125', 73125),
	(220, 81, 71, 9, '1:12.826', 72826),
	(221, 14, 1, 2, '1:28.214', 88214),
	(221, 14, 2, 2, '1:22.374', 82374),
	(221, 14, 3, 2, '1:21.743', 81743),
	(221, 14, 4, 2, '1:21.006', 81006),
	(221, 14, 5, 2, '1:20.922', 80922),
	(221, 14, 6, 2, '1:20.977', 80977),
	(221, 14, 7, 2, '1:20.804', 80804),
	(221, 14, 8, 2, '1:21.304', 81304),
	(221, 14, 9, 2, '1:21.100', 81100),
	(221, 14, 10, 2, '1:20.878', 80878),
	(221, 14, 11, 2, '1:21.321', 81321),
	(221, 14, 12, 2, '1:20.613', 80613),
	(221, 14, 13, 2, '1:20.560', 80560),
	(221, 14, 14, 2, '1:20.198', 80198),
	(221, 14, 15, 2, '1:20.310', 80310),
	(221, 14, 16, 2, '1:20.405', 80405),
	(221, 14, 17, 2, '1:20.545', 80545),
	(221, 14, 18, 2, '1:20.781', 80781),
	(221, 14, 19, 2, '1:20.780', 80780),
	(221, 14, 20, 2, '1:20.693', 80693),
	(221, 14, 21, 2, '1:20.472', 80472),
	(221, 14, 22, 2, '1:20.423', 80423),
	(221, 14, 23, 2, '1:19.920', 79920),
	(221, 14, 24, 2, '1:20.096', 80096),
	(221, 14, 25, 2, '1:20.376', 80376),
	(221, 14, 26, 2, '1:20.556', 80556),
	(221, 14, 27, 2, '1:20.414', 80414),
	(221, 14, 28, 2, '1:20.611', 80611),
	(221, 14, 29, 1, '1:21.150', 81150),
	(221, 14, 30, 1, '1:20.448', 80448),
	(221, 14, 31, 1, '1:22.535', 82535),
	(221, 14, 32, 2, '1:38.746', 98746),
	(221, 14, 33, 2, '1:20.691', 80691),
	(221, 14, 34, 2, '1:20.305', 80305),
	(221, 14, 35, 2, '1:20.298', 80298),
	(221, 14, 36, 2, '1:20.338', 80338),
	(221, 14, 37, 2, '1:20.831', 80831),
	(221, 14, 38, 2, '1:20.541', 80541),
	(221, 14, 39, 2, '1:20.223', 80223),
	(221, 14, 40, 2, '1:20.289', 80289),
	(221, 14, 41, 2, '1:21.030', 81030),
	(221, 14, 42, 2, '1:21.655', 81655),
	(221, 22, 1, 4, '1:31.043', 91043),
	(221, 22, 2, 4, '1:22.941', 82941),
	(221, 22, 3, 4, '1:22.373', 82373),
	(221, 22, 4, 4, '1:21.823', 81823),
	(221, 22, 5, 4, '1:21.881', 81881),
	(221, 22, 6, 4, '1:21.843', 81843),
	(221, 22, 7, 4, '1:21.834', 81834),
	(221, 22, 8, 4, '1:22.034', 82034),
	(221, 22, 9, 4, '1:22.048', 82048),
	(221, 22, 10, 4, '1:22.224', 82224),
	(221, 22, 11, 4, '1:21.946', 81946),
	(221, 22, 12, 4, '1:21.748', 81748),
	(221, 22, 13, 4, '1:21.406', 81406),
	(221, 22, 14, 4, '1:21.702', 81702),
	(221, 22, 15, 4, '1:21.476', 81476),
	(221, 22, 16, 4, '1:21.268', 81268),
	(221, 22, 17, 4, '1:21.127', 81127),
	(221, 22, 18, 4, '1:21.765', 81765),
	(221, 22, 19, 4, '1:21.323', 81323),
	(221, 22, 20, 4, '1:21.173', 81173),
	(221, 22, 21, 4, '1:21.227', 81227),
	(221, 22, 22, 4, '1:20.920', 80920),
	(221, 22, 23, 4, '1:21.674', 81674),
	(221, 22, 24, 4, '1:21.410', 81410),
	(221, 22, 25, 4, '1:20.737', 80737),
	(221, 22, 26, 4, '1:20.930', 80930),
	(221, 22, 27, 4, '1:20.952', 80952),
	(221, 22, 28, 4, '1:21.067', 81067),
	(221, 22, 29, 4, '1:21.801', 81801),
	(221, 22, 30, 4, '1:21.275', 81275),
	(221, 22, 31, 4, '1:21.179', 81179),
	(221, 22, 32, 4, '1:20.943', 80943),
	(221, 22, 33, 4, '1:21.246', 81246),
	(221, 22, 34, 4, '1:22.356', 82356),
	(221, 22, 35, 4, '1:21.515', 81515),
	(221, 22, 36, 4, '1:21.180', 81180),
	(221, 22, 37, 4, '1:23.398', 83398),
	(221, 22, 38, 5, '1:44.496', 104496),
	(221, 22, 39, 4, '1:21.555', 81555),
	(221, 22, 40, 4, '1:21.094', 81094),
	(221, 22, 41, 4, '1:21.211', 81211),
	(221, 22, 42, 4, '1:21.319', 81319),
	(221, 22, 43, 3, '1:21.595', 81595),
	(221, 30, 1, 10, '1:34.829', 94829),
	(221, 30, 2, 15, '1:29.314', 89314),
	(221, 35, 1, 3, '1:30.217', 90217),
	(221, 35, 2, 3, '1:21.895', 81895),
	(221, 35, 3, 3, '1:21.749', 81749),
	(221, 35, 4, 3, '1:21.426', 81426),
	(221, 35, 5, 3, '1:20.989', 80989),
	(221, 35, 6, 3, '1:20.874', 80874),
	(221, 35, 7, 3, '1:21.046', 81046),
	(221, 35, 8, 3, '1:21.197', 81197),
	(221, 35, 9, 3, '1:21.098', 81098),
	(221, 35, 10, 3, '1:20.659', 80659),
	(221, 35, 11, 3, '1:21.044', 81044),
	(221, 35, 12, 3, '1:20.819', 80819),
	(221, 35, 13, 3, '1:20.404', 80404),
	(221, 35, 14, 3, '1:20.264', 80264),
	(221, 35, 15, 3, '1:20.527', 80527),
	(221, 35, 16, 3, '1:20.554', 80554),
	(221, 35, 17, 3, '1:20.355', 80355),
	(221, 35, 18, 3, '1:21.228', 81228),
	(221, 35, 19, 3, '1:20.232', 80232),
	(221, 35, 20, 3, '1:20.526', 80526),
	(221, 35, 21, 3, '1:20.568', 80568),
	(221, 35, 22, 3, '1:20.122', 80122),
	(221, 35, 23, 3, '1:20.398', 80398),
	(221, 35, 24, 3, '1:21.199', 81199),
	(221, 35, 25, 3, '1:20.131', 80131),
	(221, 35, 26, 3, '1:19.981', 79981),
	(221, 35, 27, 3, '1:20.272', 80272),
	(221, 35, 28, 3, '1:22.606', 82606),
	(221, 35, 29, 3, '1:42.415', 102415),
	(221, 35, 30, 3, '1:20.296', 80296),
	(221, 35, 31, 3, '1:19.838', 79838),
	(221, 35, 32, 3, '1:20.462', 80462),
	(221, 35, 33, 3, '1:20.988', 80988),
	(221, 35, 34, 3, '1:20.162', 80162),
	(221, 35, 35, 3, '1:21.422', 81422),
	(221, 35, 36, 3, '1:20.293', 80293),
	(221, 35, 37, 3, '1:20.391', 80391),
	(221, 35, 38, 3, '1:21.017', 81017),
	(221, 35, 39, 3, '1:21.118', 81118),
	(221, 35, 40, 3, '1:20.513', 80513),
	(221, 35, 41, 3, '1:20.869', 80869),
	(221, 35, 42, 3, '1:21.000', 81000),
	(221, 35, 43, 2, '1:21.427', 81427),
	(221, 35, 44, 1, '1:21.685', 81685),
	(221, 35, 45, 1, '1:22.606', 82606),
	(221, 35, 46, 1, '1:20.612', 80612),
	(221, 35, 47, 1, '1:20.530', 80530),
	(221, 35, 48, 1, '1:20.520', 80520),
	(221, 35, 49, 1, '1:23.152', 83152),
	(221, 35, 50, 1, '1:43.646', 103646),
	(221, 35, 51, 1, '1:21.602', 81602),
	(221, 35, 52, 1, '1:22.569', 82569),
	(221, 35, 53, 1, '1:22.716', 82716),
	(221, 35, 54, 1, '1:21.500', 81500),
	(221, 35, 55, 1, '1:21.214', 81214),
	(221, 35, 56, 1, '1:21.705', 81705),
	(221, 35, 57, 1, '1:21.582', 81582),
	(221, 35, 58, 1, '1:21.408', 81408),
	(221, 35, 59, 1, '1:22.067', 82067),
	(221, 35, 60, 1, '1:22.405', 82405),
	(221, 35, 61, 1, '1:20.888', 80888),
	(221, 35, 62, 1, '1:20.901', 80901),
	(221, 35, 63, 1, '1:21.086', 81086),
	(221, 35, 64, 1, '1:20.540', 80540),
	(221, 35, 65, 1, '1:20.193', 80193),
	(221, 35, 66, 1, '1:20.395', 80395),
	(221, 35, 67, 1, '1:27.730', 87730),
	(221, 44, 1, 11, '1:35.167', 95167),
	(221, 44, 2, 10, '1:24.414', 84414),
	(221, 44, 3, 10, '1:21.873', 81873),
	(221, 44, 4, 10, '1:22.475', 82475),
	(221, 44, 5, 10, '1:22.530', 82530),
	(221, 44, 6, 10, '1:22.457', 82457),
	(221, 44, 7, 10, '1:22.664', 82664),
	(221, 44, 8, 10, '1:22.493', 82493),
	(221, 44, 9, 10, '1:22.536', 82536),
	(221, 44, 10, 12, '1:24.810', 84810),
	(221, 44, 11, 12, '1:22.916', 82916),
	(221, 44, 12, 12, '1:22.136', 82136),
	(221, 44, 13, 12, '1:21.840', 81840),
	(221, 44, 14, 12, '1:21.850', 81850),
	(221, 44, 15, 12, '1:21.931', 81931),
	(221, 44, 16, 12, '1:22.354', 82354),
	(221, 44, 17, 11, '1:22.551', 82551),
	(221, 44, 18, 11, '1:22.303', 82303),
	(221, 44, 19, 11, '1:22.099', 82099),
	(221, 44, 20, 11, '1:21.973', 81973),
	(221, 44, 21, 10, '1:22.028', 82028),
	(221, 44, 22, 9, '1:22.320', 82320),
	(221, 44, 23, 9, '1:21.981', 81981),
	(221, 44, 24, 9, '1:21.980', 81980),
	(221, 44, 25, 10, '1:22.711', 82711),
	(221, 44, 26, 10, '1:21.469', 81469),
	(221, 44, 27, 10, '1:21.157', 81157),
	(221, 44, 28, 10, '1:21.155', 81155),
	(221, 44, 29, 10, '1:21.086', 81086),
	(221, 44, 30, 10, '1:21.560', 81560),
	(221, 44, 31, 9, '1:21.614', 81614),
	(221, 44, 32, 9, '1:21.460', 81460),
	(221, 44, 33, 9, '1:21.600', 81600),
	(221, 44, 34, 9, '1:21.519', 81519),
	(221, 44, 35, 9, '1:21.756', 81756),
	(221, 44, 36, 9, '1:21.915', 81915),
	(221, 44, 37, 8, '1:21.952', 81952),
	(221, 44, 38, 8, '1:22.733', 82733),
	(221, 44, 39, 7, '1:22.491', 82491),
	(221, 44, 40, 8, '1:23.309', 83309),
	(221, 44, 41, 10, '1:44.455', 104455),
	(221, 44, 42, 10, '1:21.937', 81937),
	(221, 44, 43, 8, '1:22.663', 82663),
	(221, 44, 44, 6, '1:21.873', 81873),
	(221, 44, 45, 6, '1:21.801', 81801),
	(221, 44, 46, 6, '1:22.001', 82001),
	(221, 44, 47, 6, '1:21.491', 81491),
	(221, 44, 48, 6, '1:21.980', 81980),
	(221, 44, 49, 6, '1:21.581', 81581),
	(221, 44, 50, 6, '1:21.843', 81843),
	(221, 44, 51, 6, '1:21.801', 81801),
	(221, 44, 52, 6, '1:21.720', 81720),
	(221, 44, 53, 6, '1:21.473', 81473),
	(221, 44, 54, 6, '1:21.580', 81580),
	(221, 44, 55, 6, '1:21.325', 81325),
	(221, 44, 56, 6, '1:21.997', 81997),
	(221, 44, 57, 6, '1:21.646', 81646),
	(221, 44, 58, 6, '1:21.395', 81395),
	(221, 44, 59, 6, '1:21.440', 81440),
	(221, 44, 60, 6, '1:21.863', 81863),
	(221, 44, 61, 6, '1:21.874', 81874),
	(221, 44, 62, 6, '1:21.767', 81767),
	(221, 44, 63, 6, '1:21.606', 81606),
	(221, 44, 64, 6, '1:21.991', 81991),
	(221, 44, 65, 6, '1:22.014', 82014),
	(221, 44, 66, 6, '1:21.622', 81622),
	(221, 44, 67, 6, '1:21.686', 81686),
	(221, 49, 1, 13, '1:36.476', 96476),
	(221, 49, 2, 12, '1:24.722', 84722),
	(221, 49, 3, 12, '1:22.525', 82525),
	(221, 49, 4, 12, '1:22.406', 82406),
	(221, 49, 5, 12, '1:22.678', 82678),
	(221, 49, 6, 12, '1:22.750', 82750),
	(221, 49, 7, 12, '1:21.877', 81877),
	(221, 49, 8, 12, '1:23.638', 83638),
	(221, 49, 9, 12, '1:21.822', 81822),
	(221, 49, 10, 11, '1:22.154', 82154),
	(221, 49, 11, 11, '1:21.720', 81720),
	(221, 49, 12, 11, '1:21.649', 81649),
	(221, 49, 13, 11, '1:21.773', 81773),
	(221, 49, 14, 11, '1:22.248', 82248),
	(221, 49, 15, 11, '1:22.829', 82829),
	(221, 49, 16, 10, '1:22.017', 82017),
	(221, 49, 17, 10, '1:23.022', 83022),
	(221, 49, 18, 10, '1:22.456', 82456),
	(221, 49, 19, 10, '1:21.985', 81985),
	(221, 49, 20, 10, '1:21.809', 81809),
	(221, 49, 21, 8, '1:21.969', 81969),
	(221, 49, 22, 7, '1:20.006', 80006),
	(221, 49, 23, 7, '1:20.127', 80127),
	(221, 49, 24, 7, '1:21.635', 81635),
	(221, 49, 25, 7, '1:21.357', 81357),
	(221, 49, 26, 7, '1:21.099', 81099),
	(221, 49, 27, 7, '1:21.759', 81759),
	(221, 49, 28, 7, '1:21.753', 81753),
	(221, 49, 29, 7, '1:22.283', 82283),
	(221, 49, 30, 7, '1:23.254', 83254),
	(221, 49, 31, 11, '1:39.501', 99501),
	(221, 49, 32, 11, '1:18.805', 78805),
	(221, 49, 33, 11, '1:19.578', 79578),
	(221, 49, 34, 11, '1:19.719', 79719),
	(221, 49, 35, 11, '1:19.902', 79902),
	(221, 49, 36, 11, '1:20.591', 80591),
	(221, 49, 37, 10, '1:20.863', 80863),
	(221, 49, 38, 10, '1:21.215', 81215),
	(221, 49, 39, 10, '1:21.701', 81701),
	(221, 49, 40, 7, '1:21.173', 81173),
	(221, 49, 41, 7, '1:20.839', 80839),
	(221, 49, 42, 7, '1:20.874', 80874),
	(221, 49, 43, 6, '1:20.983', 80983),
	(221, 49, 44, 4, '1:22.457', 82457),
	(221, 49, 45, 2, '1:21.344', 81344),
	(221, 49, 46, 2, '1:19.558', 79558),
	(221, 49, 47, 2, '1:21.332', 81332),
	(221, 49, 48, 3, '1:42.249', 102249),
	(221, 49, 49, 3, '1:20.409', 80409),
	(221, 49, 50, 3, '1:20.451', 80451),
	(221, 49, 51, 3, '1:20.831', 80831),
	(221, 49, 52, 3, '1:21.173', 81173),
	(221, 49, 53, 3, '1:20.779', 80779),
	(221, 49, 54, 3, '1:21.527', 81527),
	(221, 49, 55, 3, '1:21.517', 81517),
	(221, 49, 56, 3, '1:20.827', 80827),
	(221, 49, 57, 3, '1:20.593', 80593),
	(221, 49, 58, 3, '1:20.371', 80371),
	(221, 49, 59, 3, '1:20.087', 80087),
	(221, 49, 60, 3, '1:20.000', 80000),
	(221, 49, 61, 3, '1:20.100', 80100),
	(221, 49, 62, 3, '1:20.192', 80192),
	(221, 49, 63, 3, '1:20.712', 80712),
	(221, 49, 64, 3, '1:20.329', 80329),
	(221, 49, 65, 3, '1:20.072', 80072),
	(221, 49, 66, 3, '1:20.051', 80051),
	(221, 49, 67, 3, '1:20.820', 80820),
	(221, 50, 1, 18, '1:39.746', 99746),
	(221, 50, 2, 18, '1:26.301', 86301),
	(221, 50, 3, 17, '1:23.685', 83685),
	(221, 50, 4, 17, '1:23.232', 83232),
	(221, 50, 5, 17, '1:23.147', 83147),
	(221, 50, 6, 17, '1:23.522', 83522),
	(221, 50, 7, 17, '1:23.620', 83620),
	(221, 50, 8, 17, '1:23.339', 83339),
	(221, 50, 9, 17, '1:23.499', 83499),
	(221, 50, 10, 17, '1:23.346', 83346),
	(221, 50, 11, 17, '1:23.223', 83223),
	(221, 50, 12, 17, '1:23.207', 83207),
	(221, 50, 13, 17, '1:22.675', 82675),
	(221, 50, 14, 17, '1:23.033', 83033),
	(221, 50, 15, 17, '1:23.691', 83691),
	(221, 50, 16, 17, '1:23.250', 83250),
	(221, 50, 17, 15, '1:23.092', 83092),
	(221, 50, 18, 15, '1:22.920', 82920),
	(221, 50, 19, 15, '1:22.980', 82980),
	(221, 50, 20, 15, '1:22.699', 82699),
	(221, 50, 21, 15, '1:22.790', 82790),
	(221, 50, 22, 15, '1:22.536', 82536),
	(221, 50, 23, 13, '1:22.512', 82512),
	(221, 50, 24, 12, '1:24.594', 84594),
	(221, 50, 25, 15, '1:42.659', 102659),
	(221, 50, 26, 15, '1:22.550', 82550),
	(221, 50, 27, 15, '1:22.684', 82684),
	(221, 50, 28, 15, '1:22.645', 82645),
	(221, 50, 29, 15, '1:22.584', 82584),
	(221, 50, 30, 15, '1:22.455', 82455),
	(221, 50, 31, 15, '1:22.766', 82766),
	(221, 50, 32, 15, '1:24.285', 84285),
	(221, 50, 33, 15, '1:23.152', 83152),
	(221, 50, 34, 15, '1:23.911', 83911),
	(221, 50, 35, 15, '1:23.008', 83008),
	(221, 50, 36, 15, '1:22.871', 82871),
	(221, 50, 37, 15, '1:23.912', 83912),
	(221, 50, 38, 15, '1:22.985', 82985),
	(221, 50, 39, 15, '1:22.766', 82766),
	(221, 50, 40, 15, '1:24.261', 84261),
	(221, 50, 41, 14, '1:46.156', 106156),
	(221, 50, 42, 14, '1:22.602', 82602),
	(221, 50, 43, 13, '1:22.928', 82928),
	(221, 50, 44, 11, '1:22.823', 82823),
	(221, 50, 45, 11, '1:22.740', 82740),
	(221, 50, 46, 11, '1:22.582', 82582),
	(221, 50, 47, 11, '1:24.309', 84309),
	(221, 50, 48, 11, '1:24.811', 84811),
	(221, 50, 49, 11, '1:22.736', 82736),
	(221, 50, 50, 11, '1:22.749', 82749),
	(221, 55, 1, 5, '1:31.681', 91681),
	(221, 55, 2, 5, '1:22.903', 82903),
	(221, 55, 3, 5, '1:22.351', 82351),
	(221, 55, 4, 5, '1:22.080', 82080),
	(221, 55, 5, 5, '1:21.582', 81582),
	(221, 55, 6, 5, '1:21.814', 81814),
	(221, 55, 7, 5, '1:21.992', 81992),
	(221, 55, 8, 5, '1:21.935', 81935),
	(221, 55, 9, 5, '1:21.869', 81869),
	(221, 55, 10, 5, '1:22.333', 82333),
	(221, 55, 11, 5, '1:21.952', 81952),
	(221, 55, 12, 5, '1:21.785', 81785),
	(221, 55, 13, 5, '1:21.268', 81268),
	(221, 55, 14, 5, '1:21.719', 81719),
	(221, 55, 15, 5, '1:21.585', 81585),
	(221, 55, 16, 5, '1:21.303', 81303),
	(221, 55, 17, 5, '1:21.168', 81168),
	(221, 55, 18, 5, '1:21.667', 81667),
	(221, 55, 19, 5, '1:21.467', 81467),
	(221, 55, 20, 5, '1:22.992', 82992),
	(221, 55, 21, 12, '1:42.557', 102557),
	(221, 55, 22, 11, '1:20.112', 80112),
	(221, 55, 23, 10, '1:20.503', 80503),
	(221, 55, 24, 10, '1:21.343', 81343),
	(221, 55, 25, 9, '1:21.161', 81161),
	(221, 55, 26, 9, '1:21.305', 81305),
	(221, 55, 27, 9, '1:21.477', 81477),
	(221, 55, 28, 9, '1:21.448', 81448),
	(221, 55, 29, 9, '1:21.285', 81285),
	(221, 55, 30, 9, '1:21.634', 81634),
	(221, 55, 31, 8, '1:21.600', 81600),
	(221, 55, 32, 8, '1:21.586', 81586),
	(221, 55, 33, 8, '1:21.434', 81434),
	(221, 55, 34, 8, '1:21.538', 81538),
	(221, 55, 35, 8, '1:21.833', 81833),
	(221, 55, 36, 8, '1:21.789', 81789),
	(221, 55, 37, 7, '1:21.905', 81905),
	(221, 55, 38, 7, '1:23.019', 83019),
	(221, 55, 39, 6, '1:22.280', 82280),
	(221, 55, 40, 5, '1:20.616', 80616),
	(221, 55, 41, 5, '1:20.865', 80865),
	(221, 55, 42, 5, '1:20.827', 80827),
	(221, 55, 43, 4, '1:21.040', 81040),
	(221, 55, 44, 2, '1:22.658', 82658),
	(221, 55, 45, 4, '1:42.051', 102051),
	(221, 55, 46, 3, '1:20.587', 80587),
	(221, 55, 47, 3, '1:20.990', 80990),
	(221, 55, 48, 2, '1:22.280', 82280),
	(221, 55, 49, 2, '1:20.981', 80981),
	(221, 55, 50, 2, '1:20.579', 80579),
	(221, 55, 51, 2, '1:20.833', 80833),
	(221, 55, 52, 2, '1:20.877', 80877),
	(221, 55, 53, 2, '1:20.991', 80991),
	(221, 55, 54, 2, '1:21.612', 81612),
	(221, 55, 55, 2, '1:20.662', 80662),
	(221, 55, 56, 2, '1:20.499', 80499),
	(221, 55, 57, 2, '1:20.624', 80624),
	(221, 55, 58, 2, '1:20.527', 80527),
	(221, 55, 59, 2, '1:20.509', 80509),
	(221, 55, 60, 2, '1:20.101', 80101),
	(221, 55, 61, 2, '1:20.242', 80242),
	(221, 55, 62, 2, '1:20.528', 80528),
	(221, 55, 63, 2, '1:20.742', 80742),
	(221, 55, 64, 2, '1:20.245', 80245),
	(221, 55, 65, 2, '1:19.716', 79716),
	(221, 55, 66, 2, '1:19.932', 79932),
	(221, 55, 67, 2, '1:20.244', 80244),
	(221, 56, 1, 12, '1:35.470', 95470),
	(221, 56, 2, 11, '1:24.609', 84609),
	(221, 56, 3, 11, '1:22.379', 82379),
	(221, 56, 4, 11, '1:22.412', 82412),
	(221, 56, 5, 11, '1:22.120', 82120),
	(221, 56, 6, 11, '1:22.426', 82426),
	(221, 56, 7, 11, '1:23.004', 83004),
	(221, 56, 8, 13, '1:24.824', 84824),
	(221, 56, 9, 13, '1:23.415', 83415),
	(221, 56, 10, 13, '1:22.028', 82028),
	(221, 56, 11, 13, '1:22.445', 82445),
	(221, 56, 12, 13, '1:21.896', 81896),
	(221, 56, 13, 13, '1:21.793', 81793),
	(221, 56, 14, 13, '1:22.000', 82000),
	(221, 56, 15, 13, '1:22.126', 82126),
	(221, 56, 16, 13, '1:22.239', 82239),
	(221, 56, 17, 12, '1:22.449', 82449),
	(221, 56, 18, 12, '1:22.418', 82418),
	(221, 56, 19, 12, '1:21.988', 81988),
	(221, 56, 20, 12, '1:22.181', 82181),
	(221, 56, 21, 11, '1:21.963', 81963),
	(221, 56, 22, 10, '1:22.407', 82407),
	(221, 57, 1, 1, '1:26.895', 86895),
	(221, 57, 2, 1, '1:21.990', 81990),
	(221, 57, 3, 1, '1:21.406', 81406),
	(221, 57, 4, 1, '1:21.022', 81022),
	(221, 57, 5, 1, '1:20.652', 80652),
	(221, 57, 6, 1, '1:20.437', 80437),
	(221, 57, 7, 1, '1:20.245', 80245),
	(221, 57, 8, 1, '1:20.319', 80319),
	(221, 57, 9, 1, '1:20.048', 80048),
	(221, 57, 10, 1, '1:20.078', 80078),
	(221, 57, 11, 1, '1:19.979', 79979),
	(221, 57, 12, 1, '1:20.069', 80069),
	(221, 57, 13, 1, '1:19.824', 79824),
	(221, 57, 14, 1, '1:20.032', 80032),
	(221, 57, 15, 1, '1:19.844', 79844),
	(221, 57, 16, 1, '1:19.995', 79995),
	(221, 57, 17, 1, '1:19.924', 79924),
	(221, 57, 18, 1, '1:20.202', 80202),
	(221, 57, 19, 1, '1:20.280', 80280),
	(221, 57, 20, 1, '1:20.521', 80521),
	(221, 57, 21, 1, '1:19.993', 79993),
	(221, 57, 22, 1, '1:19.919', 79919),
	(221, 57, 23, 1, '1:20.545', 80545),
	(221, 57, 24, 1, '1:20.192', 80192),
	(221, 57, 25, 1, '1:21.819', 81819),
	(221, 57, 26, 1, '1:19.944', 79944),
	(221, 57, 27, 1, '1:19.576', 79576),
	(221, 57, 28, 1, '1:21.922', 81922),
	(221, 57, 29, 2, '1:40.995', 100995),
	(221, 57, 30, 2, '1:20.245', 80245),
	(221, 57, 31, 2, '1:20.324', 80324),
	(221, 57, 32, 1, '1:20.183', 80183),
	(221, 57, 33, 1, '1:20.487', 80487),
	(221, 57, 34, 1, '1:20.643', 80643),
	(221, 57, 35, 1, '1:20.205', 80205),
	(221, 57, 36, 1, '1:20.143', 80143),
	(221, 57, 37, 1, '1:19.986', 79986),
	(221, 57, 38, 1, '1:20.244', 80244),
	(221, 57, 39, 1, '1:19.925', 79925),
	(221, 57, 40, 1, '1:20.660', 80660),
	(221, 57, 41, 1, '1:21.499', 81499),
	(221, 57, 42, 1, '1:21.960', 81960),
	(221, 57, 43, 1, '1:21.730', 81730),
	(221, 58, 1, 14, '1:36.826', 96826),
	(221, 63, 1, 17, '1:39.003', 99003),
	(221, 63, 2, 16, '1:25.182', 85182),
	(221, 63, 3, 15, '1:23.364', 83364),
	(221, 63, 4, 15, '1:23.092', 83092),
	(221, 63, 5, 15, '1:23.127', 83127),
	(221, 63, 6, 15, '1:23.072', 83072),
	(221, 63, 7, 15, '1:23.179', 83179),
	(221, 63, 8, 15, '1:23.370', 83370),
	(221, 63, 9, 15, '1:22.779', 82779),
	(221, 63, 10, 15, '1:22.719', 82719),
	(221, 63, 11, 15, '1:22.553', 82553),
	(221, 63, 12, 16, '1:25.478', 85478),
	(221, 63, 13, 16, '1:23.254', 83254),
	(221, 63, 14, 16, '1:22.524', 82524),
	(221, 63, 15, 16, '1:22.495', 82495),
	(221, 63, 16, 16, '1:22.700', 82700),
	(221, 63, 17, 14, '1:23.028', 83028),
	(221, 63, 18, 14, '1:22.668', 82668),
	(221, 63, 19, 14, '1:22.820', 82820),
	(221, 63, 20, 14, '1:22.480', 82480),
	(221, 63, 21, 14, '1:22.560', 82560),
	(221, 63, 22, 14, '1:24.921', 84921),
	(221, 63, 23, 15, '1:45.981', 105981),
	(221, 63, 24, 15, '1:22.157', 82157),
	(221, 63, 25, 14, '1:22.082', 82082),
	(221, 63, 26, 14, '1:21.996', 81996),
	(221, 63, 27, 14, '1:22.110', 82110),
	(221, 63, 28, 14, '1:22.102', 82102),
	(221, 63, 29, 14, '1:22.141', 82141),
	(221, 63, 30, 14, '1:22.472', 82472),
	(221, 63, 31, 14, '1:22.142', 82142),
	(221, 63, 32, 14, '1:23.309', 83309),
	(221, 63, 33, 14, '1:22.474', 82474),
	(221, 63, 34, 14, '1:23.739', 83739),
	(221, 63, 35, 14, '1:22.883', 82883),
	(221, 63, 36, 14, '1:22.456', 82456),
	(221, 63, 37, 14, '1:22.462', 82462),
	(221, 63, 38, 14, '1:22.485', 82485),
	(221, 63, 39, 14, '1:22.072', 82072),
	(221, 63, 40, 13, '1:22.579', 82579),
	(221, 63, 41, 12, '1:22.817', 82817),
	(221, 63, 42, 12, '1:24.030', 84030),
	(221, 63, 43, 12, '1:45.747', 105747),
	(221, 63, 44, 10, '1:22.856', 82856),
	(221, 63, 45, 10, '1:22.770', 82770),
	(221, 63, 46, 10, '1:23.303', 83303),
	(221, 63, 47, 10, '1:24.133', 84133),
	(221, 63, 48, 10, '1:22.204', 82204),
	(221, 63, 49, 10, '1:22.220', 82220),
	(221, 63, 50, 10, '1:22.045', 82045),
	(221, 63, 51, 10, '1:22.446', 82446),
	(221, 63, 52, 10, '1:22.630', 82630),
	(221, 63, 53, 10, '1:23.637', 83637),
	(221, 63, 54, 10, '1:25.332', 85332),
	(221, 63, 55, 10, '1:22.739', 82739),
	(221, 63, 56, 10, '1:23.073', 83073),
	(221, 63, 57, 10, '1:22.851', 82851),
	(221, 63, 58, 10, '1:22.728', 82728),
	(221, 63, 59, 10, '1:22.585', 82585),
	(221, 63, 60, 10, '1:22.319', 82319),
	(221, 63, 61, 10, '1:22.322', 82322),
	(221, 63, 62, 10, '1:23.079', 83079),
	(221, 63, 63, 10, '1:23.435', 83435),
	(221, 63, 64, 10, '1:26.795', 86795),
	(221, 63, 65, 10, '1:23.416', 83416),
	(221, 63, 66, 10, '1:23.405', 83405),
	(221, 64, 1, 8, '1:34.050', 94050),
	(221, 64, 2, 8, '1:23.254', 83254),
	(221, 64, 3, 8, '1:22.916', 82916),
	(221, 64, 4, 8, '1:22.634', 82634),
	(221, 64, 5, 8, '1:22.427', 82427),
	(221, 64, 6, 8, '1:22.415', 82415),
	(221, 64, 7, 8, '1:22.681', 82681),
	(221, 64, 8, 8, '1:22.473', 82473),
	(221, 64, 9, 8, '1:22.610', 82610),
	(221, 64, 10, 8, '1:22.610', 82610),
	(221, 64, 11, 8, '1:22.106', 82106),
	(221, 64, 12, 8, '1:22.322', 82322),
	(221, 64, 13, 8, '1:22.197', 82197),
	(221, 64, 14, 8, '1:22.243', 82243),
	(221, 64, 15, 8, '1:22.150', 82150),
	(221, 64, 16, 8, '1:23.460', 83460),
	(221, 64, 17, 9, '1:23.254', 83254),
	(221, 64, 18, 9, '1:22.379', 82379),
	(221, 64, 19, 9, '1:21.873', 81873),
	(221, 64, 20, 9, '1:21.798', 81798),
	(221, 64, 21, 9, '1:23.265', 83265),
	(221, 64, 22, 8, '1:22.006', 82006),
	(221, 64, 23, 8, '1:22.023', 82023),
	(221, 64, 24, 8, '1:21.747', 81747),
	(221, 64, 25, 8, '1:21.262', 81262),
	(221, 64, 26, 8, '1:21.299', 81299),
	(221, 64, 27, 8, '1:21.557', 81557),
	(221, 64, 28, 8, '1:21.538', 81538),
	(221, 64, 29, 8, '1:21.271', 81271),
	(221, 64, 30, 8, '1:21.575', 81575),
	(221, 64, 31, 7, '1:21.662', 81662),
	(221, 64, 32, 7, '1:21.643', 81643),
	(221, 64, 33, 7, '1:21.308', 81308),
	(221, 64, 34, 7, '1:21.639', 81639),
	(221, 64, 35, 7, '1:21.792', 81792),
	(221, 64, 36, 7, '1:21.998', 81998),
	(221, 64, 37, 6, '1:21.674', 81674),
	(221, 64, 38, 6, '1:23.262', 83262),
	(221, 64, 39, 8, '1:23.774', 83774),
	(221, 64, 40, 10, '1:44.426', 104426),
	(221, 64, 41, 9, '1:21.801', 81801),
	(221, 64, 42, 9, '1:22.987', 82987),
	(221, 64, 43, 7, '1:22.298', 82298),
	(221, 64, 44, 5, '1:21.972', 81972),
	(221, 64, 45, 5, '1:21.704', 81704),
	(221, 64, 46, 5, '1:22.061', 82061),
	(221, 64, 47, 5, '1:21.501', 81501),
	(221, 64, 48, 5, '1:21.695', 81695),
	(221, 64, 49, 5, '1:21.796', 81796),
	(221, 64, 50, 5, '1:21.643', 81643),
	(221, 64, 51, 5, '1:22.155', 82155),
	(221, 64, 52, 5, '1:21.482', 81482),
	(221, 64, 53, 5, '1:21.656', 81656),
	(221, 64, 54, 5, '1:21.419', 81419),
	(221, 64, 55, 5, '1:21.510', 81510),
	(221, 64, 56, 5, '1:21.991', 81991),
	(221, 64, 57, 5, '1:21.617', 81617),
	(221, 64, 58, 5, '1:21.420', 81420),
	(221, 64, 59, 5, '1:21.580', 81580),
	(221, 64, 60, 5, '1:21.468', 81468),
	(221, 64, 61, 5, '1:22.039', 82039),
	(221, 64, 62, 5, '1:21.833', 81833),
	(221, 64, 63, 5, '1:21.590', 81590),
	(221, 64, 64, 5, '1:22.050', 82050),
	(221, 64, 65, 5, '1:21.870', 81870),
	(221, 64, 66, 5, '1:21.686', 81686),
	(221, 64, 67, 5, '1:21.593', 81593),
	(221, 65, 1, 9, '1:34.390', 94390),
	(221, 65, 2, 9, '1:23.332', 83332),
	(221, 65, 3, 9, '1:23.018', 83018),
	(221, 65, 4, 9, '1:22.534', 82534),
	(221, 65, 5, 9, '1:22.470', 82470),
	(221, 65, 6, 9, '1:22.352', 82352),
	(221, 65, 7, 9, '1:22.624', 82624),
	(221, 65, 8, 9, '1:22.509', 82509),
	(221, 65, 9, 9, '1:22.963', 82963),
	(221, 65, 10, 9, '1:22.556', 82556),
	(221, 65, 11, 9, '1:22.089', 82089),
	(221, 65, 12, 9, '1:22.193', 82193),
	(221, 65, 13, 9, '1:22.203', 82203),
	(221, 65, 14, 9, '1:22.229', 82229),
	(221, 65, 15, 9, '1:22.163', 82163),
	(221, 65, 16, 11, '1:24.414', 84414),
	(221, 65, 17, 16, '1:42.278', 102278),
	(221, 65, 18, 16, '1:22.599', 82599),
	(221, 65, 19, 16, '1:23.157', 83157),
	(221, 65, 20, 16, '1:22.802', 82802),
	(221, 65, 21, 16, '1:22.735', 82735),
	(221, 65, 22, 16, '1:22.498', 82498),
	(221, 65, 23, 14, '1:22.602', 82602),
	(221, 65, 24, 13, '1:24.222', 84222),
	(221, 65, 25, 12, '1:21.764', 81764),
	(221, 65, 26, 12, '1:21.484', 81484),
	(221, 65, 27, 12, '1:21.219', 81219),
	(221, 65, 28, 12, '1:20.786', 80786),
	(221, 65, 29, 12, '1:20.730', 80730),
	(221, 65, 30, 12, '1:20.866', 80866),
	(221, 65, 31, 12, '1:20.833', 80833),
	(221, 65, 32, 12, '1:20.781', 80781),
	(221, 65, 33, 12, '1:20.518', 80518),
	(221, 65, 34, 12, '1:20.776', 80776),
	(221, 65, 35, 12, '1:20.840', 80840),
	(221, 65, 36, 12, '1:20.936', 80936),
	(221, 65, 37, 11, '1:21.138', 81138),
	(221, 65, 38, 11, '1:20.940', 80940),
	(221, 65, 39, 11, '1:21.007', 81007),
	(221, 65, 40, 9, '1:20.718', 80718),
	(221, 65, 41, 8, '1:21.128', 81128),
	(221, 65, 42, 8, '1:23.488', 83488),
	(221, 65, 43, 9, '1:41.447', 101447),
	(221, 65, 44, 7, '1:20.719', 80719),
	(221, 65, 45, 7, '1:20.681', 80681),
	(221, 65, 46, 7, '1:20.900', 80900),
	(221, 65, 47, 7, '1:20.788', 80788),
	(221, 65, 48, 7, '1:22.076', 82076),
	(221, 65, 49, 7, '1:21.257', 81257),
	(221, 65, 50, 7, '1:21.199', 81199),
	(221, 65, 51, 7, '1:21.391', 81391),
	(221, 65, 52, 7, '1:21.603', 81603),
	(221, 65, 53, 7, '1:21.212', 81212),
	(221, 65, 54, 7, '1:21.434', 81434),
	(221, 65, 55, 7, '1:20.976', 80976),
	(221, 65, 56, 7, '1:21.520', 81520),
	(221, 65, 57, 7, '1:21.482', 81482),
	(221, 65, 58, 7, '1:21.435', 81435),
	(221, 65, 59, 7, '1:21.189', 81189),
	(221, 65, 60, 7, '1:21.617', 81617),
	(221, 65, 61, 7, '1:21.800', 81800),
	(221, 65, 62, 7, '1:21.674', 81674),
	(221, 65, 63, 7, '1:21.820', 81820),
	(221, 65, 64, 7, '1:21.847', 81847),
	(221, 65, 65, 7, '1:22.214', 82214),
	(221, 65, 66, 7, '1:21.553', 81553),
	(221, 65, 67, 7, '1:21.479', 81479),
	(221, 71, 1, 7, '1:33.320', 93320),
	(221, 71, 2, 7, '1:23.063', 83063),
	(221, 71, 3, 7, '1:22.830', 82830),
	(221, 71, 4, 7, '1:22.563', 82563),
	(221, 71, 5, 7, '1:22.807', 82807),
	(221, 71, 6, 7, '1:22.512', 82512),
	(221, 71, 7, 7, '1:22.648', 82648),
	(221, 71, 8, 7, '1:22.661', 82661),
	(221, 71, 9, 7, '1:22.486', 82486),
	(221, 71, 10, 7, '1:22.267', 82267),
	(221, 71, 11, 7, '1:22.355', 82355),
	(221, 71, 12, 7, '1:22.461', 82461),
	(221, 71, 13, 7, '1:22.188', 82188),
	(221, 71, 14, 7, '1:21.994', 81994),
	(221, 71, 15, 7, '1:21.971', 81971),
	(221, 71, 16, 7, '1:22.243', 82243),
	(221, 71, 17, 7, '1:22.037', 82037),
	(221, 71, 18, 7, '1:22.353', 82353),
	(221, 71, 19, 7, '1:22.537', 82537),
	(221, 71, 20, 7, '1:21.630', 81630),
	(221, 71, 21, 6, '1:21.620', 81620),
	(221, 71, 22, 6, '1:21.551', 81551),
	(221, 71, 23, 6, '1:21.976', 81976),
	(221, 71, 24, 6, '1:21.645', 81645),
	(221, 71, 25, 6, '1:21.205', 81205),
	(221, 71, 26, 6, '1:21.345', 81345),
	(221, 71, 27, 6, '1:21.554', 81554),
	(221, 71, 28, 6, '1:21.878', 81878),
	(221, 71, 29, 6, '1:22.110', 82110),
	(221, 71, 30, 6, '1:21.267', 81267),
	(221, 71, 31, 6, '1:22.383', 82383),
	(221, 71, 32, 6, '1:21.702', 81702),
	(221, 71, 33, 6, '1:21.364', 81364),
	(221, 71, 34, 6, '1:21.753', 81753),
	(221, 71, 35, 6, '1:22.417', 82417),
	(221, 71, 36, 6, '1:24.287', 84287),
	(221, 71, 37, 13, '2:09.167', 129167),
	(221, 71, 38, 13, '1:20.603', 80603),
	(221, 71, 39, 13, '1:20.904', 80904),
	(221, 71, 40, 12, '1:21.604', 81604),
	(221, 71, 41, 11, '1:21.129', 81129),
	(221, 71, 42, 11, '1:21.630', 81630),
	(221, 71, 43, 10, '1:21.646', 81646),
	(221, 71, 44, 8, '1:23.678', 83678),
	(221, 71, 45, 8, '1:22.099', 82099),
	(221, 71, 46, 8, '1:21.496', 81496),
	(221, 71, 47, 8, '1:21.749', 81749),
	(221, 71, 48, 8, '1:21.183', 81183),
	(221, 71, 49, 8, '1:20.819', 80819),
	(221, 71, 50, 8, '1:20.587', 80587),
	(221, 71, 51, 8, '1:20.989', 80989),
	(221, 71, 52, 8, '1:21.291', 81291),
	(221, 71, 53, 8, '1:20.878', 80878),
	(221, 71, 54, 8, '1:20.987', 80987),
	(221, 71, 55, 8, '1:21.090', 81090),
	(221, 71, 56, 8, '1:20.767', 80767),
	(221, 71, 57, 8, '1:20.737', 80737),
	(221, 71, 58, 8, '1:20.541', 80541),
	(221, 71, 59, 8, '1:20.690', 80690),
	(221, 71, 60, 8, '1:20.512', 80512),
	(221, 71, 61, 8, '1:20.501', 80501),
	(221, 71, 62, 8, '1:21.051', 81051),
	(221, 71, 63, 8, '1:21.978', 81978),
	(221, 71, 64, 8, '1:20.407', 80407),
	(221, 71, 65, 8, '1:21.655', 81655),
	(221, 71, 66, 8, '1:20.653', 80653),
	(221, 71, 67, 8, '1:20.616', 80616),
	(221, 75, 1, 16, '1:38.700', 98700),
	(221, 75, 2, 14, '1:24.812', 84812),
	(221, 75, 3, 14, '1:22.679', 82679),
	(221, 75, 4, 14, '1:22.371', 82371),
	(221, 75, 5, 14, '1:22.099', 82099),
	(221, 75, 6, 14, '1:22.546', 82546),
	(221, 75, 7, 14, '1:22.799', 82799),
	(221, 75, 8, 14, '1:22.700', 82700),
	(221, 75, 9, 14, '1:23.033', 83033),
	(221, 75, 10, 14, '1:22.429', 82429),
	(221, 75, 11, 14, '1:22.369', 82369),
	(221, 75, 12, 14, '1:22.384', 82384),
	(221, 75, 13, 14, '1:22.119', 82119),
	(221, 75, 14, 14, '1:21.969', 81969),
	(221, 75, 15, 14, '1:22.029', 82029),
	(221, 75, 16, 14, '1:22.139', 82139),
	(221, 76, 1, 6, '1:32.755', 92755),
	(221, 76, 2, 6, '1:23.124', 83124),
	(221, 76, 3, 6, '1:22.988', 82988),
	(221, 76, 4, 6, '1:22.594', 82594),
	(221, 76, 5, 6, '1:22.542', 82542),
	(221, 76, 6, 6, '1:22.780', 82780),
	(221, 76, 7, 6, '1:22.620', 82620),
	(221, 76, 8, 6, '1:22.452', 82452),
	(221, 76, 9, 6, '1:22.543', 82543),
	(221, 76, 10, 6, '1:22.260', 82260),
	(221, 76, 11, 6, '1:22.393', 82393),
	(221, 76, 12, 6, '1:22.439', 82439),
	(221, 76, 13, 6, '1:22.051', 82051),
	(221, 76, 14, 6, '1:22.080', 82080),
	(221, 76, 15, 6, '1:21.891', 81891),
	(221, 76, 16, 6, '1:22.262', 82262),
	(221, 76, 17, 6, '1:21.987', 81987),
	(221, 76, 18, 6, '1:22.183', 82183),
	(221, 76, 19, 6, '1:21.954', 81954),
	(221, 76, 20, 6, '1:21.738', 81738),
	(221, 76, 21, 5, '1:21.795', 81795),
	(221, 76, 22, 5, '1:21.642', 81642),
	(221, 76, 23, 5, '1:21.585', 81585),
	(221, 76, 24, 5, '1:21.717', 81717),
	(221, 76, 25, 5, '1:21.627', 81627),
	(221, 76, 26, 5, '1:21.736', 81736),
	(221, 76, 27, 5, '1:21.801', 81801),
	(221, 76, 28, 5, '1:21.623', 81623),
	(221, 76, 29, 5, '1:21.630', 81630),
	(221, 76, 30, 5, '1:21.650', 81650),
	(221, 76, 31, 5, '1:22.776', 82776),
	(221, 76, 32, 5, '1:21.448', 81448),
	(221, 76, 33, 5, '1:21.464', 81464),
	(221, 76, 34, 5, '1:21.908', 81908),
	(221, 76, 35, 5, '1:22.424', 82424),
	(221, 76, 36, 5, '1:22.332', 82332),
	(221, 76, 37, 5, '1:21.969', 81969),
	(221, 76, 38, 4, '1:22.249', 82249),
	(221, 76, 39, 5, '1:24.439', 84439),
	(221, 76, 40, 14, '2:18.902', 138902),
	(221, 77, 1, 15, '1:37.260', 97260),
	(221, 77, 2, 13, '1:24.715', 84715),
	(221, 77, 3, 13, '1:22.229', 82229),
	(221, 77, 4, 13, '1:22.280', 82280),
	(221, 77, 5, 13, '1:22.657', 82657),
	(221, 77, 6, 13, '1:22.712', 82712),
	(221, 77, 7, 13, '1:21.996', 81996),
	(221, 77, 8, 11, '1:22.842', 82842),
	(221, 77, 9, 11, '1:20.913', 80913),
	(221, 77, 10, 10, '1:22.521', 82521),
	(221, 77, 11, 10, '1:21.095', 81095),
	(221, 77, 12, 10, '1:22.193', 82193),
	(221, 77, 13, 10, '1:22.241', 82241),
	(221, 77, 14, 10, '1:22.562', 82562),
	(221, 77, 15, 10, '1:22.192', 82192),
	(221, 77, 16, 9, '1:22.239', 82239),
	(221, 77, 17, 8, '1:20.868', 80868),
	(221, 77, 18, 8, '1:21.561', 81561),
	(221, 77, 19, 8, '1:22.610', 82610),
	(221, 77, 20, 8, '1:21.691', 81691),
	(221, 77, 21, 7, '1:23.922', 83922),
	(221, 77, 22, 13, '1:42.268', 102268),
	(221, 77, 23, 12, '1:20.426', 80426),
	(221, 77, 24, 11, '1:20.442', 80442),
	(221, 77, 25, 11, '1:20.985', 80985),
	(221, 77, 26, 11, '1:21.027', 81027),
	(221, 77, 27, 11, '1:20.827', 80827),
	(221, 77, 28, 11, '1:20.508', 80508),
	(221, 77, 29, 11, '1:20.683', 80683),
	(221, 77, 30, 11, '1:20.815', 80815),
	(221, 77, 31, 10, '1:20.285', 80285),
	(221, 77, 32, 10, '1:20.496', 80496),
	(221, 77, 33, 10, '1:20.707', 80707),
	(221, 77, 34, 10, '1:20.903', 80903),
	(221, 77, 35, 10, '1:20.616', 80616),
	(221, 77, 36, 10, '1:20.920', 80920),
	(221, 77, 37, 9, '1:20.851', 80851),
	(221, 77, 38, 9, '1:21.182', 81182),
	(221, 77, 39, 9, '1:21.528', 81528),
	(221, 77, 40, 6, '1:21.403', 81403),
	(221, 77, 41, 6, '1:20.691', 80691),
	(221, 77, 42, 6, '1:20.799', 80799),
	(221, 77, 43, 5, '1:21.223', 81223),
	(221, 77, 44, 3, '1:22.353', 82353),
	(221, 77, 45, 3, '1:23.243', 83243),
	(221, 77, 46, 4, '1:41.218', 101218),
	(221, 77, 47, 4, '1:20.124', 80124),
	(221, 77, 48, 4, '1:21.348', 81348),
	(221, 77, 49, 4, '1:21.795', 81795),
	(221, 77, 50, 4, '1:20.519', 80519),
	(221, 77, 51, 4, '1:20.598', 80598),
	(221, 77, 52, 4, '1:20.516', 80516),
	(221, 77, 53, 4, '1:20.788', 80788),
	(221, 77, 54, 4, '1:20.970', 80970),
	(221, 77, 55, 4, '1:21.727', 81727),
	(221, 77, 56, 4, '1:20.941', 80941),
	(221, 77, 57, 4, '1:20.665', 80665),
	(221, 77, 58, 4, '1:20.640', 80640),
	(221, 77, 59, 4, '1:20.851', 80851),
	(221, 77, 60, 4, '1:20.286', 80286),
	(221, 77, 61, 4, '1:19.996', 79996),
	(221, 77, 62, 4, '1:19.999', 79999),
	(221, 77, 63, 4, '1:21.066', 81066),
	(221, 77, 64, 4, '1:20.889', 80889),
	(221, 77, 65, 4, '1:20.129', 80129),
	(221, 77, 66, 4, '1:20.343', 80343),
	(221, 77, 67, 4, '1:20.371', 80371),
	(221, 79, 1, 20, '3:00.630', 180630),
	(221, 81, 1, 19, '1:39.911', 99911),
	(221, 81, 2, 17, '1:24.840', 84840),
	(221, 81, 3, 16, '1:23.240', 83240),
	(221, 81, 4, 16, '1:23.086', 83086),
	(221, 81, 5, 16, '1:23.166', 83166),
	(221, 81, 6, 16, '1:23.318', 83318),
	(221, 81, 7, 16, '1:22.977', 82977),
	(221, 81, 8, 16, '1:23.212', 83212),
	(221, 81, 9, 16, '1:23.170', 83170),
	(221, 81, 10, 16, '1:22.531', 82531),
	(221, 81, 11, 16, '1:22.489', 82489),
	(221, 81, 12, 15, '1:24.582', 84582),
	(221, 81, 13, 15, '1:21.834', 81834),
	(221, 81, 14, 15, '1:21.475', 81475),
	(221, 81, 15, 15, '1:21.477', 81477),
	(221, 81, 16, 15, '1:21.663', 81663),
	(221, 81, 17, 13, '1:21.884', 81884),
	(221, 81, 18, 13, '1:21.891', 81891),
	(221, 81, 19, 13, '1:21.643', 81643),
	(221, 81, 20, 13, '1:21.872', 81872),
	(221, 81, 21, 13, '1:21.870', 81870),
	(221, 81, 22, 12, '1:21.713', 81713),
	(221, 81, 23, 11, '1:24.542', 84542),
	(221, 81, 24, 14, '1:43.454', 103454),
	(221, 81, 25, 13, '1:20.924', 80924),
	(221, 81, 26, 13, '1:20.993', 80993),
	(221, 81, 27, 13, '1:21.118', 81118),
	(221, 81, 28, 13, '1:21.225', 81225),
	(221, 81, 29, 13, '1:21.052', 81052),
	(221, 81, 30, 13, '1:21.128', 81128),
	(221, 81, 31, 13, '1:20.865', 80865),
	(221, 81, 32, 13, '1:21.074', 81074),
	(221, 81, 33, 13, '1:21.212', 81212),
	(221, 81, 34, 13, '1:21.177', 81177),
	(221, 81, 35, 13, '1:21.715', 81715),
	(221, 81, 36, 13, '1:21.554', 81554),
	(221, 81, 37, 12, '1:21.412', 81412),
	(221, 81, 38, 12, '1:21.173', 81173),
	(221, 81, 39, 12, '1:21.623', 81623),
	(221, 81, 40, 11, '1:27.249', 87249),
	(221, 81, 41, 13, '2:08.049', 128049),
	(221, 81, 42, 13, '1:22.008', 82008),
	(221, 81, 43, 11, '1:22.190', 82190),
	(221, 81, 44, 9, '1:22.118', 82118),
	(221, 81, 45, 9, '1:22.243', 82243),
	(221, 81, 46, 9, '1:22.360', 82360),
	(221, 81, 47, 9, '1:22.292', 82292),
	(221, 81, 48, 9, '1:22.027', 82027),
	(221, 81, 49, 9, '1:22.163', 82163),
	(221, 81, 50, 9, '1:22.202', 82202),
	(221, 81, 51, 9, '1:22.273', 82273),
	(221, 81, 52, 9, '1:22.085', 82085),
	(221, 81, 53, 9, '1:22.236', 82236),
	(221, 81, 54, 9, '1:21.939', 81939),
	(221, 81, 55, 9, '1:21.940', 81940),
	(221, 81, 56, 9, '1:22.301', 82301),
	(221, 81, 57, 9, '1:22.042', 82042),
	(221, 81, 58, 9, '1:22.225', 82225),
	(221, 81, 59, 9, '1:21.937', 81937),
	(221, 81, 60, 9, '1:21.837', 81837),
	(221, 81, 61, 9, '1:21.791', 81791),
	(221, 81, 62, 9, '1:24.560', 84560),
	(221, 81, 63, 9, '1:23.548', 83548),
	(221, 81, 64, 9, '1:22.024', 82024),
	(221, 81, 65, 9, '1:21.886', 81886),
	(221, 81, 66, 9, '1:21.852', 81852),
	(222, 14, 1, 9, '1:50.423', 110423),
	(222, 14, 2, 9, '1:45.412', 105412),
	(222, 14, 3, 9, '1:43.198', 103198),
	(222, 14, 4, 9, '1:45.649', 105649),
	(222, 14, 5, 9, '1:44.364', 104364),
	(222, 14, 6, 9, '1:43.719', 103719),
	(222, 14, 7, 9, '1:43.410', 103410),
	(222, 14, 8, 9, '1:42.166', 102166),
	(222, 14, 9, 9, '1:41.978', 101978),
	(222, 14, 10, 9, '1:42.749', 102749),
	(222, 14, 11, 9, '1:42.121', 102121),
	(222, 14, 12, 9, '1:41.997', 101997),
	(222, 14, 13, 9, '1:41.775', 101775),
	(222, 14, 14, 7, '1:43.152', 103152),
	(222, 14, 15, 14, '1:58.616', 118616),
	(222, 14, 16, 13, '1:41.586', 101586),
	(222, 14, 17, 12, '1:42.155', 102155),
	(222, 14, 18, 11, '1:41.694', 101694),
	(222, 14, 19, 11, '1:41.990', 101990),
	(222, 14, 20, 11, '1:41.562', 101562),
	(222, 14, 21, 11, '1:41.905', 101905),
	(222, 14, 22, 10, '1:42.585', 102585),
	(222, 14, 23, 9, '1:42.193', 102193),
	(222, 14, 24, 9, '1:41.650', 101650),
	(222, 14, 25, 9, '1:41.463', 101463),
	(222, 14, 26, 9, '1:41.693', 101693),
	(222, 14, 27, 8, '1:41.401', 101401),
	(222, 14, 28, 8, '1:42.274', 102274),
	(222, 14, 29, 8, '1:41.543', 101543),
	(222, 14, 30, 8, '1:41.226', 101226),
	(222, 14, 31, 8, '1:41.479', 101479),
	(222, 14, 32, 8, '1:41.443', 101443),
	(222, 14, 33, 8, '1:41.081', 101081),
	(222, 14, 34, 8, '1:40.472', 100472),
	(222, 14, 35, 8, '1:41.321', 101321),
	(222, 14, 36, 10, '1:58.180', 118180),
	(222, 14, 37, 10, '1:40.034', 100034),
	(222, 14, 38, 9, '1:39.785', 99785),
	(222, 14, 39, 9, '1:40.107', 100107),
	(222, 14, 40, 8, '1:40.198', 100198),
	(222, 14, 41, 8, '1:42.285', 102285),
	(222, 14, 42, 8, '1:41.741', 101741),
	(222, 14, 43, 8, '1:42.751', 102751),
	(222, 14, 44, 8, '1:40.457', 100457),
	(222, 14, 45, 8, '1:40.275', 100275),
	(222, 14, 46, 8, '1:40.314', 100314),
	(222, 14, 47, 8, '1:40.486', 100486),
	(222, 14, 48, 8, '1:39.890', 99890),
	(222, 14, 49, 8, '1:40.069', 100069),
	(222, 14, 50, 8, '1:40.043', 100043),
	(222, 14, 51, 8, '1:41.254', 101254),
	(222, 14, 52, 8, '1:39.771', 99771),
	(222, 21, 1, 10, '1:51.211', 111211),
	(222, 21, 2, 10, '1:45.279', 105279),
	(222, 21, 3, 10, '1:43.430', 103430),
	(222, 21, 4, 10, '1:45.672', 105672),
	(222, 21, 5, 10, '1:44.248', 104248),
	(222, 21, 6, 10, '1:43.637', 103637),
	(222, 21, 7, 10, '1:43.373', 103373),
	(222, 21, 8, 10, '1:42.956', 102956),
	(222, 21, 9, 10, '1:43.748', 103748),
	(222, 21, 10, 10, '1:42.987', 102987),
	(222, 21, 11, 10, '1:42.039', 102039),
	(222, 21, 12, 10, '1:42.257', 102257),
	(222, 21, 13, 10, '1:41.974', 101974),
	(222, 21, 14, 8, '1:42.076', 102076),
	(222, 21, 15, 6, '1:41.380', 101380),
	(222, 21, 16, 6, '1:41.126', 101126),
	(222, 21, 17, 6, '1:41.190', 101190),
	(222, 21, 18, 6, '1:41.626', 101626),
	(222, 21, 19, 6, '1:41.577', 101577),
	(222, 21, 20, 6, '1:41.486', 101486),
	(222, 21, 21, 6, '1:42.588', 102588),
	(222, 21, 22, 11, '2:00.964', 120964),
	(222, 21, 23, 10, '1:41.275', 101275),
	(222, 21, 24, 10, '1:41.298', 101298),
	(222, 21, 25, 10, '1:41.091', 101091),
	(222, 21, 26, 10, '1:41.588', 101588),
	(222, 21, 27, 9, '1:41.766', 101766),
	(222, 21, 28, 9, '1:42.105', 102105),
	(222, 21, 29, 9, '1:41.383', 101383),
	(222, 21, 30, 9, '1:41.866', 101866),
	(222, 21, 31, 9, '1:41.281', 101281),
	(222, 21, 32, 9, '1:41.168', 101168),
	(222, 21, 33, 9, '1:40.832', 100832),
	(222, 21, 34, 9, '1:40.810', 100810),
	(222, 21, 35, 9, '1:40.808', 100808),
	(222, 21, 36, 8, '1:40.585', 100585),
	(222, 21, 37, 8, '1:43.558', 103558),
	(222, 21, 38, 10, '1:59.679', 119679),
	(222, 21, 39, 10, '1:40.481', 100481),
	(222, 21, 40, 9, '1:40.673', 100673),
	(222, 21, 41, 9, '1:40.780', 100780),
	(222, 21, 42, 9, '1:41.158', 101158),
	(222, 21, 43, 9, '1:41.851', 101851),
	(222, 21, 44, 9, '1:41.779', 101779),
	(222, 21, 45, 9, '1:40.217', 100217),
	(222, 21, 46, 9, '1:40.643', 100643),
	(222, 21, 47, 9, '1:40.434', 100434),
	(222, 21, 48, 9, '1:40.348', 100348),
	(222, 21, 49, 9, '1:40.614', 100614),
	(222, 21, 50, 9, '1:40.930', 100930),
	(222, 21, 51, 9, '1:41.038', 101038),
	(222, 21, 52, 9, '1:41.387', 101387),
	(222, 21, 53, 8, '1:45.020', 105020),
	(222, 22, 1, 12, '1:52.359', 112359),
	(222, 22, 2, 12, '1:45.089', 105089),
	(222, 22, 3, 12, '1:43.883', 103883),
	(222, 22, 4, 11, '1:44.753', 104753),
	(222, 22, 5, 11, '1:44.252', 104252),
	(222, 22, 6, 11, '1:43.940', 103940),
	(222, 23, 1, 14, '1:53.447', 113447),
	(222, 23, 2, 14, '1:45.088', 105088),
	(222, 23, 3, 14, '1:43.916', 103916),
	(222, 23, 4, 13, '1:44.715', 104715),
	(222, 23, 5, 13, '1:44.564', 104564),
	(222, 23, 6, 13, '1:44.462', 104462),
	(222, 23, 7, 13, '1:46.242', 106242),
	(222, 23, 8, 13, '1:43.367', 103367),
	(222, 23, 9, 13, '1:43.023', 103023),
	(222, 23, 10, 13, '1:43.359', 103359),
	(222, 23, 11, 13, '1:42.513', 102513),
	(222, 23, 12, 13, '1:42.009', 102009),
	(222, 23, 13, 13, '1:42.011', 102011),
	(222, 23, 14, 12, '1:42.323', 102323),
	(222, 23, 15, 10, '1:41.764', 101764),
	(222, 23, 16, 10, '1:42.754', 102754),
	(222, 23, 17, 10, '1:42.367', 102367),
	(222, 23, 18, 9, '1:42.123', 102123),
	(222, 23, 19, 9, '1:41.650', 101650),
	(222, 23, 20, 9, '1:41.957', 101957),
	(222, 23, 21, 8, '1:42.365', 102365),
	(222, 23, 22, 9, '1:44.645', 104645),
	(222, 23, 23, 13, '2:02.479', 122479),
	(222, 23, 24, 13, '1:42.529', 102529),
	(222, 23, 25, 13, '1:42.289', 102289),
	(222, 23, 26, 13, '1:41.534', 101534),
	(222, 23, 27, 13, '1:42.871', 102871),
	(222, 23, 28, 13, '1:42.088', 102088),
	(222, 23, 29, 13, '1:41.931', 101931),
	(222, 23, 30, 13, '1:42.972', 102972),
	(222, 23, 31, 13, '1:42.365', 102365),
	(222, 23, 32, 13, '1:41.259', 101259),
	(222, 23, 33, 12, '1:42.276', 102276),
	(222, 23, 34, 12, '1:41.884', 101884),
	(222, 23, 35, 12, '1:41.929', 101929),
	(222, 23, 36, 12, '1:41.509', 101509),
	(222, 23, 37, 11, '1:40.445', 100445),
	(222, 23, 38, 11, '1:41.957', 101957),
	(222, 23, 39, 12, '2:08.993', 128993),
	(222, 23, 40, 12, '1:42.096', 102096),
	(222, 23, 41, 11, '1:39.861', 99861),
	(222, 23, 42, 11, '1:40.315', 100315),
	(222, 23, 43, 11, '1:40.090', 100090),
	(222, 23, 44, 11, '1:40.090', 100090),
	(222, 23, 45, 11, '1:39.887', 99887),
	(222, 23, 46, 11, '1:39.737', 99737),
	(222, 23, 47, 11, '1:39.768', 99768),
	(222, 23, 48, 11, '1:40.085', 100085),
	(222, 23, 49, 11, '1:39.824', 99824),
	(222, 23, 50, 11, '1:39.825', 99825),
	(222, 23, 51, 11, '1:40.626', 100626),
	(222, 23, 52, 11, '1:42.818', 102818),
	(222, 23, 53, 10, '1:43.485', 103485),
	(222, 30, 1, 2, '1:47.283', 107283),
	(222, 30, 2, 3, '1:45.404', 105404),
	(222, 30, 3, 3, '1:43.129', 103129),
	(222, 30, 4, 3, '1:45.846', 105846),
	(222, 30, 5, 3, '1:44.279', 104279),
	(222, 30, 6, 3, '1:43.972', 103972),
	(222, 30, 7, 3, '1:41.718', 101718),
	(222, 30, 8, 3, '1:41.186', 101186),
	(222, 30, 9, 3, '1:40.487', 100487),
	(222, 30, 10, 3, '1:41.226', 101226),
	(222, 30, 11, 3, '1:40.541', 100541),
	(222, 30, 12, 3, '1:40.773', 100773),
	(222, 30, 13, 3, '1:40.898', 100898),
	(222, 30, 14, 3, '1:40.668', 100668),
	(222, 30, 15, 3, '1:40.366', 100366),
	(222, 30, 16, 3, '1:40.681', 100681),
	(222, 30, 17, 2, '1:40.445', 100445),
	(222, 30, 18, 2, '1:40.804', 100804),
	(222, 30, 19, 5, '1:58.324', 118324),
	(222, 30, 20, 5, '1:39.745', 99745),
	(222, 30, 21, 3, '1:41.124', 101124),
	(222, 30, 22, 2, '1:40.145', 100145),
	(222, 30, 23, 2, '1:40.047', 100047),
	(222, 30, 24, 2, '1:40.348', 100348),
	(222, 30, 25, 1, '1:40.054', 100054),
	(222, 30, 26, 1, '1:39.866', 99866),
	(222, 30, 27, 1, '1:39.557', 99557),
	(222, 30, 28, 1, '1:40.115', 100115),
	(222, 30, 29, 1, '1:39.999', 99999),
	(222, 30, 30, 1, '1:40.245', 100245),
	(222, 30, 31, 1, '1:41.669', 101669),
	(222, 30, 32, 1, '1:40.447', 100447),
	(222, 30, 33, 1, '1:40.081', 100081),
	(222, 30, 34, 2, '2:02.144', 122144),
	(222, 30, 35, 2, '1:40.860', 100860),
	(222, 30, 36, 2, '1:40.519', 100519),
	(222, 30, 37, 2, '1:40.351', 100351),
	(222, 30, 38, 1, '1:41.034', 101034),
	(222, 30, 39, 1, '1:40.886', 100886),
	(222, 30, 40, 1, '1:41.273', 101273),
	(222, 30, 41, 1, '1:40.010', 100010),
	(222, 30, 42, 1, '1:39.832', 99832),
	(222, 30, 43, 1, '1:39.798', 99798),
	(222, 30, 44, 1, '1:39.772', 99772),
	(222, 30, 45, 1, '1:39.773', 99773),
	(222, 30, 46, 1, '1:39.786', 99786),
	(222, 30, 47, 1, '1:39.530', 99530),
	(222, 30, 48, 1, '1:39.268', 99268),
	(222, 30, 49, 1, '1:39.448', 99448),
	(222, 30, 50, 1, '1:39.639', 99639),
	(222, 30, 51, 1, '1:42.411', 102411),
	(222, 30, 52, 1, '1:40.466', 100466),
	(222, 30, 53, 1, '1:40.173', 100173),
	(222, 35, 1, 1, '1:46.854', 106854),
	(222, 35, 2, 1, '1:44.966', 104966),
	(222, 35, 3, 2, '1:43.734', 103734),
	(222, 35, 4, 2, '1:45.501', 105501),
	(222, 35, 5, 2, '1:44.418', 104418),
	(222, 35, 6, 2, '1:43.897', 103897),
	(222, 35, 7, 2, '1:41.182', 101182),
	(222, 35, 8, 2, '1:40.966', 100966),
	(222, 35, 9, 2, '1:40.708', 100708),
	(222, 35, 10, 2, '1:40.825', 100825),
	(222, 35, 11, 2, '1:41.133', 101133),
	(222, 35, 12, 2, '1:40.674', 100674),
	(222, 35, 13, 2, '1:40.806', 100806),
	(222, 35, 14, 2, '1:40.533', 100533),
	(222, 35, 15, 2, '1:40.415', 100415),
	(222, 35, 16, 2, '1:40.394', 100394),
	(222, 35, 17, 1, '1:40.760', 100760),
	(222, 35, 18, 1, '1:40.964', 100964),
	(222, 35, 19, 1, '1:40.818', 100818),
	(222, 35, 20, 1, '1:41.469', 101469),
	(222, 35, 21, 4, '1:58.329', 118329),
	(222, 35, 22, 3, '1:40.163', 100163),
	(222, 35, 23, 3, '1:40.206', 100206),
	(222, 35, 24, 3, '1:40.380', 100380),
	(222, 35, 25, 3, '1:42.155', 102155),
	(222, 35, 26, 3, '1:41.636', 101636),
	(222, 35, 27, 3, '1:41.565', 101565),
	(222, 35, 28, 3, '1:41.070', 101070),
	(222, 35, 29, 3, '1:40.174', 100174),
	(222, 35, 30, 3, '1:42.093', 102093),
	(222, 35, 31, 7, '2:07.272', 127272),
	(222, 35, 32, 7, '1:41.058', 101058),
	(222, 35, 33, 7, '1:41.107', 101107),
	(222, 35, 34, 7, '1:40.805', 100805),
	(222, 35, 35, 7, '1:41.830', 101830),
	(222, 35, 36, 7, '1:43.332', 103332),
	(222, 35, 37, 7, '1:43.436', 103436),
	(222, 35, 38, 6, '1:42.490', 102490),
	(222, 35, 39, 6, '1:41.402', 101402),
	(222, 35, 40, 6, '1:42.175', 102175),
	(222, 35, 41, 5, '1:41.806', 101806),
	(222, 35, 42, 5, '1:41.478', 101478),
	(222, 35, 43, 5, '1:41.726', 101726),
	(222, 35, 44, 5, '1:41.173', 101173),
	(222, 35, 45, 5, '1:41.295', 101295),
	(222, 35, 46, 5, '1:41.040', 101040),
	(222, 35, 47, 5, '1:40.373', 100373),
	(222, 35, 48, 5, '1:40.205', 100205),
	(222, 35, 49, 5, '1:40.738', 100738),
	(222, 35, 50, 5, '1:41.999', 101999),
	(222, 35, 51, 5, '1:40.912', 100912),
	(222, 35, 52, 5, '1:40.637', 100637),
	(222, 35, 53, 5, '1:41.144', 101144),
	(222, 44, 1, 15, '1:54.115', 114115),
	(222, 44, 2, 15, '1:44.889', 104889),
	(222, 44, 3, 15, '1:43.848', 103848),
	(222, 44, 4, 14, '1:44.642', 104642),
	(222, 44, 5, 14, '1:44.523', 104523),
	(222, 44, 6, 14, '1:44.317', 104317),
	(222, 44, 7, 12, '1:44.483', 104483),
	(222, 44, 8, 12, '1:42.906', 102906),
	(222, 44, 9, 12, '1:41.764', 101764),
	(222, 44, 10, 12, '1:42.514', 102514),
	(222, 44, 11, 12, '1:43.327', 103327),
	(222, 44, 12, 12, '1:41.801', 101801),
	(222, 44, 13, 12, '1:42.688', 102688),
	(222, 44, 14, 11, '1:42.776', 102776),
	(222, 44, 15, 9, '1:43.349', 103349),
	(222, 44, 16, 16, '2:00.570', 120570),
	(222, 44, 17, 16, '1:40.667', 100667),
	(222, 44, 18, 14, '1:43.782', 103782),
	(222, 44, 19, 12, '1:42.242', 102242),
	(222, 44, 20, 12, '1:40.538', 100538),
	(222, 44, 21, 12, '1:40.553', 100553),
	(222, 44, 22, 12, '1:41.109', 101109),
	(222, 44, 23, 11, '1:41.532', 101532),
	(222, 44, 24, 11, '1:40.936', 100936),
	(222, 44, 25, 11, '1:41.117', 101117),
	(222, 44, 26, 11, '1:41.197', 101197),
	(222, 44, 27, 10, '1:41.056', 101056),
	(222, 44, 28, 10, '1:41.373', 101373),
	(222, 44, 29, 10, '1:40.902', 100902),
	(222, 44, 30, 10, '1:41.414', 101414),
	(222, 44, 31, 10, '1:41.266', 101266),
	(222, 44, 32, 10, '1:42.234', 102234),
	(222, 44, 33, 13, '2:04.613', 124613),
	(222, 44, 34, 13, '1:40.430', 100430),
	(222, 44, 35, 13, '1:40.452', 100452),
	(222, 44, 36, 13, '1:41.817', 101817),
	(222, 49, 1, 5, '1:48.499', 108499),
	(222, 49, 2, 5, '1:45.184', 105184),
	(222, 49, 3, 5, '1:42.963', 102963),
	(222, 49, 4, 5, '1:45.916', 105916),
	(222, 49, 5, 5, '1:44.302', 104302),
	(222, 49, 6, 5, '1:43.962', 103962),
	(222, 49, 7, 5, '1:42.603', 102603),
	(222, 49, 8, 5, '1:41.623', 101623),
	(222, 49, 9, 5, '1:41.102', 101102),
	(222, 49, 10, 5, '1:41.170', 101170),
	(222, 49, 11, 5, '1:40.906', 100906),
	(222, 49, 12, 5, '1:40.803', 100803),
	(222, 49, 13, 5, '1:41.062', 101062),
	(222, 49, 14, 4, '1:40.722', 100722),
	(222, 49, 15, 4, '1:40.128', 100128),
	(222, 49, 16, 4, '1:40.198', 100198),
	(222, 49, 17, 3, '1:40.591', 100591),
	(222, 49, 18, 3, '1:40.543', 100543),
	(222, 49, 19, 2, '1:40.562', 100562),
	(222, 49, 20, 2, '1:40.729', 100729),
	(222, 49, 21, 1, '1:41.400', 101400),
	(222, 49, 22, 4, '1:59.325', 119325),
	(222, 49, 23, 4, '1:40.344', 100344),
	(222, 49, 24, 4, '1:40.413', 100413),
	(222, 49, 25, 4, '1:41.046', 101046),
	(222, 49, 26, 4, '1:41.447', 101447),
	(222, 49, 27, 4, '1:40.982', 100982),
	(222, 49, 28, 4, '1:41.220', 101220),
	(222, 49, 29, 4, '1:40.925', 100925),
	(222, 49, 30, 4, '1:41.091', 101091),
	(222, 49, 31, 3, '1:40.130', 100130),
	(222, 49, 32, 3, '1:40.031', 100031),
	(222, 49, 33, 2, '1:39.872', 99872),
	(222, 49, 34, 1, '1:41.071', 101071),
	(222, 49, 35, 1, '1:39.377', 99377),
	(222, 49, 36, 1, '1:42.173', 102173),
	(222, 49, 37, 1, '1:40.543', 100543),
	(222, 49, 38, 2, '1:59.961', 119961),
	(222, 49, 39, 2, '1:39.375', 99375),
	(222, 49, 40, 2, '1:39.266', 99266),
	(222, 49, 41, 2, '1:40.410', 100410),
	(222, 49, 42, 2, '1:39.946', 99946),
	(222, 49, 43, 2, '1:39.461', 99461),
	(222, 49, 44, 2, '1:39.669', 99669),
	(222, 49, 45, 2, '1:39.746', 99746),
	(222, 49, 46, 2, '1:39.335', 99335),
	(222, 49, 47, 2, '1:39.356', 99356),
	(222, 49, 48, 2, '1:38.942', 98942),
	(222, 49, 49, 2, '1:39.428', 99428),
	(222, 49, 50, 2, '1:39.543', 99543),
	(222, 49, 51, 2, '1:39.519', 99519),
	(222, 49, 52, 2, '1:40.931', 100931),
	(222, 49, 53, 2, '1:39.977', 99977),
	(222, 50, 1, 19, '1:57.107', 117107),
	(222, 50, 2, 19, '1:44.477', 104477),
	(222, 50, 3, 19, '1:45.117', 105117),
	(222, 50, 4, 18, '1:45.202', 105202),
	(222, 50, 5, 18, '1:44.330', 104330),
	(222, 50, 6, 18, '1:44.565', 104565),
	(222, 50, 7, 17, '1:45.068', 105068),
	(222, 50, 8, 17, '1:44.742', 104742),
	(222, 50, 9, 17, '1:44.843', 104843),
	(222, 50, 10, 17, '1:44.655', 104655),
	(222, 50, 11, 17, '1:44.495', 104495),
	(222, 50, 12, 17, '1:44.816', 104816),
	(222, 50, 13, 17, '1:44.481', 104481),
	(222, 50, 14, 17, '1:44.400', 104400),
	(222, 50, 15, 17, '1:44.173', 104173),
	(222, 50, 16, 17, '1:45.095', 105095),
	(222, 50, 17, 18, '2:01.665', 121665),
	(222, 50, 18, 18, '1:43.057', 103057),
	(222, 50, 19, 17, '1:43.688', 103688),
	(222, 50, 20, 17, '1:43.655', 103655),
	(222, 50, 21, 17, '1:43.503', 103503),
	(222, 50, 22, 16, '1:44.764', 104764),
	(222, 50, 23, 16, '1:44.065', 104065),
	(222, 50, 24, 16, '1:44.330', 104330),
	(222, 50, 25, 16, '1:44.010', 104010),
	(222, 50, 26, 16, '1:43.982', 103982),
	(222, 50, 27, 16, '1:44.068', 104068),
	(222, 50, 28, 16, '1:43.878', 103878),
	(222, 50, 29, 16, '1:43.931', 103931),
	(222, 50, 30, 16, '1:44.247', 104247),
	(222, 50, 31, 16, '1:45.027', 105027),
	(222, 50, 32, 16, '1:44.321', 104321),
	(222, 50, 33, 16, '1:45.493', 105493),
	(222, 50, 34, 17, '2:04.164', 124164),
	(222, 50, 35, 17, '1:44.284', 104284),
	(222, 50, 36, 17, '1:44.409', 104409),
	(222, 50, 37, 16, '1:44.067', 104067),
	(222, 50, 38, 16, '1:43.661', 103661),
	(222, 50, 39, 16, '1:44.143', 104143),
	(222, 50, 40, 16, '1:44.622', 104622),
	(222, 50, 41, 16, '1:43.961', 103961),
	(222, 50, 42, 16, '1:44.983', 104983),
	(222, 50, 43, 16, '1:43.767', 103767),
	(222, 50, 44, 16, '1:44.673', 104673),
	(222, 50, 45, 16, '1:43.869', 103869),
	(222, 50, 46, 16, '1:43.405', 103405),
	(222, 50, 47, 14, '1:43.658', 103658),
	(222, 50, 48, 14, '1:43.584', 103584),
	(222, 50, 49, 14, '1:43.051', 103051),
	(222, 50, 50, 14, '1:43.546', 103546),
	(222, 50, 51, 14, '1:44.632', 104632),
	(222, 50, 52, 14, '1:46.221', 106221),
	(222, 55, 1, 7, '1:49.502', 109502),
	(222, 55, 2, 7, '1:45.621', 105621),
	(222, 55, 3, 7, '1:42.681', 102681),
	(222, 55, 4, 6, '1:45.305', 105305),
	(222, 55, 5, 6, '1:44.227', 104227),
	(222, 55, 6, 6, '1:43.911', 103911),
	(222, 55, 7, 6, '1:42.585', 102585),
	(222, 55, 8, 6, '1:42.042', 102042),
	(222, 55, 9, 6, '1:41.132', 101132),
	(222, 55, 10, 6, '1:41.169', 101169),
	(222, 55, 11, 6, '1:41.027', 101027),
	(222, 55, 12, 6, '1:40.666', 100666),
	(222, 55, 13, 6, '1:41.031', 101031),
	(222, 55, 14, 5, '1:41.539', 101539),
	(222, 55, 15, 11, '2:00.531', 120531),
	(222, 55, 16, 9, '1:40.040', 100040),
	(222, 55, 17, 9, '1:40.719', 100719),
	(222, 55, 18, 8, '1:40.841', 100841),
	(222, 55, 19, 8, '1:40.855', 100855),
	(222, 55, 20, 8, '1:40.640', 100640),
	(222, 55, 21, 7, '1:40.487', 100487),
	(222, 55, 22, 6, '1:40.752', 100752),
	(222, 55, 23, 6, '1:41.288', 101288),
	(222, 55, 24, 6, '1:40.778', 100778),
	(222, 55, 25, 6, '1:40.497', 100497),
	(222, 55, 26, 6, '1:41.044', 101044),
	(222, 55, 27, 6, '1:41.709', 101709),
	(222, 55, 28, 7, '1:59.406', 119406),
	(222, 55, 29, 7, '1:39.381', 99381),
	(222, 55, 30, 7, '1:39.909', 99909),
	(222, 55, 31, 5, '1:40.220', 100220),
	(222, 55, 32, 5, '1:40.174', 100174),
	(222, 55, 33, 5, '1:40.700', 100700),
	(222, 55, 34, 5, '1:40.662', 100662),
	(222, 55, 35, 5, '1:41.562', 101562),
	(222, 55, 36, 5, '1:40.382', 100382),
	(222, 55, 37, 5, '1:40.497', 100497),
	(222, 55, 38, 4, '1:41.457', 101457),
	(222, 55, 39, 4, '1:41.293', 101293),
	(222, 55, 40, 4, '1:41.782', 101782),
	(222, 55, 41, 6, '1:58.715', 118715),
	(222, 55, 42, 6, '1:39.748', 99748),
	(222, 55, 43, 6, '1:40.620', 100620),
	(222, 55, 44, 6, '1:41.376', 101376),
	(222, 55, 45, 6, '1:41.145', 101145),
	(222, 55, 46, 6, '1:40.915', 100915),
	(222, 55, 47, 6, '1:40.837', 100837),
	(222, 55, 48, 6, '1:40.355', 100355),
	(222, 55, 49, 6, '1:40.593', 100593),
	(222, 55, 50, 6, '1:41.815', 101815),
	(222, 55, 51, 6, '1:40.916', 100916),
	(222, 55, 52, 6, '1:40.815', 100815),
	(222, 55, 53, 6, '1:40.955', 100955),
	(222, 56, 1, 4, '1:48.186', 108186),
	(222, 56, 2, 2, '1:44.127', 104127),
	(222, 56, 3, 1, '1:42.356', 102356),
	(222, 56, 4, 1, '1:40.997', 100997),
	(222, 56, 5, 1, '1:40.891', 100891),
	(222, 56, 6, 1, '1:40.698', 100698),
	(222, 56, 7, 1, '1:40.616', 100616),
	(222, 56, 8, 1, '1:41.431', 101431),
	(222, 56, 9, 1, '1:41.212', 101212),
	(222, 56, 10, 1, '1:41.084', 101084),
	(222, 56, 11, 1, '1:40.437', 100437),
	(222, 56, 12, 1, '1:40.463', 100463),
	(222, 56, 13, 1, '1:40.904', 100904),
	(222, 56, 14, 1, '1:40.495', 100495),
	(222, 56, 15, 1, '1:39.935', 99935),
	(222, 56, 16, 1, '1:41.116', 101116),
	(222, 56, 17, 4, '1:59.031', 119031),
	(222, 56, 18, 4, '1:40.020', 100020),
	(222, 56, 19, 3, '1:40.597', 100597),
	(222, 56, 20, 3, '1:41.214', 101214),
	(222, 56, 21, 2, '1:41.085', 101085),
	(222, 56, 22, 1, '1:40.864', 100864),
	(222, 56, 23, 1, '1:42.517', 102517),
	(222, 56, 24, 1, '1:46.105', 106105),
	(222, 56, 25, 2, '1:45.422', 105422),
	(222, 56, 26, 2, '1:41.598', 101598),
	(222, 56, 27, 2, '1:41.570', 101570),
	(222, 56, 28, 2, '1:40.920', 100920),
	(222, 56, 29, 2, '1:40.377', 100377),
	(222, 56, 30, 2, '1:40.997', 100997),
	(222, 56, 31, 2, '1:40.206', 100206),
	(222, 56, 32, 2, '1:40.985', 100985),
	(222, 56, 33, 3, '2:00.683', 120683),
	(222, 56, 34, 3, '1:41.242', 101242),
	(222, 56, 35, 3, '1:40.411', 100411),
	(222, 56, 36, 3, '1:40.796', 100796),
	(222, 56, 37, 3, '1:40.844', 100844),
	(222, 56, 38, 3, '1:43.825', 103825),
	(222, 56, 39, 3, '1:41.601', 101601),
	(222, 56, 40, 3, '1:41.038', 101038),
	(222, 56, 41, 3, '1:40.961', 100961),
	(222, 56, 42, 3, '1:40.970', 100970),
	(222, 56, 43, 3, '1:41.248', 101248),
	(222, 56, 44, 3, '1:42.505', 102505),
	(222, 56, 45, 3, '1:41.339', 101339),
	(222, 56, 46, 3, '1:41.008', 101008),
	(222, 56, 47, 3, '1:40.908', 100908),
	(222, 56, 48, 3, '1:40.788', 100788),
	(222, 56, 49, 3, '1:40.960', 100960),
	(222, 56, 50, 3, '1:41.275', 101275),
	(222, 56, 51, 3, '1:41.067', 101067),
	(222, 56, 52, 3, '1:41.533', 101533),
	(222, 56, 53, 3, '1:41.371', 101371),
	(222, 57, 1, 3, '1:47.680', 107680),
	(222, 57, 2, 4, '1:45.560', 105560),
	(222, 57, 3, 4, '1:42.941', 102941),
	(222, 57, 4, 4, '1:45.873', 105873),
	(222, 57, 5, 4, '1:44.313', 104313),
	(222, 57, 6, 4, '1:43.988', 103988),
	(222, 57, 7, 4, '1:41.884', 101884),
	(222, 57, 8, 4, '1:41.244', 101244),
	(222, 57, 9, 4, '1:40.780', 100780),
	(222, 57, 10, 4, '1:41.064', 101064),
	(222, 57, 11, 4, '1:40.642', 100642),
	(222, 57, 12, 4, '1:40.757', 100757),
	(222, 57, 13, 4, '1:41.542', 101542),
	(222, 57, 14, 10, '1:59.428', 119428),
	(222, 57, 15, 8, '1:40.346', 100346),
	(222, 57, 16, 8, '1:41.674', 101674),
	(222, 57, 17, 7, '1:43.354', 103354),
	(222, 57, 18, 7, '1:40.246', 100246),
	(222, 57, 19, 7, '1:40.754', 100754),
	(222, 57, 20, 7, '1:40.175', 100175),
	(222, 57, 21, 5, '1:41.214', 101214),
	(222, 57, 22, 5, '1:40.931', 100931),
	(222, 57, 23, 5, '1:41.401', 101401),
	(222, 57, 24, 5, '1:40.151', 100151),
	(222, 57, 25, 5, '1:40.585', 100585),
	(222, 57, 26, 5, '1:40.649', 100649),
	(222, 57, 27, 5, '1:40.646', 100646),
	(222, 57, 28, 5, '1:40.694', 100694),
	(222, 57, 29, 5, '1:40.896', 100896),
	(222, 57, 30, 5, '1:41.514', 101514),
	(222, 57, 31, 6, '1:59.796', 119796),
	(222, 57, 32, 6, '1:40.282', 100282),
	(222, 57, 33, 6, '1:40.947', 100947),
	(222, 57, 34, 6, '1:40.741', 100741),
	(222, 57, 35, 6, '1:42.340', 102340),
	(222, 57, 36, 6, '1:40.659', 100659),
	(222, 57, 37, 6, '1:40.506', 100506),
	(222, 57, 38, 5, '1:41.087', 101087),
	(222, 57, 39, 5, '1:41.442', 101442),
	(222, 57, 40, 5, '1:40.725', 100725),
	(222, 57, 41, 4, '1:40.204', 100204),
	(222, 57, 42, 4, '1:40.464', 100464),
	(222, 57, 43, 4, '1:40.734', 100734),
	(222, 57, 44, 4, '1:42.768', 102768),
	(222, 57, 45, 4, '1:40.808', 100808),
	(222, 57, 46, 4, '1:41.151', 101151),
	(222, 57, 47, 4, '1:41.041', 101041),
	(222, 57, 48, 4, '1:40.678', 100678),
	(222, 57, 49, 4, '1:40.895', 100895),
	(222, 57, 50, 4, '1:41.289', 101289),
	(222, 57, 51, 4, '1:41.073', 101073),
	(222, 57, 52, 4, '1:41.348', 101348),
	(222, 57, 53, 4, '1:41.670', 101670),
	(222, 58, 1, 16, '1:54.891', 114891),
	(222, 58, 2, 16, '1:44.896', 104896),
	(222, 58, 3, 16, '1:44.560', 104560),
	(222, 58, 4, 15, '1:44.058', 104058),
	(222, 58, 5, 15, '1:44.614', 104614),
	(222, 58, 6, 15, '1:44.574', 104574),
	(222, 58, 7, 14, '1:45.277', 105277),
	(222, 58, 8, 14, '1:43.990', 103990),
	(222, 58, 9, 14, '1:44.581', 104581),
	(222, 58, 10, 14, '1:43.418', 103418),
	(222, 58, 11, 14, '1:43.073', 103073),
	(222, 58, 12, 14, '1:42.936', 102936),
	(222, 58, 13, 14, '1:43.423', 103423),
	(222, 58, 14, 15, '1:44.791', 104791),
	(222, 58, 15, 15, '1:44.274', 104274),
	(222, 58, 16, 14, '1:43.055', 103055),
	(222, 58, 17, 14, '1:43.680', 103680),
	(222, 58, 18, 12, '1:43.544', 103544),
	(222, 58, 19, 16, '2:01.962', 121962),
	(222, 58, 20, 16, '1:52.386', 112386),
	(222, 58, 21, 16, '1:43.030', 103030),
	(222, 58, 22, 15, '1:43.770', 103770),
	(222, 58, 23, 15, '1:43.235', 103235),
	(222, 58, 24, 15, '1:43.594', 103594),
	(222, 58, 25, 15, '1:43.412', 103412),
	(222, 58, 26, 15, '1:43.721', 103721),
	(222, 58, 27, 15, '1:43.488', 103488),
	(222, 58, 28, 15, '1:43.701', 103701),
	(222, 58, 29, 15, '1:43.204', 103204),
	(222, 58, 30, 15, '1:43.594', 103594),
	(222, 58, 31, 15, '1:43.272', 103272),
	(222, 58, 32, 15, '1:43.070', 103070),
	(222, 58, 33, 15, '1:42.999', 102999),
	(222, 58, 34, 15, '1:42.699', 102699),
	(222, 58, 35, 14, '1:42.851', 102851),
	(222, 58, 36, 14, '1:43.523', 103523),
	(222, 58, 37, 14, '2:04.690', 124690),
	(222, 58, 38, 14, '1:45.959', 105959),
	(222, 58, 39, 14, '1:43.544', 103544),
	(222, 58, 40, 14, '1:43.192', 103192),
	(222, 58, 41, 14, '1:43.493', 103493),
	(222, 58, 42, 14, '1:44.560', 104560),
	(222, 58, 43, 14, '1:43.047', 103047),
	(222, 58, 44, 14, '1:46.281', 106281),
	(222, 58, 45, 14, '1:43.224', 103224),
	(222, 58, 46, 14, '1:51.327', 111327),
	(222, 63, 1, 20, '1:57.294', 117294),
	(222, 63, 2, 20, '1:44.911', 104911),
	(222, 63, 3, 20, '1:44.977', 104977),
	(222, 63, 4, 19, '1:45.196', 105196),
	(222, 63, 5, 19, '1:44.435', 104435),
	(222, 63, 6, 19, '1:44.703', 104703),
	(222, 63, 7, 18, '1:45.217', 105217),
	(222, 63, 8, 18, '1:44.723', 104723),
	(222, 63, 9, 18, '1:44.845', 104845),
	(222, 63, 10, 18, '1:44.770', 104770),
	(222, 63, 11, 18, '1:44.572', 104572),
	(222, 63, 12, 18, '1:44.797', 104797),
	(222, 63, 13, 18, '1:44.459', 104459),
	(222, 63, 14, 18, '1:44.083', 104083),
	(222, 63, 15, 18, '1:44.520', 104520),
	(222, 63, 16, 18, '1:44.461', 104461),
	(222, 63, 17, 17, '1:43.947', 103947),
	(222, 63, 18, 17, '1:45.102', 105102),
	(222, 63, 19, 18, '2:01.974', 121974),
	(222, 63, 20, 18, '1:42.996', 102996),
	(222, 63, 21, 18, '1:43.077', 103077),
	(222, 63, 22, 17, '1:44.033', 104033),
	(222, 63, 23, 17, '1:43.868', 103868),
	(222, 63, 24, 17, '1:44.261', 104261),
	(222, 63, 25, 17, '1:44.301', 104301),
	(222, 63, 26, 17, '1:43.950', 103950),
	(222, 63, 27, 17, '1:44.159', 104159),
	(222, 63, 28, 17, '1:43.790', 103790),
	(222, 63, 29, 17, '1:43.607', 103607),
	(222, 63, 30, 17, '1:44.911', 104911),
	(222, 63, 31, 17, '1:44.506', 104506),
	(222, 63, 32, 17, '2:01.043', 121043),
	(222, 63, 33, 17, '1:43.515', 103515),
	(222, 63, 34, 16, '1:47.682', 107682),
	(222, 63, 35, 16, '1:43.864', 103864),
	(222, 63, 36, 16, '1:43.534', 103534),
	(222, 63, 37, 15, '1:44.632', 104632),
	(222, 63, 38, 15, '1:43.735', 103735),
	(222, 63, 39, 15, '1:43.318', 103318),
	(222, 63, 40, 15, '1:45.310', 105310),
	(222, 63, 41, 15, '1:44.556', 104556),
	(222, 63, 42, 15, '1:44.055', 104055),
	(222, 63, 43, 15, '1:45.021', 105021),
	(222, 63, 44, 15, '1:43.651', 103651),
	(222, 63, 45, 15, '1:44.274', 104274),
	(222, 63, 46, 15, '1:43.148', 103148),
	(222, 64, 1, 17, '1:56.096', 116096),
	(222, 64, 2, 17, '1:44.146', 104146),
	(222, 64, 3, 17, '1:45.646', 105646),
	(222, 64, 4, 16, '1:44.036', 104036),
	(222, 64, 5, 16, '1:43.534', 103534),
	(222, 64, 6, 17, '1:46.086', 106086),
	(222, 64, 7, 16, '1:45.721', 105721),
	(222, 64, 8, 16, '1:43.928', 103928),
	(222, 64, 9, 16, '1:43.520', 103520),
	(222, 64, 10, 16, '1:43.994', 103994),
	(222, 64, 11, 16, '1:43.436', 103436),
	(222, 64, 12, 16, '1:43.615', 103615),
	(222, 64, 13, 16, '1:44.566', 104566),
	(222, 64, 14, 16, '1:44.010', 104010),
	(222, 64, 15, 16, '1:43.056', 103056),
	(222, 64, 16, 15, '1:44.484', 104484),
	(222, 64, 17, 15, '1:43.131', 103131),
	(222, 64, 18, 13, '1:43.817', 103817),
	(222, 64, 19, 14, '1:45.536', 105536),
	(222, 64, 20, 15, '2:04.311', 124311),
	(222, 64, 21, 15, '1:41.770', 101770),
	(222, 64, 22, 14, '1:43.145', 103145),
	(222, 64, 23, 14, '1:41.935', 101935),
	(222, 64, 24, 14, '1:42.055', 102055),
	(222, 64, 25, 14, '1:42.190', 102190),
	(222, 64, 26, 14, '1:42.615', 102615),
	(222, 64, 27, 14, '1:42.373', 102373),
	(222, 64, 28, 14, '1:43.803', 103803),
	(222, 64, 29, 14, '1:42.022', 102022),
	(222, 64, 30, 14, '1:41.716', 101716),
	(222, 64, 31, 14, '1:41.752', 101752),
	(222, 64, 32, 14, '1:41.626', 101626),
	(222, 64, 33, 14, '1:41.611', 101611),
	(222, 64, 34, 14, '1:43.143', 103143),
	(222, 64, 35, 15, '2:08.870', 128870),
	(222, 64, 36, 15, '1:42.706', 102706),
	(222, 64, 37, 13, '1:43.410', 103410),
	(222, 64, 38, 13, '1:42.650', 102650),
	(222, 64, 39, 13, '1:44.533', 104533),
	(222, 64, 40, 13, '1:43.238', 103238),
	(222, 64, 41, 13, '1:44.736', 104736),
	(222, 64, 42, 13, '1:42.799', 102799),
	(222, 64, 43, 13, '1:44.192', 104192),
	(222, 64, 44, 13, '1:44.703', 104703),
	(222, 64, 45, 13, '1:43.241', 103241),
	(222, 64, 46, 13, '1:43.018', 103018),
	(222, 64, 47, 13, '1:42.748', 102748),
	(222, 64, 48, 13, '1:42.877', 102877),
	(222, 64, 49, 13, '1:45.056', 105056),
	(222, 64, 50, 13, '1:46.478', 106478),
	(222, 64, 51, 13, '1:44.491', 104491),
	(222, 64, 52, 13, '1:45.450', 105450),
	(222, 65, 1, 8, '1:49.854', 109854),
	(222, 65, 2, 8, '1:45.539', 105539),
	(222, 65, 3, 8, '1:42.975', 102975),
	(222, 65, 4, 8, '1:45.843', 105843),
	(222, 65, 5, 8, '1:44.355', 104355),
	(222, 65, 6, 8, '1:43.792', 103792),
	(222, 65, 7, 8, '1:42.888', 102888),
	(222, 65, 8, 8, '1:42.160', 102160),
	(222, 65, 9, 8, '1:41.892', 101892),
	(222, 65, 10, 8, '1:41.836', 101836),
	(222, 65, 11, 8, '1:42.016', 102016),
	(222, 65, 12, 8, '1:41.747', 101747),
	(222, 65, 13, 8, '1:42.058', 102058),
	(222, 65, 14, 6, '1:41.333', 101333),
	(222, 65, 15, 5, '1:41.381', 101381),
	(222, 65, 16, 5, '1:41.388', 101388),
	(222, 65, 17, 5, '1:41.458', 101458),
	(222, 65, 18, 5, '1:41.444', 101444),
	(222, 65, 19, 4, '1:41.057', 101057),
	(222, 65, 20, 4, '1:42.214', 102214),
	(222, 65, 21, 10, '1:59.118', 119118),
	(222, 65, 22, 8, '1:42.970', 102970),
	(222, 65, 23, 8, '1:42.004', 102004),
	(222, 65, 24, 8, '1:40.679', 100679),
	(222, 65, 25, 8, '1:41.114', 101114),
	(222, 65, 26, 8, '1:41.348', 101348),
	(222, 65, 27, 7, '1:41.155', 101155),
	(222, 65, 28, 6, '1:40.684', 100684),
	(222, 65, 29, 6, '1:40.736', 100736),
	(222, 65, 30, 6, '1:40.737', 100737),
	(222, 65, 31, 4, '1:41.005', 101005),
	(222, 65, 32, 4, '1:40.621', 100621),
	(222, 65, 33, 4, '1:41.297', 101297),
	(222, 65, 34, 4, '1:40.815', 100815),
	(222, 65, 35, 4, '1:41.050', 101050),
	(222, 65, 36, 4, '1:40.864', 100864),
	(222, 65, 37, 4, '1:41.879', 101879),
	(222, 65, 38, 8, '1:59.717', 119717),
	(222, 65, 39, 7, '1:41.564', 101564),
	(222, 65, 40, 7, '1:41.695', 101695),
	(222, 65, 41, 7, '1:41.976', 101976),
	(222, 65, 42, 7, '1:40.835', 100835),
	(222, 65, 43, 7, '1:40.783', 100783),
	(222, 65, 44, 7, '1:40.736', 100736),
	(222, 65, 45, 7, '1:41.438', 101438),
	(222, 65, 46, 7, '1:40.588', 100588),
	(222, 65, 47, 7, '1:40.714', 100714),
	(222, 65, 48, 7, '1:40.403', 100403),
	(222, 65, 49, 7, '1:40.266', 100266),
	(222, 65, 50, 7, '1:41.209', 101209),
	(222, 65, 51, 7, '1:40.891', 100891),
	(222, 65, 52, 7, '1:40.864', 100864),
	(222, 65, 53, 7, '1:41.090', 101090),
	(222, 71, 1, 13, '1:52.908', 112908),
	(222, 71, 2, 13, '1:45.023', 105023),
	(222, 71, 3, 13, '1:43.783', 103783),
	(222, 71, 4, 12, '1:44.691', 104691),
	(222, 71, 5, 12, '1:44.443', 104443),
	(222, 71, 6, 12, '1:44.028', 104028),
	(222, 71, 7, 11, '1:43.941', 103941),
	(222, 71, 8, 11, '1:42.447', 102447),
	(222, 71, 9, 11, '1:42.823', 102823),
	(222, 71, 10, 11, '1:43.310', 103310),
	(222, 71, 11, 11, '1:42.234', 102234),
	(222, 71, 12, 11, '1:42.034', 102034),
	(222, 71, 13, 11, '1:42.234', 102234),
	(222, 71, 14, 9, '1:42.104', 102104),
	(222, 71, 15, 7, '1:41.695', 101695),
	(222, 71, 16, 7, '1:41.690', 101690),
	(222, 71, 17, 8, '1:43.721', 103721),
	(222, 71, 18, 15, '2:04.701', 124701),
	(222, 71, 19, 13, '1:44.539', 104539),
	(222, 71, 20, 13, '1:42.239', 102239),
	(222, 71, 21, 13, '1:42.724', 102724),
	(222, 71, 22, 13, '1:43.044', 103044),
	(222, 71, 23, 12, '1:42.310', 102310),
	(222, 71, 24, 12, '1:42.436', 102436),
	(222, 71, 25, 12, '1:42.023', 102023),
	(222, 71, 26, 12, '1:42.021', 102021),
	(222, 71, 27, 12, '1:42.730', 102730),
	(222, 71, 28, 12, '1:41.963', 101963),
	(222, 71, 29, 12, '1:42.164', 102164),
	(222, 71, 30, 12, '1:42.963', 102963),
	(222, 71, 31, 12, '1:41.798', 101798),
	(222, 71, 32, 12, '1:41.767', 101767),
	(222, 71, 33, 11, '1:42.217', 102217),
	(222, 71, 34, 11, '1:41.897', 101897),
	(222, 71, 35, 11, '1:41.419', 101419),
	(222, 71, 36, 11, '1:42.211', 102211),
	(222, 71, 37, 12, '2:04.983', 124983),
	(222, 71, 38, 12, '1:42.599', 102599),
	(222, 71, 39, 11, '1:42.199', 102199),
	(222, 71, 40, 11, '1:43.741', 103741),
	(222, 71, 41, 12, '1:43.899', 103899),
	(222, 71, 42, 12, '1:42.413', 102413),
	(222, 71, 43, 12, '1:42.394', 102394),
	(222, 71, 44, 12, '1:42.076', 102076),
	(222, 71, 45, 12, '1:42.094', 102094),
	(222, 71, 46, 12, '1:42.373', 102373),
	(222, 71, 47, 12, '1:41.672', 101672),
	(222, 71, 48, 12, '1:41.500', 101500),
	(222, 71, 49, 12, '1:42.143', 102143),
	(222, 71, 50, 12, '1:43.344', 103344),
	(222, 71, 51, 12, '1:47.180', 107180),
	(222, 71, 52, 12, '1:44.184', 104184),
	(222, 75, 1, 18, '1:56.434', 116434),
	(222, 75, 2, 18, '1:44.262', 104262),
	(222, 75, 3, 18, '1:45.783', 105783),
	(222, 75, 4, 17, '1:43.931', 103931),
	(222, 75, 5, 17, '1:43.468', 103468),
	(222, 75, 6, 16, '1:44.294', 104294),
	(222, 75, 7, 15, '1:45.537', 105537),
	(222, 75, 8, 15, '1:43.929', 103929),
	(222, 75, 9, 15, '1:44.286', 104286),
	(222, 75, 10, 15, '1:43.440', 103440),
	(222, 75, 11, 15, '1:43.197', 103197),
	(222, 75, 12, 15, '1:42.823', 102823),
	(222, 75, 13, 15, '1:43.174', 103174),
	(222, 75, 14, 14, '1:43.027', 103027),
	(222, 75, 15, 13, '1:41.608', 101608),
	(222, 75, 16, 12, '1:42.253', 102253),
	(222, 75, 17, 13, '1:43.242', 103242),
	(222, 75, 18, 16, '2:01.325', 121325),
	(222, 75, 19, 15, '1:41.897', 101897),
	(222, 75, 20, 14, '1:41.801', 101801),
	(222, 75, 21, 14, '1:47.493', 107493),
	(222, 75, 22, 18, '3:11.949', 191949),
	(222, 76, 1, 11, '1:51.939', 111939),
	(222, 76, 2, 11, '1:45.134', 105134),
	(222, 76, 3, 11, '1:44.089', 104089),
	(222, 77, 1, 6, '1:48.930', 108930),
	(222, 77, 2, 6, '1:45.365', 105365),
	(222, 77, 3, 6, '1:43.032', 103032),
	(222, 77, 4, 7, '1:46.165', 106165),
	(222, 77, 5, 7, '1:44.367', 104367),
	(222, 77, 6, 7, '1:43.835', 103835),
	(222, 77, 7, 7, '1:42.772', 102772),
	(222, 77, 8, 7, '1:42.034', 102034),
	(222, 77, 9, 7, '1:41.416', 101416),
	(222, 77, 10, 7, '1:41.523', 101523),
	(222, 77, 11, 7, '1:41.333', 101333),
	(222, 77, 12, 7, '1:41.275', 101275),
	(222, 77, 13, 7, '1:42.507', 102507),
	(222, 77, 14, 13, '1:59.244', 119244),
	(222, 77, 15, 12, '1:40.957', 100957),
	(222, 77, 16, 11, '1:41.271', 101271),
	(222, 77, 17, 11, '1:42.280', 102280),
	(222, 77, 18, 10, '1:42.246', 102246),
	(222, 77, 19, 10, '1:42.004', 102004),
	(222, 77, 20, 10, '1:41.562', 101562),
	(222, 77, 21, 9, '1:42.188', 102188),
	(222, 77, 22, 7, '1:42.574', 102574),
	(222, 77, 23, 7, '1:41.244', 101244),
	(222, 77, 24, 7, '1:41.078', 101078),
	(222, 77, 25, 7, '1:40.911', 100911),
	(222, 77, 26, 7, '1:42.305', 102305),
	(222, 77, 27, 11, '1:59.684', 119684),
	(222, 77, 28, 11, '1:40.220', 100220),
	(222, 77, 29, 11, '1:40.536', 100536),
	(222, 77, 30, 11, '1:40.736', 100736),
	(222, 77, 31, 11, '1:41.460', 101460),
	(222, 77, 32, 11, '1:40.813', 100813),
	(222, 77, 33, 10, '1:40.499', 100499),
	(222, 77, 34, 10, '1:40.692', 100692),
	(222, 77, 35, 10, '1:40.790', 100790),
	(222, 77, 36, 9, '1:41.189', 101189),
	(222, 77, 37, 9, '1:41.089', 101089),
	(222, 77, 38, 7, '1:41.578', 101578),
	(222, 77, 39, 8, '1:43.472', 103472),
	(222, 77, 40, 10, '1:58.698', 118698),
	(222, 77, 41, 10, '1:40.139', 100139),
	(222, 77, 42, 10, '1:40.779', 100779),
	(222, 77, 43, 10, '1:41.191', 101191),
	(222, 77, 44, 10, '1:41.164', 101164),
	(222, 77, 45, 10, '1:42.127', 102127),
	(222, 77, 46, 10, '1:41.968', 101968),
	(222, 77, 47, 10, '1:40.377', 100377),
	(222, 77, 48, 10, '1:39.998', 99998),
	(222, 77, 49, 10, '1:40.188', 100188),
	(222, 77, 50, 10, '1:40.400', 100400),
	(222, 77, 51, 10, '1:40.255', 100255),
	(222, 77, 52, 10, '1:40.995', 100995),
	(222, 77, 53, 9, '1:43.419', 103419),
	(222, 79, 1, 21, '1:57.828', 117828),
	(222, 79, 2, 21, '1:45.681', 105681),
	(222, 79, 3, 21, '1:44.757', 104757),
	(222, 79, 4, 20, '1:45.006', 105006),
	(222, 79, 5, 20, '1:44.403', 104403),
	(222, 79, 6, 20, '1:44.532', 104532),
	(222, 79, 7, 19, '1:45.139', 105139),
	(222, 79, 8, 19, '1:44.919', 104919),
	(223, 14, 1, 5, '1:33.280', 93280),
	(223, 14, 2, 5, '1:25.524', 85524),
	(223, 14, 3, 5, '1:25.494', 85494),
	(223, 14, 4, 5, '1:25.278', 85278),
	(223, 14, 5, 5, '1:25.276', 85276),
	(223, 14, 6, 5, '1:25.426', 85426),
	(223, 14, 7, 5, '1:25.193', 85193),
	(223, 14, 8, 5, '1:25.112', 85112),
	(223, 14, 9, 5, '1:24.837', 84837),
	(223, 14, 10, 5, '1:25.040', 85040),
	(223, 14, 11, 5, '1:25.932', 85932),
	(223, 14, 12, 5, '1:26.051', 86051),
	(223, 14, 13, 5, '1:25.853', 85853),
	(223, 14, 14, 5, '1:25.411', 85411),
	(223, 14, 15, 5, '1:25.753', 85753),
	(223, 14, 16, 5, '1:25.318', 85318),
	(223, 14, 17, 5, '1:24.964', 84964),
	(223, 14, 18, 5, '1:24.706', 84706),
	(223, 14, 19, 5, '1:24.878', 84878),
	(223, 14, 20, 5, '1:25.012', 85012),
	(223, 14, 21, 5, '1:24.919', 84919),
	(223, 14, 22, 5, '1:25.149', 85149),
	(223, 14, 23, 4, '1:26.320', 86320),
	(223, 14, 24, 4, '1:25.579', 85579),
	(223, 14, 25, 6, '1:42.869', 102869),
	(223, 14, 26, 6, '1:26.065', 86065),
	(223, 14, 27, 5, '1:24.006', 84006),
	(223, 14, 28, 4, '1:24.381', 84381),
	(223, 14, 29, 3, '1:24.268', 84268),
	(223, 14, 30, 3, '1:24.531', 84531),
	(223, 14, 31, 3, '1:24.797', 84797),
	(223, 14, 32, 3, '1:26.032', 86032),
	(223, 14, 33, 3, '1:25.088', 85088),
	(223, 14, 34, 3, '1:26.300', 86300),
	(223, 14, 35, 3, '1:25.612', 85612),
	(223, 14, 36, 3, '1:25.056', 85056),
	(223, 14, 37, 3, '1:24.542', 84542),
	(223, 14, 38, 3, '1:24.247', 84247),
	(223, 14, 39, 3, '1:24.530', 84530),
	(223, 14, 40, 3, '1:24.525', 84525),
	(223, 14, 41, 3, '1:25.622', 85622),
	(223, 14, 42, 3, '1:24.795', 84795),
	(223, 14, 43, 3, '1:24.942', 84942),
	(223, 14, 44, 3, '1:26.129', 86129),
	(223, 14, 45, 5, '1:43.076', 103076),
	(223, 14, 46, 5, '1:27.293', 87293),
	(223, 14, 47, 4, '1:24.839', 84839),
	(223, 14, 48, 2, '1:24.996', 84996),
	(223, 14, 49, 2, '1:25.515', 85515),
	(223, 14, 50, 2, '1:25.827', 85827),
	(223, 14, 51, 2, '1:25.504', 85504),
	(223, 14, 52, 2, '1:25.535', 85535),
	(223, 14, 53, 2, '1:25.692', 85692),
	(223, 14, 54, 2, '1:25.259', 85259),
	(223, 14, 55, 2, '1:25.708', 85708),
	(223, 14, 56, 2, '1:25.531', 85531),
	(223, 14, 57, 2, '1:25.369', 85369),
	(223, 14, 58, 2, '1:25.747', 85747),
	(223, 14, 59, 2, '1:26.184', 86184),
	(223, 14, 60, 2, '1:25.792', 85792),
	(223, 14, 61, 2, '1:25.530', 85530),
	(223, 14, 62, 2, '1:26.365', 86365),
	(223, 14, 63, 2, '1:25.609', 85609),
	(223, 14, 64, 2, '1:25.622', 85622),
	(223, 14, 65, 2, '1:25.683', 85683),
	(223, 14, 66, 2, '1:27.248', 87248),
	(223, 14, 67, 3, '1:26.837', 86837),
	(223, 14, 68, 3, '1:26.624', 86624),
	(223, 14, 69, 2, '1:27.399', 87399),
	(223, 21, 1, 16, '1:40.170', 100170),
	(223, 21, 2, 16, '1:27.974', 87974),
	(223, 21, 3, 16, '1:27.015', 87015),
	(223, 21, 4, 16, '1:26.938', 86938),
	(223, 21, 5, 16, '1:26.791', 86791),
	(223, 21, 6, 16, '1:27.676', 87676),
	(223, 21, 7, 16, '1:26.843', 86843),
	(223, 21, 8, 16, '1:26.918', 86918),
	(223, 21, 9, 16, '1:26.793', 86793),
	(223, 21, 10, 16, '1:26.963', 86963),
	(223, 21, 11, 16, '1:27.284', 87284),
	(223, 21, 12, 15, '1:27.196', 87196),
	(223, 21, 13, 15, '1:27.572', 87572),
	(223, 21, 14, 15, '1:26.624', 86624),
	(223, 21, 15, 15, '1:26.591', 86591),
	(223, 21, 16, 15, '1:26.528', 86528),
	(223, 21, 17, 14, '1:26.863', 86863),
	(223, 21, 18, 14, '1:26.383', 86383),
	(223, 21, 19, 14, '1:26.466', 86466),
	(223, 21, 20, 13, '1:26.969', 86969),
	(223, 21, 21, 13, '1:26.946', 86946),
	(223, 21, 22, 13, '1:26.522', 86522),
	(223, 21, 23, 13, '1:27.122', 87122),
	(223, 21, 24, 18, '1:47.084', 107084),
	(223, 21, 25, 17, '1:28.759', 88759),
	(223, 21, 26, 17, '1:26.331', 86331),
	(223, 21, 27, 17, '1:25.612', 85612),
	(223, 21, 28, 17, '1:26.530', 86530),
	(223, 21, 29, 17, '1:26.309', 86309),
	(223, 21, 30, 17, '1:26.233', 86233),
	(223, 21, 31, 16, '1:26.316', 86316),
	(223, 21, 32, 16, '1:25.976', 85976),
	(223, 21, 33, 16, '1:26.564', 86564),
	(223, 21, 34, 15, '1:26.131', 86131),
	(223, 21, 35, 15, '1:26.237', 86237),
	(223, 21, 36, 15, '1:26.391', 86391),
	(223, 21, 37, 15, '1:26.703', 86703),
	(223, 21, 38, 15, '1:28.597', 88597),
	(223, 21, 39, 15, '1:26.465', 86465),
	(223, 21, 40, 15, '1:27.426', 87426),
	(223, 21, 41, 15, '1:27.701', 87701),
	(223, 21, 42, 15, '1:26.637', 86637),
	(223, 21, 43, 14, '1:28.635', 88635),
	(223, 21, 44, 14, '1:26.209', 86209),
	(223, 21, 45, 14, '1:25.434', 85434),
	(223, 21, 46, 13, '1:25.868', 85868),
	(223, 21, 47, 14, '1:43.856', 103856),
	(223, 21, 48, 12, '1:27.771', 87771),
	(223, 21, 49, 12, '1:25.800', 85800),
	(223, 21, 50, 12, '1:25.446', 85446),
	(223, 21, 51, 11, '1:25.555', 85555),
	(223, 21, 52, 11, '1:25.747', 85747),
	(223, 21, 53, 11, '1:25.687', 85687),
	(223, 21, 54, 11, '1:25.722', 85722),
	(223, 21, 55, 11, '1:25.503', 85503),
	(223, 21, 56, 11, '1:25.488', 85488),
	(223, 21, 57, 11, '1:25.608', 85608),
	(223, 21, 58, 11, '1:25.787', 85787),
	(223, 21, 59, 11, '1:26.061', 86061),
	(223, 21, 60, 11, '1:25.468', 85468),
	(223, 21, 61, 11, '1:26.144', 86144),
	(223, 21, 62, 11, '1:25.750', 85750),
	(223, 21, 63, 11, '1:25.748', 85748),
	(223, 21, 64, 11, '1:26.049', 86049),
	(223, 21, 65, 11, '1:26.599', 86599),
	(223, 21, 66, 11, '1:26.530', 86530),
	(223, 21, 67, 11, '1:30.588', 90588),
	(223, 21, 68, 11, '1:31.515', 91515),
	(223, 22, 1, 10, '1:37.151', 97151),
	(223, 22, 2, 10, '1:27.452', 87452),
	(223, 22, 3, 10, '1:26.394', 86394),
	(223, 22, 4, 10, '1:26.700', 86700),
	(223, 22, 5, 10, '1:27.434', 87434),
	(223, 22, 6, 10, '1:27.163', 87163),
	(223, 22, 7, 10, '1:26.605', 86605),
	(223, 22, 8, 10, '1:26.528', 86528),
	(223, 22, 9, 10, '1:26.790', 86790),
	(223, 22, 10, 10, '1:26.669', 86669),
	(223, 22, 11, 10, '1:26.339', 86339),
	(223, 22, 12, 10, '1:26.289', 86289),
	(223, 22, 13, 10, '1:26.169', 86169),
	(223, 22, 14, 10, '1:26.401', 86401),
	(223, 22, 15, 10, '1:26.990', 86990),
	(223, 22, 16, 10, '1:26.243', 86243),
	(223, 22, 17, 10, '1:26.423', 86423),
	(223, 22, 18, 10, '1:26.668', 86668),
	(223, 22, 19, 9, '1:26.569', 86569),
	(223, 22, 20, 9, '1:27.440', 87440),
	(223, 22, 21, 9, '1:27.064', 87064),
	(223, 22, 22, 9, '1:27.151', 87151),
	(223, 22, 23, 9, '1:26.643', 86643),
	(223, 22, 24, 9, '1:26.953', 86953),
	(223, 22, 25, 9, '1:27.403', 87403),
	(223, 22, 26, 9, '1:27.695', 87695),
	(223, 22, 27, 9, '1:27.778', 87778),
	(223, 22, 28, 9, '1:28.431', 88431),
	(223, 22, 29, 9, '1:28.370', 88370),
	(223, 22, 30, 12, '1:34.600', 94600),
	(223, 23, 1, 15, '1:39.611', 99611),
	(223, 23, 2, 15, '1:27.715', 87715),
	(223, 23, 3, 15, '1:26.956', 86956),
	(223, 23, 4, 15, '1:26.594', 86594),
	(223, 23, 5, 15, '1:26.933', 86933),
	(223, 23, 6, 15, '1:27.705', 87705),
	(223, 23, 7, 15, '1:26.874', 86874),
	(223, 23, 8, 15, '1:27.029', 87029),
	(223, 23, 9, 15, '1:26.904', 86904),
	(223, 23, 10, 15, '1:26.911', 86911),
	(223, 23, 11, 15, '1:26.660', 86660),
	(223, 23, 12, 14, '1:27.302', 87302),
	(223, 23, 13, 14, '1:26.503', 86503),
	(223, 23, 14, 14, '1:26.310', 86310),
	(223, 23, 15, 14, '1:27.047', 87047),
	(223, 23, 16, 14, '1:27.127', 87127),
	(223, 23, 17, 19, '1:46.129', 106129),
	(223, 23, 18, 20, '1:27.886', 87886),
	(223, 23, 19, 20, '1:26.149', 86149),
	(223, 23, 20, 20, '1:26.047', 86047),
	(223, 23, 21, 20, '1:26.242', 86242),
	(223, 23, 22, 19, '1:26.370', 86370),
	(223, 23, 23, 19, '1:27.198', 87198),
	(223, 23, 24, 17, '1:26.937', 86937),
	(223, 23, 25, 15, '1:26.997', 86997),
	(223, 23, 26, 15, '1:27.482', 87482),
	(223, 23, 27, 15, '1:26.879', 86879),
	(223, 23, 28, 15, '1:26.525', 86525),
	(223, 23, 29, 15, '1:26.712', 86712),
	(223, 23, 30, 15, '1:26.331', 86331),
	(223, 23, 31, 14, '1:26.453', 86453),
	(223, 23, 32, 14, '1:26.464', 86464),
	(223, 23, 33, 14, '1:26.252', 86252),
	(223, 23, 34, 13, '1:25.895', 85895),
	(223, 23, 35, 13, '1:26.725', 86725),
	(223, 23, 36, 13, '1:26.438', 86438),
	(223, 23, 37, 13, '1:26.500', 86500),
	(223, 23, 38, 13, '1:26.534', 86534),
	(223, 23, 39, 13, '1:28.946', 88946),
	(223, 23, 40, 13, '1:27.552', 87552),
	(223, 23, 41, 13, '1:27.553', 87553),
	(223, 23, 42, 13, '1:27.328', 87328),
	(223, 23, 43, 16, '1:47.546', 107546),
	(223, 23, 44, 16, '1:28.919', 88919),
	(223, 30, 1, 1, '1:28.764', 88764),
	(223, 30, 2, 1, '1:24.811', 84811),
	(223, 30, 3, 1, '1:24.724', 84724),
	(223, 30, 4, 1, '1:24.638', 84638),
	(223, 30, 5, 1, '1:24.765', 84765),
	(223, 30, 6, 1, '1:24.539', 84539),
	(223, 30, 7, 1, '1:24.527', 84527),
	(223, 30, 8, 1, '1:24.423', 84423),
	(223, 30, 9, 1, '1:24.280', 84280),
	(223, 30, 10, 1, '1:24.521', 84521),
	(223, 30, 11, 1, '1:24.514', 84514),
	(223, 30, 12, 1, '1:24.256', 84256),
	(223, 30, 13, 1, '1:24.816', 84816),
	(223, 30, 14, 1, '1:25.043', 85043),
	(223, 30, 15, 1, '1:24.305', 84305),
	(223, 30, 16, 1, '1:24.131', 84131),
	(223, 30, 17, 1, '1:24.306', 84306),
	(223, 30, 18, 1, '1:24.129', 84129),
	(223, 30, 19, 1, '1:24.215', 84215),
	(223, 30, 20, 1, '1:25.039', 85039),
	(223, 30, 21, 1, '1:24.773', 84773),
	(223, 30, 22, 4, '1:43.021', 103021),
	(223, 30, 23, 3, '1:26.754', 86754),
	(223, 30, 24, 3, '1:25.579', 85579),
	(223, 30, 25, 3, '1:26.757', 86757),
	(223, 30, 26, 2, '1:26.676', 86676),
	(223, 30, 27, 2, '1:25.628', 85628),
	(223, 30, 28, 1, '1:25.331', 85331),
	(223, 30, 29, 1, '1:24.701', 84701),
	(223, 30, 30, 1, '1:25.663', 85663),
	(223, 30, 31, 1, '1:24.574', 84574),
	(223, 30, 32, 1, '1:24.353', 84353),
	(223, 30, 33, 1, '1:24.578', 84578),
	(223, 30, 34, 1, '1:24.775', 84775),
	(223, 30, 35, 1, '1:24.360', 84360),
	(223, 30, 36, 1, '1:24.282', 84282),
	(223, 30, 37, 1, '1:24.491', 84491),
	(223, 30, 38, 1, '1:24.435', 84435),
	(223, 30, 39, 1, '1:25.187', 85187),
	(223, 30, 40, 1, '1:25.042', 85042),
	(223, 30, 41, 1, '1:23.980', 83980),
	(223, 30, 42, 1, '1:23.692', 83692),
	(223, 30, 43, 2, '1:43.193', 103193),
	(223, 30, 44, 2, '1:26.447', 86447),
	(223, 30, 45, 1, '1:25.445', 85445),
	(223, 30, 46, 1, '1:25.657', 85657),
	(223, 30, 47, 1, '1:25.966', 85966),
	(223, 35, 1, 3, '1:31.985', 91985),
	(223, 35, 2, 3, '1:24.848', 84848),
	(223, 35, 3, 3, '1:24.810', 84810),
	(223, 35, 4, 3, '1:24.546', 84546),
	(223, 35, 5, 3, '1:24.808', 84808),
	(223, 35, 6, 3, '1:24.424', 84424),
	(223, 35, 7, 3, '1:24.741', 84741),
	(223, 35, 8, 2, '1:25.338', 85338),
	(223, 35, 9, 2, '1:24.227', 84227),
	(223, 35, 10, 2, '1:24.310', 84310),
	(223, 35, 11, 2, '1:24.554', 84554),
	(223, 35, 12, 2, '1:24.950', 84950),
	(223, 35, 13, 2, '1:24.926', 84926),
	(223, 35, 14, 2, '1:24.715', 84715),
	(223, 35, 15, 2, '1:24.500', 84500),
	(223, 35, 16, 2, '1:24.617', 84617),
	(223, 35, 17, 2, '1:24.114', 84114),
	(223, 35, 18, 2, '1:24.223', 84223),
	(223, 35, 19, 2, '1:24.655', 84655),
	(223, 35, 20, 2, '1:24.692', 84692),
	(223, 35, 21, 2, '1:24.773', 84773),
	(223, 35, 22, 1, '1:24.787', 84787),
	(223, 35, 23, 5, '1:42.709', 102709),
	(223, 35, 24, 5, '1:27.225', 87225),
	(223, 35, 25, 4, '1:23.972', 83972),
	(223, 35, 26, 3, '1:25.229', 85229),
	(223, 35, 27, 3, '1:25.741', 85741),
	(223, 35, 28, 2, '1:25.902', 85902),
	(223, 35, 29, 2, '1:24.594', 84594),
	(223, 35, 30, 2, '1:25.536', 85536),
	(223, 35, 31, 2, '1:26.938', 86938),
	(223, 35, 32, 2, '1:24.406', 84406),
	(223, 35, 33, 2, '1:24.179', 84179),
	(223, 35, 34, 2, '1:24.278', 84278),
	(223, 35, 35, 2, '1:24.111', 84111),
	(223, 35, 36, 2, '1:24.155', 84155),
	(223, 35, 37, 2, '1:24.026', 84026),
	(223, 35, 38, 2, '1:24.402', 84402),
	(223, 35, 39, 2, '1:24.759', 84759),
	(223, 35, 40, 2, '1:25.724', 85724),
	(223, 35, 41, 2, '1:24.422', 84422),
	(223, 35, 42, 2, '1:23.906', 83906),
	(223, 35, 43, 1, '1:24.185', 84185),
	(223, 35, 44, 1, '1:42.678', 102678),
	(223, 35, 45, 2, '1:28.433', 88433),
	(223, 35, 46, 2, '1:24.093', 84093),
	(223, 35, 47, 2, '1:25.325', 85325),
	(223, 35, 48, 1, '1:28.933', 88933),
	(223, 35, 49, 1, '1:29.473', 89473),
	(223, 35, 50, 1, '1:27.234', 87234),
	(223, 35, 51, 1, '1:26.484', 86484),
	(223, 35, 52, 1, '1:25.698', 85698),
	(223, 35, 53, 1, '1:26.692', 86692),
	(223, 35, 54, 1, '1:26.238', 86238),
	(223, 35, 55, 1, '1:26.249', 86249),
	(223, 35, 56, 1, '1:25.716', 85716),
	(223, 35, 57, 1, '1:26.087', 86087),
	(223, 35, 58, 1, '1:26.122', 86122),
	(223, 35, 59, 1, '1:26.590', 86590),
	(223, 35, 60, 1, '1:25.881', 85881),
	(223, 35, 61, 1, '1:25.260', 85260),
	(223, 35, 62, 1, '1:25.773', 85773),
	(223, 35, 63, 1, '1:25.977', 85977),
	(223, 35, 64, 1, '1:26.012', 86012),
	(223, 35, 65, 1, '1:28.537', 88537),
	(223, 35, 66, 1, '1:26.547', 86547),
	(223, 35, 67, 1, '1:26.334', 86334),
	(223, 35, 68, 1, '1:26.639', 86639),
	(223, 35, 69, 3, '1:30.626', 90626),
	(223, 44, 1, 13, '1:38.821', 98821),
	(223, 44, 2, 13, '1:27.084', 87084),
	(223, 44, 3, 13, '1:26.424', 86424),
	(223, 44, 4, 12, '1:26.219', 86219),
	(223, 44, 5, 12, '1:27.091', 87091),
	(223, 44, 6, 12, '1:27.594', 87594),
	(223, 44, 7, 12, '1:26.910', 86910),
	(223, 44, 8, 11, '1:25.736', 85736),
	(223, 44, 9, 11, '1:26.595', 86595),
	(223, 44, 10, 11, '1:26.663', 86663),
	(223, 44, 11, 11, '1:26.389', 86389),
	(223, 44, 12, 11, '1:26.629', 86629),
	(223, 44, 13, 11, '1:26.004', 86004),
	(223, 44, 14, 11, '1:26.172', 86172),
	(223, 44, 15, 11, '1:27.147', 87147),
	(223, 44, 16, 11, '1:26.240', 86240),
	(223, 44, 17, 11, '1:26.272', 86272),
	(223, 44, 18, 11, '1:26.714', 86714),
	(223, 44, 19, 10, '1:26.459', 86459),
	(223, 44, 20, 16, '1:46.403', 106403),
	(223, 44, 21, 17, '1:27.947', 87947),
	(223, 44, 22, 16, '1:27.272', 87272),
	(223, 44, 23, 16, '1:26.436', 86436),
	(223, 44, 24, 14, '1:26.417', 86417),
	(223, 44, 25, 12, '1:24.973', 84973),
	(223, 44, 26, 12, '1:24.873', 84873),
	(223, 44, 27, 11, '1:24.682', 84682),
	(223, 44, 28, 11, '1:25.160', 85160),
	(223, 44, 29, 11, '1:25.223', 85223),
	(223, 44, 30, 10, '1:25.950', 85950),
	(223, 44, 31, 10, '1:25.223', 85223),
	(223, 44, 32, 10, '1:24.821', 84821),
	(223, 44, 33, 10, '1:25.193', 85193),
	(223, 44, 34, 10, '1:25.413', 85413),
	(223, 44, 35, 10, '1:26.513', 86513),
	(223, 44, 36, 10, '1:26.515', 86515),
	(223, 44, 37, 10, '1:26.134', 86134),
	(223, 44, 38, 10, '1:25.805', 85805),
	(223, 44, 39, 10, '1:25.906', 85906),
	(223, 44, 40, 10, '1:25.873', 85873),
	(223, 44, 41, 10, '1:26.424', 86424),
	(223, 44, 42, 11, '1:27.444', 87444),
	(223, 44, 43, 12, '1:49.257', 109257),
	(223, 44, 44, 12, '1:26.855', 86855),
	(223, 44, 45, 12, '1:23.941', 83941),
	(223, 44, 46, 9, '1:24.644', 84644),
	(223, 44, 47, 9, '1:25.176', 85176),
	(223, 44, 48, 7, '1:25.515', 85515),
	(223, 44, 49, 7, '1:25.120', 85120),
	(223, 44, 50, 7, '1:25.520', 85520),
	(223, 44, 51, 7, '1:25.689', 85689),
	(223, 44, 52, 7, '1:25.521', 85521),
	(223, 44, 53, 7, '1:25.708', 85708),
	(223, 44, 54, 7, '1:25.291', 85291),
	(223, 44, 55, 7, '1:25.603', 85603),
	(223, 44, 56, 7, '1:25.843', 85843),
	(223, 44, 57, 7, '1:26.007', 86007),
	(223, 44, 58, 7, '1:26.021', 86021),
	(223, 44, 59, 7, '1:27.297', 87297),
	(223, 44, 60, 7, '1:27.070', 87070),
	(223, 44, 61, 7, '1:26.251', 86251),
	(223, 44, 62, 7, '1:26.727', 86727),
	(223, 44, 63, 7, '1:26.467', 86467),
	(223, 44, 64, 7, '1:26.434', 86434),
	(223, 44, 65, 7, '1:27.102', 87102),
	(223, 44, 66, 7, '1:26.546', 86546),
	(223, 44, 67, 7, '1:29.496', 89496),
	(223, 44, 68, 7, '1:27.352', 87352),
	(223, 44, 69, 7, '1:28.700', 88700),
	(223, 49, 1, 2, '1:30.746', 90746),
	(223, 49, 2, 2, '1:25.095', 85095),
	(223, 49, 3, 2, '1:24.571', 84571),
	(223, 49, 4, 2, '1:24.664', 84664),
	(223, 49, 5, 2, '1:24.620', 84620),
	(223, 49, 6, 2, '1:24.540', 84540),
	(223, 49, 7, 2, '1:24.563', 84563),
	(223, 49, 8, 3, '1:27.653', 87653),
	(223, 49, 9, 3, '1:26.161', 86161),
	(223, 49, 10, 3, '1:26.029', 86029),
	(223, 49, 11, 3, '1:26.334', 86334),
	(223, 49, 12, 3, '1:25.977', 85977),
	(223, 49, 13, 3, '1:25.657', 85657),
	(223, 49, 14, 3, '1:25.341', 85341),
	(223, 49, 15, 3, '1:24.550', 84550),
	(223, 49, 16, 3, '1:24.368', 84368),
	(223, 49, 17, 3, '1:24.857', 84857),
	(223, 49, 18, 3, '1:26.198', 86198),
	(223, 49, 19, 3, '1:24.604', 84604),
	(223, 49, 20, 3, '1:24.779', 84779),
	(223, 49, 21, 3, '1:24.357', 84357),
	(223, 49, 22, 2, '1:24.882', 84882),
	(223, 49, 23, 1, '1:26.873', 86873),
	(223, 49, 24, 1, '1:26.455', 86455),
	(223, 49, 25, 1, '1:26.517', 86517),
	(223, 49, 26, 1, '1:26.880', 86880),
	(223, 49, 27, 1, '1:24.718', 84718),
	(223, 49, 28, 5, '1:42.072', 102072),
	(223, 49, 29, 5, '1:27.266', 87266),
	(223, 49, 30, 5, '1:23.135', 83135),
	(223, 49, 31, 5, '1:24.576', 84576),
	(223, 49, 32, 5, '1:24.893', 84893),
	(223, 49, 33, 5, '1:26.074', 86074),
	(223, 49, 34, 5, '1:25.800', 85800),
	(223, 49, 35, 5, '1:25.772', 85772),
	(223, 49, 36, 5, '1:25.260', 85260),
	(223, 49, 37, 5, '1:24.892', 84892),
	(223, 49, 38, 5, '1:24.483', 84483),
	(223, 49, 39, 5, '1:24.291', 84291),
	(223, 49, 40, 5, '1:24.713', 84713),
	(223, 49, 41, 5, '1:24.773', 84773),
	(223, 49, 42, 5, '1:25.717', 85717),
	(223, 49, 43, 5, '1:24.433', 84433),
	(223, 49, 44, 4, '1:25.670', 85670),
	(223, 49, 45, 3, '1:25.982', 85982),
	(223, 49, 46, 3, '1:24.677', 84677),
	(223, 49, 47, 3, '1:24.963', 84963),
	(223, 49, 48, 6, '1:52.897', 112897),
	(223, 49, 49, 6, '1:28.749', 88749),
	(223, 49, 50, 6, '1:26.371', 86371),
	(223, 49, 51, 6, '1:24.307', 84307),
	(223, 49, 52, 6, '1:24.433', 84433),
	(223, 49, 53, 6, '1:25.156', 85156),
	(223, 49, 54, 6, '1:24.640', 84640),
	(223, 49, 55, 6, '1:24.495', 84495),
	(223, 49, 56, 6, '1:24.662', 84662),
	(223, 49, 57, 6, '1:24.631', 84631),
	(223, 49, 58, 6, '1:25.076', 85076),
	(223, 49, 59, 6, '1:26.216', 86216),
	(223, 49, 60, 6, '1:26.547', 86547),
	(223, 49, 61, 6, '1:25.156', 85156),
	(223, 49, 62, 6, '1:25.408', 85408),
	(223, 49, 63, 6, '1:25.355', 85355),
	(223, 49, 64, 6, '1:25.518', 85518),
	(223, 49, 65, 6, '1:25.654', 85654),
	(223, 49, 66, 6, '1:25.352', 85352),
	(223, 49, 67, 6, '1:25.838', 85838),
	(223, 49, 68, 6, '1:26.395', 86395),
	(223, 49, 69, 6, '1:28.022', 88022),
	(223, 50, 1, 19, '1:41.510', 101510),
	(223, 50, 2, 19, '1:28.496', 88496),
	(223, 50, 3, 19, '1:27.314', 87314),
	(223, 50, 4, 19, '1:27.351', 87351),
	(223, 50, 5, 19, '1:27.128', 87128),
	(223, 50, 6, 19, '1:27.714', 87714),
	(223, 50, 7, 19, '1:27.505', 87505),
	(223, 50, 8, 19, '1:27.010', 87010),
	(223, 50, 9, 19, '1:27.128', 87128),
	(223, 50, 10, 19, '1:27.410', 87410),
	(223, 50, 11, 19, '1:27.430', 87430),
	(223, 50, 12, 18, '1:27.397', 87397),
	(223, 50, 13, 18, '1:27.343', 87343),
	(223, 50, 14, 18, '1:27.221', 87221),
	(223, 50, 15, 17, '1:27.055', 87055),
	(223, 50, 16, 17, '1:27.457', 87457),
	(223, 50, 17, 16, '1:27.206', 87206),
	(223, 50, 18, 16, '1:28.437', 88437),
	(223, 50, 19, 16, '1:27.691', 87691),
	(223, 50, 20, 15, '1:27.385', 87385),
	(223, 50, 21, 15, '1:27.608', 87608),
	(223, 50, 22, 20, '1:44.163', 104163),
	(223, 50, 23, 21, '1:29.426', 89426),
	(223, 50, 24, 21, '1:26.910', 86910),
	(223, 50, 25, 19, '1:27.738', 87738),
	(223, 50, 26, 19, '1:27.353', 87353),
	(223, 50, 27, 19, '1:26.884', 86884),
	(223, 50, 28, 19, '1:27.204', 87204),
	(223, 50, 29, 20, '1:32.763', 92763),
	(223, 50, 30, 20, '1:28.706', 88706),
	(223, 50, 31, 19, '1:27.523', 87523),
	(223, 50, 32, 19, '1:27.122', 87122),
	(223, 50, 33, 18, '1:27.037', 87037),
	(223, 50, 34, 18, '1:30.119', 90119),
	(223, 50, 35, 18, '1:29.090', 89090),
	(223, 50, 36, 18, '1:26.959', 86959),
	(223, 50, 37, 18, '1:27.989', 87989),
	(223, 50, 38, 18, '1:28.058', 88058),
	(223, 50, 39, 18, '1:26.647', 86647),
	(223, 50, 40, 18, '1:26.369', 86369),
	(223, 50, 41, 18, '1:26.550', 86550),
	(223, 50, 42, 17, '1:26.502', 86502),
	(223, 50, 43, 20, '1:46.293', 106293),
	(223, 50, 44, 20, '1:29.294', 89294),
	(223, 50, 45, 19, '1:27.195', 87195),
	(223, 50, 46, 18, '1:27.463', 87463),
	(223, 50, 47, 18, '1:27.782', 87782),
	(223, 50, 48, 16, '1:27.404', 87404),
	(223, 50, 49, 16, '1:27.525', 87525),
	(223, 50, 50, 16, '1:27.390', 87390),
	(223, 50, 51, 16, '1:27.424', 87424),
	(223, 50, 52, 16, '1:27.475', 87475),
	(223, 50, 53, 16, '1:27.327', 87327),
	(223, 50, 54, 16, '1:27.458', 87458),
	(223, 50, 55, 16, '1:27.646', 87646),
	(223, 50, 56, 16, '1:27.280', 87280),
	(223, 50, 57, 16, '1:27.282', 87282),
	(223, 50, 58, 16, '1:27.641', 87641),
	(223, 50, 59, 16, '1:27.685', 87685),
	(223, 50, 60, 16, '1:28.770', 88770),
	(223, 50, 61, 16, '1:27.185', 87185),
	(223, 50, 62, 16, '1:27.341', 87341),
	(223, 50, 63, 16, '1:27.433', 87433),
	(223, 50, 64, 16, '1:27.173', 87173),
	(223, 50, 65, 16, '1:26.943', 86943),
	(223, 50, 66, 16, '1:27.112', 87112),
	(223, 50, 67, 16, '1:26.845', 86845),
	(223, 50, 68, 16, '1:27.926', 87926),
	(223, 55, 1, 11, '1:37.938', 97938),
	(223, 55, 2, 11, '1:27.029', 87029),
	(223, 55, 3, 11, '1:26.436', 86436),
	(223, 55, 4, 11, '1:26.854', 86854),
	(223, 55, 5, 11, '1:27.353', 87353),
	(223, 55, 6, 11, '1:27.122', 87122),
	(223, 55, 7, 11, '1:26.707', 86707),
	(223, 55, 8, 12, '1:27.394', 87394),
	(223, 55, 9, 12, '1:26.416', 86416),
	(223, 55, 10, 12, '1:26.612', 86612),
	(223, 55, 11, 12, '1:26.424', 86424),
	(223, 55, 12, 12, '1:26.512', 86512),
	(223, 55, 13, 12, '1:26.198', 86198),
	(223, 55, 14, 12, '1:26.128', 86128),
	(223, 55, 15, 12, '1:27.042', 87042),
	(223, 55, 16, 12, '1:26.165', 86165),
	(223, 55, 17, 12, '1:26.341', 86341),
	(223, 55, 18, 12, '1:26.788', 86788),
	(223, 55, 19, 11, '1:26.465', 86465),
	(223, 55, 20, 10, '1:27.426', 87426),
	(223, 55, 21, 10, '1:27.457', 87457),
	(223, 55, 22, 10, '1:26.132', 86132),
	(223, 55, 23, 10, '1:26.936', 86936),
	(223, 55, 24, 10, '1:26.799', 86799),
	(223, 55, 25, 13, '1:46.472', 106472),
	(223, 55, 26, 13, '1:25.403', 85403),
	(223, 55, 27, 12, '1:23.975', 83975),
	(223, 55, 28, 12, '1:24.372', 84372),
	(223, 55, 29, 12, '1:24.953', 84953),
	(223, 55, 30, 11, '1:25.485', 85485),
	(223, 55, 31, 11, '1:25.175', 85175),
	(223, 55, 32, 11, '1:25.068', 85068),
	(223, 55, 33, 11, '1:25.080', 85080),
	(223, 55, 34, 11, '1:25.291', 85291),
	(223, 55, 35, 11, '1:26.282', 86282),
	(223, 55, 36, 11, '1:26.602', 86602),
	(223, 55, 37, 11, '1:25.909', 85909),
	(223, 55, 38, 11, '1:25.963', 85963),
	(223, 55, 39, 11, '1:26.049', 86049),
	(223, 55, 40, 11, '1:25.656', 85656),
	(223, 55, 41, 11, '1:26.471', 86471),
	(223, 55, 42, 10, '1:26.728', 86728),
	(223, 55, 43, 10, '1:25.788', 85788),
	(223, 55, 44, 10, '1:26.716', 86716),
	(223, 55, 45, 11, '1:47.451', 107451),
	(223, 55, 46, 15, '1:46.044', 106044),
	(223, 55, 47, 15, '1:46.234', 106234),
	(223, 55, 48, 13, '1:29.003', 89003),
	(223, 55, 49, 13, '1:26.660', 86660),
	(223, 55, 50, 13, '1:25.712', 85712),
	(223, 55, 51, 13, '1:25.941', 85941),
	(223, 55, 52, 13, '1:25.436', 85436),
	(223, 55, 53, 13, '1:25.667', 85667),
	(223, 55, 54, 13, '1:25.346', 85346),
	(223, 55, 55, 13, '1:25.612', 85612),
	(223, 55, 56, 13, '1:25.593', 85593),
	(223, 55, 57, 13, '1:26.783', 86783),
	(223, 55, 58, 13, '1:26.747', 86747),
	(223, 55, 59, 13, '1:26.609', 86609),
	(223, 55, 60, 13, '1:26.868', 86868),
	(223, 55, 61, 13, '1:25.908', 85908),
	(223, 55, 62, 13, '1:25.163', 85163),
	(223, 55, 63, 13, '1:24.682', 84682),
	(223, 55, 64, 13, '1:26.491', 86491),
	(223, 55, 65, 13, '1:26.500', 86500),
	(223, 55, 66, 13, '1:26.217', 86217),
	(223, 55, 67, 13, '1:26.449', 86449),
	(223, 55, 68, 13, '1:26.489', 86489),
	(223, 56, 1, 7, '1:34.850', 94850),
	(223, 56, 2, 7, '1:26.329', 86329),
	(223, 56, 3, 7, '1:25.862', 85862),
	(223, 56, 4, 7, '1:25.675', 85675),
	(223, 56, 5, 7, '1:25.307', 85307),
	(223, 56, 6, 7, '1:25.062', 85062),
	(223, 56, 7, 7, '1:25.408', 85408),
	(223, 56, 8, 7, '1:25.027', 85027),
	(223, 56, 9, 7, '1:25.082', 85082),
	(223, 56, 10, 7, '1:25.450', 85450),
	(223, 56, 11, 7, '1:26.232', 86232),
	(223, 56, 12, 7, '1:25.635', 85635),
	(223, 56, 13, 7, '1:25.257', 85257),
	(223, 56, 14, 7, '1:25.435', 85435),
	(223, 56, 15, 7, '1:25.396', 85396),
	(223, 56, 16, 7, '1:25.262', 85262),
	(223, 56, 17, 7, '1:25.398', 85398),
	(223, 56, 18, 7, '1:25.279', 85279),
	(223, 56, 19, 7, '1:24.966', 84966),
	(223, 56, 20, 7, '1:25.951', 85951),
	(223, 56, 21, 7, '1:25.771', 85771),
	(223, 56, 22, 6, '1:25.910', 85910),
	(223, 56, 23, 6, '1:25.251', 85251),
	(223, 56, 24, 7, '1:42.413', 102413),
	(223, 56, 25, 7, '1:26.128', 86128),
	(223, 56, 26, 7, '1:24.327', 84327),
	(223, 56, 27, 7, '1:24.416', 84416),
	(223, 56, 28, 7, '1:24.551', 84551),
	(223, 56, 29, 6, '1:24.793', 84793),
	(223, 56, 30, 6, '1:24.860', 84860),
	(223, 56, 31, 6, '1:24.882', 84882),
	(223, 56, 32, 6, '1:24.869', 84869),
	(223, 56, 33, 6, '1:24.616', 84616),
	(223, 56, 34, 6, '1:25.587', 85587),
	(223, 56, 35, 6, '1:26.816', 86816),
	(223, 56, 36, 6, '1:25.571', 85571),
	(223, 56, 37, 6, '1:24.266', 84266),
	(223, 56, 38, 6, '1:24.336', 84336),
	(223, 56, 39, 6, '1:24.793', 84793),
	(223, 56, 40, 6, '1:24.514', 84514),
	(223, 56, 41, 6, '1:24.596', 84596),
	(223, 56, 42, 6, '1:26.312', 86312),
	(223, 56, 43, 6, '1:24.629', 84629),
	(223, 56, 44, 8, '1:43.374', 103374),
	(223, 56, 45, 7, '1:26.258', 86258),
	(223, 56, 46, 7, '1:24.785', 84785),
	(223, 56, 47, 6, '1:25.036', 85036),
	(223, 56, 48, 4, '1:25.882', 85882),
	(223, 56, 49, 4, '1:25.787', 85787),
	(223, 56, 50, 4, '1:25.798', 85798),
	(223, 56, 51, 4, '1:25.516', 85516),
	(223, 56, 52, 4, '1:26.255', 86255),
	(223, 56, 53, 4, '1:26.178', 86178),
	(223, 56, 54, 4, '1:25.696', 85696),
	(223, 56, 55, 4, '1:25.440', 85440),
	(223, 56, 56, 4, '1:25.227', 85227),
	(223, 56, 57, 4, '1:25.475', 85475),
	(223, 56, 58, 4, '1:25.939', 85939),
	(223, 56, 59, 4, '1:26.555', 86555),
	(223, 56, 60, 4, '1:25.877', 85877),
	(223, 56, 61, 4, '1:25.381', 85381),
	(223, 56, 62, 4, '1:25.286', 85286),
	(223, 56, 63, 4, '1:25.538', 85538),
	(223, 56, 64, 4, '1:25.356', 85356),
	(223, 56, 65, 4, '1:25.543', 85543),
	(223, 56, 66, 4, '1:25.613', 85613),
	(223, 56, 67, 4, '1:25.820', 85820),
	(223, 56, 68, 4, '1:26.952', 86952),
	(223, 56, 69, 5, '1:27.924', 87924),
	(223, 57, 1, 4, '1:32.613', 92613),
	(223, 57, 2, 4, '1:25.373', 85373),
	(223, 57, 3, 4, '1:25.147', 85147),
	(223, 57, 4, 4, '1:24.869', 84869),
	(223, 57, 5, 4, '1:25.169', 85169),
	(223, 57, 6, 4, '1:24.905', 84905),
	(223, 57, 7, 4, '1:24.655', 84655),
	(223, 57, 8, 4, '1:25.053', 85053),
	(223, 57, 9, 4, '1:25.411', 85411),
	(223, 57, 10, 4, '1:26.119', 86119),
	(223, 57, 11, 4, '1:26.059', 86059),
	(223, 57, 12, 4, '1:26.191', 86191),
	(223, 57, 13, 4, '1:25.573', 85573),
	(223, 57, 14, 4, '1:25.557', 85557),
	(223, 57, 15, 4, '1:25.410', 85410),
	(223, 57, 16, 4, '1:25.046', 85046),
	(223, 57, 17, 4, '1:24.725', 84725),
	(223, 57, 18, 4, '1:24.773', 84773),
	(223, 57, 19, 4, '1:24.863', 84863),
	(223, 57, 20, 4, '1:25.098', 85098),
	(223, 57, 21, 4, '1:24.730', 84730),
	(223, 57, 22, 3, '1:25.114', 85114),
	(223, 57, 23, 2, '1:25.466', 85466),
	(223, 57, 24, 2, '1:26.247', 86247),
	(223, 57, 25, 2, '1:26.586', 86586),
	(223, 57, 26, 5, '1:43.815', 103815),
	(223, 57, 27, 6, '1:25.879', 85879),
	(223, 57, 28, 6, '1:24.072', 84072),
	(223, 57, 29, 4, '1:24.366', 84366),
	(223, 57, 30, 4, '1:24.318', 84318),
	(223, 57, 31, 4, '1:24.815', 84815),
	(223, 57, 32, 4, '1:25.537', 85537),
	(223, 57, 33, 4, '1:25.567', 85567),
	(223, 57, 34, 4, '1:26.100', 86100),
	(223, 57, 35, 4, '1:25.688', 85688),
	(223, 57, 36, 4, '1:25.182', 85182),
	(223, 57, 37, 4, '1:24.669', 84669),
	(223, 57, 38, 4, '1:24.368', 84368),
	(223, 57, 39, 4, '1:24.503', 84503),
	(223, 57, 40, 4, '1:24.593', 84593),
	(223, 57, 41, 4, '1:25.231', 85231),
	(223, 57, 42, 4, '1:25.062', 85062),
	(223, 57, 43, 4, '1:24.588', 84588),
	(223, 57, 44, 7, '1:44.134', 104134),
	(223, 57, 45, 6, '1:26.081', 86081),
	(223, 57, 46, 6, '1:26.208', 86208),
	(223, 57, 47, 5, '1:24.918', 84918),
	(223, 57, 48, 3, '1:25.190', 85190),
	(223, 57, 49, 3, '1:25.540', 85540),
	(223, 57, 50, 3, '1:25.647', 85647),
	(223, 57, 51, 3, '1:25.674', 85674),
	(223, 57, 52, 3, '1:25.617', 85617),
	(223, 57, 53, 3, '1:25.642', 85642),
	(223, 57, 54, 3, '1:25.461', 85461),
	(223, 57, 55, 3, '1:25.750', 85750),
	(223, 57, 56, 3, '1:25.400', 85400),
	(223, 57, 57, 3, '1:25.416', 85416),
	(223, 57, 58, 3, '1:25.489', 85489),
	(223, 57, 59, 3, '1:25.779', 85779),
	(223, 57, 60, 3, '1:26.151', 86151),
	(223, 57, 61, 3, '1:25.696', 85696),
	(223, 57, 62, 3, '1:26.258', 86258),
	(223, 57, 63, 3, '1:25.594', 85594),
	(223, 57, 64, 3, '1:25.588', 85588),
	(223, 57, 65, 3, '1:25.816', 85816),
	(223, 57, 66, 3, '1:26.424', 86424),
	(223, 57, 67, 2, '1:25.524', 85524),
	(223, 57, 68, 2, '1:26.083', 86083),
	(223, 57, 69, 1, '1:27.586', 87586),
	(223, 58, 1, 20, '1:41.883', 101883),
	(223, 58, 2, 20, '1:28.783', 88783),
	(223, 58, 3, 20, '1:27.613', 87613),
	(223, 58, 4, 20, '1:27.220', 87220),
	(223, 58, 5, 20, '1:27.117', 87117),
	(223, 58, 6, 20, '1:27.642', 87642),
	(223, 58, 7, 20, '1:27.560', 87560),
	(223, 58, 8, 20, '1:26.996', 86996),
	(223, 58, 9, 20, '1:27.452', 87452),
	(223, 58, 10, 20, '1:27.203', 87203),
	(223, 58, 11, 20, '1:27.246', 87246),
	(223, 58, 12, 19, '1:27.342', 87342),
	(223, 58, 13, 19, '1:27.370', 87370),
	(223, 58, 14, 19, '1:27.236', 87236),
	(223, 58, 15, 21, '1:45.331', 105331),
	(223, 58, 16, 21, '1:27.126', 87126),
	(223, 58, 17, 21, '1:26.094', 86094),
	(223, 58, 18, 21, '1:26.496', 86496),
	(223, 58, 19, 21, '1:26.842', 86842),
	(223, 58, 20, 21, '1:26.595', 86595),
	(223, 58, 21, 21, '1:28.830', 88830),
	(223, 58, 22, 21, '1:29.214', 89214),
	(223, 58, 23, 20, '1:26.936', 86936),
	(223, 58, 24, 19, '1:26.791', 86791),
	(223, 58, 25, 18, '1:26.286', 86286),
	(223, 58, 26, 18, '1:26.420', 86420),
	(223, 58, 27, 18, '1:26.453', 86453),
	(223, 58, 28, 18, '1:26.613', 86613),
	(223, 58, 29, 18, '1:25.983', 85983),
	(223, 58, 30, 18, '1:26.196', 86196),
	(223, 58, 31, 17, '1:26.651', 86651),
	(223, 58, 32, 17, '1:26.559', 86559),
	(223, 58, 33, 19, '1:43.768', 103768),
	(223, 58, 34, 19, '1:30.941', 90941),
	(223, 58, 35, 19, '1:28.587', 88587),
	(223, 58, 36, 19, '1:28.213', 88213),
	(223, 58, 37, 19, '1:27.989', 87989),
	(223, 58, 38, 19, '1:26.976', 86976),
	(223, 58, 39, 19, '1:26.904', 86904),
	(223, 58, 40, 19, '1:26.443', 86443),
	(223, 58, 41, 19, '1:26.610', 86610),
	(223, 58, 42, 18, '1:26.542', 86542),
	(223, 58, 43, 17, '1:26.876', 86876),
	(223, 58, 44, 17, '1:28.237', 88237),
	(223, 58, 45, 16, '1:27.261', 87261),
	(223, 58, 46, 16, '1:26.719', 86719),
	(223, 58, 47, 16, '1:26.797', 86797),
	(223, 58, 48, 14, '1:27.186', 87186),
	(223, 58, 49, 14, '1:27.016', 87016),
	(223, 58, 50, 14, '1:26.584', 86584),
	(223, 58, 51, 15, '1:44.931', 104931),
	(223, 58, 52, 15, '1:28.147', 88147),
	(223, 58, 53, 15, '1:26.485', 86485),
	(223, 58, 54, 15, '1:26.007', 86007),
	(223, 58, 55, 15, '1:25.947', 85947),
	(223, 58, 56, 15, '1:26.496', 86496),
	(223, 58, 57, 15, '1:26.380', 86380),
	(223, 58, 58, 15, '1:27.032', 87032),
	(223, 58, 59, 15, '1:26.318', 86318),
	(223, 58, 60, 15, '1:26.257', 86257),
	(223, 58, 61, 15, '1:27.247', 87247),
	(223, 58, 62, 15, '1:26.392', 86392),
	(223, 58, 63, 15, '1:26.952', 86952),
	(223, 58, 64, 15, '1:27.070', 87070),
	(223, 58, 65, 15, '1:27.627', 87627),
	(223, 58, 66, 15, '1:28.216', 88216),
	(223, 58, 67, 15, '1:29.543', 89543),
	(223, 58, 68, 15, '1:29.929', 89929),
	(223, 63, 1, 17, '1:40.451', 100451),
	(223, 63, 2, 17, '1:28.007', 88007),
	(223, 63, 3, 17, '1:27.216', 87216),
	(223, 63, 4, 17, '1:27.318', 87318),
	(223, 63, 5, 17, '1:26.923', 86923),
	(223, 63, 6, 17, '1:27.440', 87440),
	(223, 63, 7, 17, '1:27.014', 87014),
	(223, 63, 8, 17, '1:26.866', 86866),
	(223, 63, 9, 17, '1:26.728', 86728),
	(223, 63, 10, 17, '1:27.325', 87325),
	(223, 63, 11, 17, '1:27.099', 87099),
	(223, 63, 12, 16, '1:27.244', 87244),
	(223, 63, 13, 16, '1:27.085', 87085),
	(223, 63, 14, 16, '1:26.944', 86944),
	(223, 63, 15, 20, '1:43.609', 103609),
	(223, 63, 16, 20, '1:27.803', 87803),
	(223, 63, 17, 20, '1:25.382', 85382),
	(223, 63, 18, 19, '1:25.695', 85695),
	(223, 63, 19, 19, '1:26.224', 86224),
	(223, 63, 20, 19, '1:26.248', 86248),
	(223, 63, 21, 19, '1:26.883', 86883),
	(223, 63, 22, 18, '1:26.943', 86943),
	(223, 63, 23, 18, '1:27.038', 87038),
	(223, 63, 24, 16, '1:26.947', 86947),
	(223, 63, 25, 14, '1:27.151', 87151),
	(223, 63, 26, 14, '1:27.233', 87233),
	(223, 63, 27, 14, '1:26.735', 86735),
	(223, 63, 28, 14, '1:26.533', 86533),
	(223, 63, 29, 14, '1:26.361', 86361),
	(223, 63, 30, 14, '1:26.324', 86324),
	(223, 63, 31, 13, '1:26.556', 86556),
	(223, 63, 32, 13, '1:26.359', 86359),
	(223, 63, 33, 13, '1:26.248', 86248),
	(223, 63, 34, 16, '1:42.112', 102112),
	(223, 63, 35, 16, '1:27.933', 87933),
	(223, 63, 36, 16, '1:25.397', 85397),
	(223, 63, 37, 16, '1:25.237', 85237),
	(223, 63, 38, 16, '1:25.334', 85334),
	(223, 63, 39, 16, '1:25.757', 85757),
	(223, 63, 40, 16, '1:25.926', 85926),
	(223, 63, 41, 16, '1:25.786', 85786),
	(223, 63, 42, 16, '1:25.799', 85799),
	(223, 63, 43, 15, '1:26.594', 86594),
	(223, 63, 44, 15, '1:28.409', 88409),
	(223, 63, 45, 15, '1:28.765', 88765),
	(223, 63, 46, 14, '1:27.638', 87638),
	(223, 63, 47, 13, '1:27.162', 87162),
	(223, 63, 48, 10, '1:26.988', 86988),
	(223, 63, 49, 10, '1:26.566', 86566),
	(223, 63, 50, 10, '1:26.579', 86579),
	(223, 63, 51, 12, '1:43.193', 103193),
	(223, 63, 52, 12, '1:29.192', 89192),
	(223, 63, 53, 12, '1:25.660', 85660),
	(223, 63, 54, 12, '1:25.779', 85779),
	(223, 63, 55, 12, '1:26.084', 86084),
	(223, 63, 56, 12, '1:25.705', 85705),
	(223, 63, 57, 12, '1:25.925', 85925),
	(223, 63, 58, 12, '1:25.997', 85997),
	(223, 63, 59, 12, '1:26.257', 86257),
	(223, 63, 60, 12, '1:26.534', 86534),
	(223, 63, 61, 12, '1:26.075', 86075),
	(223, 63, 62, 12, '1:26.068', 86068),
	(223, 63, 63, 12, '1:26.297', 86297),
	(223, 63, 64, 12, '1:26.790', 86790),
	(223, 63, 65, 12, '1:26.507', 86507),
	(223, 63, 66, 12, '1:26.251', 86251),
	(223, 63, 67, 12, '1:26.259', 86259),
	(223, 63, 68, 12, '1:26.528', 86528),
	(223, 64, 1, 12, '1:38.438', 98438),
	(223, 64, 2, 12, '1:27.181', 87181),
	(223, 64, 3, 12, '1:26.434', 86434),
	(223, 64, 4, 13, '1:27.665', 87665),
	(223, 64, 5, 13, '1:26.681', 86681),
	(223, 64, 6, 13, '1:27.510', 87510),
	(223, 64, 7, 13, '1:26.911', 86911),
	(223, 64, 8, 13, '1:26.484', 86484),
	(223, 64, 9, 13, '1:26.874', 86874),
	(223, 64, 10, 13, '1:27.312', 87312),
	(223, 64, 11, 13, '1:26.593', 86593),
	(223, 65, 1, 14, '1:39.269', 99269),
	(223, 65, 2, 14, '1:27.639', 87639),
	(223, 65, 3, 14, '1:26.683', 86683),
	(223, 65, 4, 14, '1:26.907', 86907),
	(223, 65, 5, 14, '1:26.709', 86709),
	(223, 65, 6, 14, '1:27.726', 87726),
	(223, 65, 7, 14, '1:26.980', 86980),
	(223, 65, 8, 14, '1:26.975', 86975),
	(223, 65, 9, 14, '1:26.747', 86747),
	(223, 65, 10, 14, '1:27.041', 87041),
	(223, 65, 11, 14, '1:26.746', 86746),
	(223, 65, 12, 13, '1:27.159', 87159),
	(223, 65, 13, 13, '1:26.340', 86340),
	(223, 65, 14, 13, '1:26.602', 86602),
	(223, 65, 15, 13, '1:26.558', 86558),
	(223, 65, 16, 13, '1:26.164', 86164),
	(223, 65, 17, 13, '1:26.393', 86393),
	(223, 65, 18, 13, '1:26.399', 86399),
	(223, 65, 19, 13, '1:26.539', 86539),
	(223, 65, 20, 11, '1:27.186', 87186),
	(223, 65, 21, 11, '1:26.010', 86010),
	(223, 65, 22, 11, '1:26.408', 86408),
	(223, 65, 23, 11, '1:26.450', 86450),
	(223, 65, 24, 11, '1:26.347', 86347),
	(223, 65, 25, 10, '1:27.023', 87023),
	(223, 65, 26, 10, '1:26.872', 86872),
	(223, 65, 27, 13, '1:44.469', 104469),
	(223, 65, 28, 13, '1:27.171', 87171),
	(223, 65, 29, 13, '1:25.315', 85315),
	(223, 65, 30, 13, '1:25.159', 85159),
	(223, 65, 31, 12, '1:25.842', 85842),
	(223, 65, 32, 12, '1:25.423', 85423),
	(223, 65, 33, 12, '1:25.564', 85564),
	(223, 65, 34, 12, '1:25.447', 85447),
	(223, 65, 35, 12, '1:25.605', 85605),
	(223, 65, 36, 12, '1:25.397', 85397),
	(223, 65, 37, 12, '1:25.562', 85562),
	(223, 65, 38, 12, '1:25.932', 85932),
	(223, 65, 39, 12, '1:25.738', 85738),
	(223, 65, 40, 12, '1:25.843', 85843),
	(223, 65, 41, 12, '1:25.568', 85568),
	(223, 65, 42, 12, '1:25.719', 85719),
	(223, 65, 43, 11, '1:25.607', 85607),
	(223, 65, 44, 11, '1:26.159', 86159),
	(223, 65, 45, 9, '1:26.217', 86217),
	(223, 65, 46, 10, '1:42.982', 102982),
	(223, 65, 47, 10, '1:27.735', 87735),
	(223, 65, 48, 8, '1:25.903', 85903),
	(223, 65, 49, 8, '1:25.644', 85644),
	(223, 65, 50, 8, '1:25.975', 85975),
	(223, 65, 51, 8, '1:26.325', 86325),
	(223, 65, 52, 8, '1:26.095', 86095),
	(223, 65, 53, 8, '1:26.022', 86022),
	(223, 65, 54, 8, '1:26.334', 86334),
	(223, 65, 55, 8, '1:25.897', 85897),
	(223, 65, 56, 8, '1:25.939', 85939),
	(223, 65, 57, 8, '1:25.990', 85990),
	(223, 65, 58, 8, '1:26.048', 86048),
	(223, 65, 59, 8, '1:25.861', 85861),
	(223, 65, 60, 8, '1:26.280', 86280),
	(223, 65, 61, 8, '1:27.074', 87074),
	(223, 65, 62, 8, '1:26.965', 86965),
	(223, 65, 63, 8, '1:26.795', 86795),
	(223, 65, 64, 8, '1:26.602', 86602),
	(223, 65, 65, 8, '1:27.266', 87266),
	(223, 65, 66, 8, '1:26.638', 86638),
	(223, 65, 67, 8, '1:27.147', 87147),
	(223, 65, 68, 8, '1:27.564', 87564),
	(223, 65, 69, 8, '1:30.042', 90042),
	(223, 71, 1, 6, '1:33.851', 93851),
	(223, 71, 2, 6, '1:25.841', 85841),
	(223, 71, 3, 6, '1:25.451', 85451),
	(223, 71, 4, 6, '1:25.338', 85338),
	(223, 71, 5, 6, '1:25.339', 85339),
	(223, 71, 6, 6, '1:25.416', 85416),
	(223, 71, 7, 6, '1:25.584', 85584),
	(223, 71, 8, 6, '1:25.414', 85414),
	(223, 71, 9, 6, '1:25.196', 85196),
	(223, 71, 10, 6, '1:25.306', 85306),
	(223, 71, 11, 6, '1:24.976', 84976),
	(223, 71, 12, 6, '1:25.799', 85799),
	(223, 71, 13, 6, '1:26.166', 86166),
	(223, 71, 14, 6, '1:25.389', 85389),
	(223, 71, 15, 6, '1:25.466', 85466),
	(223, 71, 16, 6, '1:25.237', 85237),
	(223, 71, 17, 6, '1:25.535', 85535),
	(223, 71, 18, 6, '1:25.367', 85367),
	(223, 71, 19, 6, '1:25.446', 85446),
	(223, 71, 20, 6, '1:26.186', 86186),
	(223, 71, 21, 6, '1:25.719', 85719),
	(223, 71, 22, 8, '1:44.829', 104829),
	(223, 71, 23, 8, '1:26.179', 86179),
	(223, 71, 24, 8, '1:24.894', 84894),
	(223, 71, 25, 8, '1:26.273', 86273),
	(223, 71, 26, 8, '1:25.228', 85228),
	(223, 71, 27, 8, '1:25.418', 85418),
	(223, 71, 28, 8, '1:25.421', 85421),
	(223, 71, 29, 7, '1:25.023', 85023),
	(223, 71, 30, 7, '1:24.861', 84861),
	(223, 71, 31, 7, '1:24.779', 84779),
	(223, 71, 32, 7, '1:24.994', 84994),
	(223, 71, 33, 7, '1:25.350', 85350),
	(223, 71, 34, 7, '1:25.220', 85220),
	(223, 71, 35, 7, '1:25.419', 85419),
	(223, 71, 36, 7, '1:26.400', 86400),
	(223, 71, 37, 7, '1:26.657', 86657),
	(223, 71, 38, 8, '1:27.309', 87309),
	(223, 71, 39, 8, '1:25.613', 85613),
	(223, 71, 40, 8, '1:24.274', 84274),
	(223, 71, 41, 8, '1:25.582', 85582),
	(223, 71, 42, 8, '1:24.685', 84685),
	(223, 71, 43, 8, '1:25.219', 85219),
	(223, 71, 44, 6, '1:25.959', 85959),
	(223, 71, 45, 8, '1:44.199', 104199),
	(223, 71, 46, 8, '1:28.426', 88426),
	(223, 71, 47, 8, '1:28.876', 88876),
	(223, 75, 1, 18, '1:40.973', 100973),
	(223, 75, 2, 18, '1:28.107', 88107),
	(223, 75, 3, 18, '1:27.231', 87231),
	(223, 75, 4, 18, '1:27.261', 87261),
	(223, 75, 5, 18, '1:26.881', 86881),
	(223, 75, 6, 18, '1:27.593', 87593),
	(223, 75, 7, 18, '1:27.106', 87106),
	(223, 75, 8, 18, '1:26.782', 86782),
	(223, 75, 9, 18, '1:26.660', 86660),
	(223, 75, 10, 18, '1:27.435', 87435),
	(223, 75, 11, 18, '1:26.994', 86994),
	(223, 75, 12, 17, '1:27.275', 87275),
	(223, 75, 13, 17, '1:27.007', 87007),
	(223, 75, 14, 17, '1:27.203', 87203),
	(223, 75, 15, 16, '1:26.902', 86902),
	(223, 75, 16, 16, '1:26.004', 86004),
	(223, 75, 17, 15, '1:26.105', 86105),
	(223, 75, 18, 15, '1:26.244', 86244),
	(223, 75, 19, 15, '1:26.469', 86469),
	(223, 75, 20, 14, '1:27.166', 87166),
	(223, 75, 21, 14, '1:26.534', 86534),
	(223, 75, 22, 14, '1:26.617', 86617),
	(223, 75, 23, 14, '1:26.798', 86798),
	(223, 75, 24, 13, '1:27.088', 87088),
	(223, 75, 25, 16, '1:44.906', 104906),
	(223, 75, 26, 16, '1:28.432', 88432),
	(223, 75, 27, 16, '1:25.065', 85065),
	(223, 75, 28, 16, '1:27.071', 87071),
	(223, 75, 29, 16, '1:26.232', 86232),
	(223, 75, 30, 16, '1:26.809', 86809),
	(223, 75, 31, 15, '1:26.500', 86500),
	(223, 75, 32, 15, '1:26.070', 86070),
	(223, 75, 33, 15, '1:26.356', 86356),
	(223, 75, 34, 14, '1:26.032', 86032),
	(223, 75, 35, 14, '1:26.501', 86501),
	(223, 75, 36, 14, '1:26.329', 86329),
	(223, 75, 37, 14, '1:26.340', 86340),
	(223, 75, 38, 14, '1:27.789', 87789),
	(223, 75, 39, 14, '1:27.609', 87609),
	(223, 75, 40, 14, '1:27.518', 87518),
	(223, 75, 41, 14, '1:27.795', 87795),
	(223, 75, 42, 14, '1:27.092', 87092),
	(223, 75, 43, 13, '1:28.417', 88417),
	(223, 75, 44, 13, '1:25.296', 85296),
	(223, 75, 45, 13, '1:24.679', 84679),
	(223, 75, 46, 12, '1:25.353', 85353),
	(223, 75, 47, 12, '1:26.806', 86806),
	(223, 75, 48, 11, '1:44.005', 104005),
	(223, 75, 49, 11, '1:27.776', 87776),
	(223, 75, 50, 11, '1:25.123', 85123),
	(223, 75, 51, 10, '1:25.030', 85030),
	(223, 75, 52, 10, '1:25.147', 85147),
	(223, 75, 53, 10, '1:25.303', 85303),
	(223, 75, 54, 10, '1:25.881', 85881),
	(223, 75, 55, 10, '1:25.173', 85173),
	(223, 75, 56, 10, '1:25.561', 85561),
	(223, 75, 57, 10, '1:25.506', 85506),
	(223, 75, 58, 10, '1:26.450', 86450),
	(223, 75, 59, 10, '1:26.210', 86210),
	(223, 75, 60, 10, '1:25.420', 85420),
	(223, 75, 61, 10, '1:25.912', 85912),
	(223, 75, 62, 10, '1:25.764', 85764),
	(223, 75, 63, 10, '1:25.853', 85853),
	(223, 75, 64, 10, '1:26.709', 86709),
	(223, 75, 65, 10, '1:25.717', 85717),
	(223, 75, 66, 10, '1:25.358', 85358),
	(223, 75, 67, 10, '1:25.518', 85518),
	(223, 75, 68, 10, '1:25.095', 85095),
	(223, 75, 69, 10, '1:26.043', 86043),
	(223, 76, 1, 8, '1:35.343', 95343),
	(223, 76, 2, 8, '1:26.337', 86337),
	(223, 76, 3, 8, '1:26.030', 86030),
	(223, 76, 4, 8, '1:25.829', 85829),
	(223, 76, 5, 8, '1:26.256', 86256),
	(223, 76, 6, 8, '1:25.958', 85958),
	(223, 76, 7, 8, '1:25.628', 85628),
	(223, 76, 8, 8, '1:25.606', 85606),
	(223, 76, 9, 8, '1:25.798', 85798),
	(223, 76, 10, 8, '1:25.439', 85439),
	(223, 76, 11, 8, '1:25.443', 85443),
	(223, 76, 12, 8, '1:25.630', 85630),
	(223, 76, 13, 8, '1:25.902', 85902),
	(223, 76, 14, 8, '1:26.102', 86102),
	(223, 76, 15, 8, '1:25.545', 85545),
	(223, 76, 16, 8, '1:25.743', 85743),
	(223, 76, 17, 8, '1:25.504', 85504),
	(223, 76, 18, 8, '1:25.641', 85641),
	(223, 76, 19, 12, '1:46.042', 106042),
	(223, 76, 20, 12, '1:29.323', 89323),
	(223, 76, 21, 12, '1:26.045', 86045),
	(223, 76, 22, 12, '1:26.414', 86414),
	(223, 76, 23, 12, '1:26.372', 86372),
	(223, 76, 24, 12, '1:26.479', 86479),
	(223, 76, 25, 11, '1:27.090', 87090),
	(223, 76, 26, 11, '1:26.877', 86877),
	(223, 76, 27, 10, '1:27.611', 87611),
	(223, 76, 28, 10, '1:27.801', 87801),
	(223, 76, 29, 10, '1:28.428', 88428),
	(223, 76, 30, 9, '1:26.107', 86107),
	(223, 76, 31, 9, '1:25.370', 85370),
	(223, 76, 32, 9, '1:25.649', 85649),
	(223, 76, 33, 9, '1:25.887', 85887),
	(223, 76, 34, 9, '1:26.855', 86855),
	(223, 76, 35, 9, '1:26.974', 86974),
	(223, 76, 36, 9, '1:26.362', 86362),
	(223, 76, 37, 9, '1:25.801', 85801),
	(223, 76, 38, 9, '1:25.829', 85829),
	(223, 76, 39, 9, '1:25.758', 85758),
	(223, 76, 40, 9, '1:26.102', 86102),
	(223, 76, 41, 9, '1:25.995', 85995),
	(223, 76, 42, 9, '1:26.939', 86939),
	(223, 76, 43, 9, '1:27.047', 87047),
	(223, 76, 44, 9, '1:26.929', 86929),
	(223, 76, 45, 10, '1:46.840', 106840),
	(223, 76, 46, 11, '1:28.330', 88330),
	(223, 76, 47, 11, '1:26.459', 86459),
	(223, 76, 48, 9, '1:26.178', 86178),
	(223, 76, 49, 9, '1:26.223', 86223),
	(223, 76, 50, 9, '1:26.644', 86644),
	(223, 76, 51, 9, '1:26.514', 86514),
	(223, 76, 52, 9, '1:26.244', 86244),
	(223, 76, 53, 9, '1:26.784', 86784),
	(223, 76, 54, 9, '1:26.639', 86639),
	(223, 76, 55, 9, '1:26.143', 86143),
	(223, 76, 56, 9, '1:25.893', 85893),
	(223, 76, 57, 9, '1:25.937', 85937),
	(223, 76, 58, 9, '1:26.019', 86019),
	(223, 76, 59, 9, '1:26.677', 86677),
	(223, 76, 60, 9, '1:26.559', 86559),
	(223, 76, 61, 9, '1:26.783', 86783),
	(223, 76, 62, 9, '1:26.854', 86854),
	(223, 76, 63, 9, '1:27.025', 87025),
	(223, 76, 64, 9, '1:26.715', 86715),
	(223, 76, 65, 9, '1:27.407', 87407),
	(223, 76, 66, 9, '1:27.146', 87146),
	(223, 76, 67, 9, '1:26.936', 86936),
	(223, 76, 68, 9, '1:27.253', 87253),
	(223, 76, 69, 9, '1:29.236', 89236),
	(223, 77, 1, 9, '1:36.575', 96575),
	(223, 77, 2, 9, '1:25.781', 85781),
	(223, 77, 3, 9, '1:26.027', 86027),
	(223, 77, 4, 9, '1:25.919', 85919),
	(223, 77, 5, 9, '1:26.193', 86193),
	(223, 77, 6, 9, '1:26.118', 86118),
	(223, 77, 7, 9, '1:25.849', 85849),
	(223, 77, 8, 9, '1:25.700', 85700),
	(223, 77, 9, 9, '1:25.632', 85632),
	(223, 77, 10, 9, '1:25.488', 85488),
	(223, 77, 11, 9, '1:25.622', 85622),
	(223, 77, 12, 9, '1:25.581', 85581),
	(223, 77, 13, 9, '1:25.802', 85802),
	(223, 77, 14, 9, '1:25.831', 85831),
	(223, 77, 15, 9, '1:25.769', 85769),
	(223, 77, 16, 9, '1:25.735', 85735),
	(223, 77, 17, 9, '1:25.746', 85746),
	(223, 77, 18, 9, '1:25.790', 85790),
	(223, 77, 19, 8, '1:25.831', 85831),
	(223, 77, 20, 8, '1:25.277', 85277),
	(223, 77, 21, 8, '1:24.884', 84884),
	(223, 77, 22, 7, '1:24.897', 84897),
	(223, 77, 23, 7, '1:25.315', 85315),
	(223, 77, 24, 6, '1:25.132', 85132),
	(223, 77, 25, 5, '1:25.213', 85213),
	(223, 77, 26, 4, '1:25.169', 85169),
	(223, 77, 27, 4, '1:24.802', 84802),
	(223, 77, 28, 3, '1:24.984', 84984),
	(223, 77, 29, 8, '1:43.793', 103793),
	(223, 77, 30, 8, '1:26.587', 86587),
	(223, 77, 31, 8, '1:23.361', 83361),
	(223, 77, 32, 8, '1:23.992', 83992),
	(223, 77, 33, 8, '1:24.219', 84219),
	(223, 77, 34, 8, '1:24.689', 84689),
	(223, 77, 35, 8, '1:25.780', 85780),
	(223, 77, 36, 8, '1:25.561', 85561),
	(223, 77, 37, 8, '1:26.472', 86472),
	(223, 77, 38, 7, '1:25.686', 85686),
	(223, 77, 39, 7, '1:23.941', 83941),
	(223, 77, 40, 7, '1:24.030', 84030),
	(223, 77, 41, 7, '1:24.240', 84240),
	(223, 77, 42, 7, '1:24.304', 84304),
	(223, 77, 43, 7, '1:24.765', 84765),
	(223, 77, 44, 5, '1:24.376', 84376),
	(223, 77, 45, 4, '1:24.014', 84014),
	(223, 77, 46, 4, '1:24.375', 84375),
	(223, 77, 47, 7, '1:47.076', 107076),
	(223, 77, 48, 5, '1:26.051', 86051),
	(223, 77, 49, 5, '1:24.386', 84386),
	(223, 77, 50, 5, '1:24.519', 84519),
	(223, 77, 51, 5, '1:24.654', 84654),
	(223, 77, 52, 5, '1:25.045', 85045),
	(223, 77, 53, 5, '1:25.788', 85788),
	(223, 77, 54, 5, '1:25.815', 85815),
	(223, 77, 55, 5, '1:25.639', 85639),
	(223, 77, 56, 5, '1:25.266', 85266),
	(223, 77, 57, 5, '1:25.165', 85165),
	(223, 77, 58, 5, '1:26.043', 86043),
	(223, 77, 59, 5, '1:26.285', 86285),
	(223, 77, 60, 5, '1:26.147', 86147),
	(223, 77, 61, 5, '1:25.467', 85467),
	(223, 77, 62, 5, '1:25.232', 85232),
	(223, 77, 63, 5, '1:25.398', 85398),
	(223, 77, 64, 5, '1:25.435', 85435),
	(223, 77, 65, 5, '1:25.689', 85689),
	(223, 77, 66, 5, '1:25.472', 85472),
	(223, 77, 67, 5, '1:25.757', 85757),
	(223, 77, 68, 5, '1:26.611', 86611),
	(223, 77, 69, 4, '1:25.903', 85903),
	(223, 79, 1, 21, '1:42.729', 102729),
	(223, 79, 2, 22, '1:29.388', 89388),
	(223, 79, 3, 22, '1:27.689', 87689),
	(223, 79, 4, 22, '1:27.609', 87609),
	(223, 79, 5, 22, '1:28.185', 88185),
	(223, 79, 6, 22, '1:28.092', 88092),
	(223, 79, 7, 22, '1:27.342', 87342),
	(223, 79, 8, 22, '1:27.174', 87174),
	(223, 79, 9, 22, '1:27.090', 87090),
	(223, 79, 10, 22, '1:27.106', 87106),
	(223, 79, 11, 22, '1:26.895', 86895),
	(223, 79, 12, 21, '1:26.955', 86955),
	(223, 79, 13, 21, '1:27.245', 87245),
	(223, 79, 14, 21, '1:27.062', 87062),
	(223, 79, 15, 19, '1:26.880', 86880),
	(223, 79, 16, 19, '1:27.130', 87130),
	(223, 79, 17, 18, '1:26.485', 86485),
	(223, 79, 18, 18, '1:28.060', 88060),
	(223, 79, 19, 18, '1:27.960', 87960),
	(223, 79, 20, 18, '1:27.383', 87383),
	(223, 79, 21, 18, '1:27.991', 87991),
	(223, 79, 22, 17, '1:27.578', 87578),
	(223, 79, 23, 17, '1:27.270', 87270),
	(223, 79, 24, 15, '1:26.929', 86929),
	(223, 79, 25, 21, '1:47.898', 107898),
	(223, 79, 26, 21, '1:27.623', 87623),
	(223, 79, 27, 21, '1:26.215', 86215),
	(223, 79, 28, 21, '1:26.614', 86614),
	(223, 79, 29, 21, '1:30.834', 90834),
	(223, 79, 30, 21, '1:29.009', 89009),
	(223, 79, 31, 20, '1:27.526', 87526),
	(223, 79, 32, 20, '1:27.436', 87436),
	(223, 79, 33, 20, '1:31.567', 91567),
	(223, 79, 34, 20, '1:27.389', 87389),
	(223, 79, 35, 20, '1:28.855', 88855),
	(223, 79, 36, 20, '1:27.473', 87473),
	(223, 79, 37, 20, '1:27.433', 87433),
	(223, 79, 38, 20, '1:26.985', 86985),
	(223, 79, 39, 20, '1:27.011', 87011),
	(223, 79, 40, 20, '1:26.377', 86377),
	(223, 79, 41, 20, '1:26.540', 86540),
	(223, 79, 42, 19, '1:26.578', 86578),
	(223, 79, 43, 18, '1:26.881', 86881),
	(223, 79, 44, 18, '1:28.548', 88548),
	(223, 79, 45, 17, '1:27.399', 87399),
	(223, 79, 46, 19, '1:46.746', 106746),
	(223, 79, 47, 19, '1:27.649', 87649),
	(223, 79, 48, 17, '1:26.936', 86936),
	(223, 79, 49, 17, '1:27.890', 87890),
	(223, 79, 50, 17, '1:27.258', 87258),
	(223, 79, 51, 17, '1:27.497', 87497),
	(223, 79, 52, 17, '1:27.474', 87474),
	(223, 79, 53, 17, '1:27.371', 87371),
	(223, 79, 54, 17, '1:27.424', 87424),
	(223, 79, 55, 17, '1:27.595', 87595),
	(223, 79, 56, 17, '1:27.397', 87397),
	(223, 79, 57, 17, '1:26.953', 86953),
	(223, 79, 58, 17, '1:27.907', 87907),
	(223, 79, 59, 17, '1:30.398', 90398),
	(223, 79, 60, 17, '1:28.114', 88114),
	(223, 79, 61, 17, '1:26.703', 86703),
	(223, 79, 62, 17, '1:26.575', 86575),
	(223, 79, 63, 17, '1:27.039', 87039),
	(223, 79, 64, 17, '1:26.717', 86717),
	(223, 79, 65, 17, '1:27.008', 87008),
	(223, 79, 66, 17, '1:27.083', 87083),
	(223, 79, 67, 17, '1:27.055', 87055),
	(223, 79, 68, 17, '1:27.687', 87687),
	(223, 81, 1, 22, '1:42.999', 102999),
	(223, 81, 2, 21, '1:28.063', 88063),
	(223, 81, 3, 21, '1:27.789', 87789),
	(223, 81, 4, 21, '1:27.284', 87284),
	(223, 81, 5, 21, '1:27.611', 87611),
	(223, 81, 6, 21, '1:27.563', 87563),
	(223, 81, 7, 21, '1:27.032', 87032),
	(223, 81, 8, 21, '1:27.436', 87436),
	(223, 81, 9, 21, '1:27.200', 87200),
	(223, 81, 10, 21, '1:27.040', 87040),
	(223, 81, 11, 21, '1:27.194', 87194),
	(223, 81, 12, 20, '1:27.283', 87283),
	(223, 81, 13, 20, '1:27.498', 87498),
	(223, 81, 14, 20, '1:27.200', 87200),
	(223, 81, 15, 18, '1:26.911', 86911),
	(223, 81, 16, 18, '1:26.855', 86855),
	(223, 81, 17, 17, '1:27.224', 87224),
	(223, 81, 18, 17, '1:28.591', 88591),
	(223, 81, 19, 17, '1:27.741', 87741),
	(223, 81, 20, 17, '1:27.284', 87284),
	(223, 81, 21, 16, '1:27.428', 87428),
	(223, 81, 22, 15, '1:27.348', 87348),
	(223, 81, 23, 15, '1:26.301', 86301),
	(223, 81, 24, 20, '1:45.058', 105058),
	(223, 81, 25, 20, '1:29.423', 89423),
	(223, 81, 26, 20, '1:27.394', 87394),
	(223, 81, 27, 20, '1:26.856', 86856),
	(223, 81, 28, 20, '1:27.195', 87195),
	(223, 81, 29, 19, '1:27.042', 87042),
	(223, 81, 30, 19, '1:32.261', 92261),
	(223, 81, 31, 18, '1:25.959', 85959),
	(223, 81, 32, 18, '1:25.154', 85154),
	(223, 81, 33, 17, '1:25.557', 85557),
	(223, 81, 34, 17, '1:25.240', 85240),
	(223, 81, 35, 17, '1:26.183', 86183),
	(223, 81, 36, 17, '1:25.714', 85714),
	(223, 81, 37, 17, '1:26.255', 86255),
	(223, 81, 38, 17, '1:25.828', 85828),
	(223, 81, 39, 17, '1:25.688', 85688),
	(223, 81, 40, 17, '1:27.336', 87336),
	(223, 81, 41, 17, '1:30.629', 90629),
	(223, 81, 42, 20, '1:50.147', 110147),
	(223, 81, 43, 19, '1:28.911', 88911),
	(223, 81, 44, 19, '1:25.926', 85926),
	(223, 81, 45, 18, '1:27.772', 87772),
	(223, 81, 46, 17, '1:27.764', 87764),
	(223, 81, 47, 17, '1:26.268', 86268),
	(223, 81, 48, 15, '1:26.140', 86140),
	(223, 81, 49, 15, '1:26.985', 86985),
	(223, 81, 50, 15, '1:26.460', 86460),
	(223, 81, 51, 14, '1:27.085', 87085),
	(223, 81, 52, 14, '1:26.945', 86945),
	(223, 81, 53, 14, '1:27.355', 87355),
	(223, 81, 54, 14, '1:27.507', 87507),
	(223, 81, 55, 14, '1:27.709', 87709),
	(223, 81, 56, 14, '1:27.068', 87068),
	(223, 81, 57, 14, '1:26.890', 86890),
	(223, 81, 58, 14, '1:27.811', 87811),
	(223, 81, 59, 14, '1:26.609', 86609),
	(223, 81, 60, 14, '1:26.592', 86592),
	(223, 81, 61, 14, '1:27.100', 87100),
	(223, 81, 62, 14, '1:27.803', 87803),
	(223, 81, 63, 14, '1:27.669', 87669),
	(223, 81, 64, 14, '1:27.280', 87280),
	(223, 81, 65, 14, '1:26.528', 86528),
	(223, 81, 66, 14, '1:26.711', 86711),
	(223, 81, 67, 14, '1:27.232', 87232),
	(223, 81, 68, 14, '1:27.701', 87701),
	(224, 14, 1, 19, '1:56.926', 116926),
	(224, 14, 2, 18, '1:41.839', 101839),
	(224, 14, 3, 18, '1:40.412', 100412),
	(224, 14, 4, 18, '1:39.572', 99572),
	(224, 14, 5, 17, '1:40.361', 100361),
	(224, 14, 6, 17, '1:39.281', 99281),
	(224, 14, 7, 17, '1:39.830', 99830),
	(224, 14, 8, 16, '1:39.788', 99788),
	(224, 14, 9, 16, '1:38.830', 98830),
	(224, 14, 10, 15, '1:38.232', 98232),
	(224, 14, 11, 15, '1:38.339', 98339),
	(224, 14, 12, 15, '1:37.987', 97987),
	(224, 14, 13, 15, '1:37.746', 97746),
	(224, 14, 14, 14, '1:38.319', 98319),
	(224, 14, 15, 14, '1:37.981', 97981),
	(224, 14, 16, 14, '1:38.168', 98168),
	(224, 14, 17, 14, '1:39.399', 99399),
	(224, 14, 18, 13, '1:37.989', 97989),
	(224, 14, 19, 13, '1:39.476', 99476),
	(224, 14, 20, 12, '1:39.373', 99373),
	(224, 14, 21, 12, '1:38.077', 98077),
	(224, 14, 22, 12, '1:41.430', 101430),
	(224, 14, 23, 12, '1:37.928', 97928),
	(224, 14, 24, 12, '1:37.862', 97862),
	(224, 21, 1, 13, '1:52.690', 112690),
	(224, 21, 2, 13, '1:40.332', 100332),
	(224, 21, 3, 13, '1:39.018', 99018),
	(224, 21, 4, 13, '1:38.253', 98253),
	(224, 21, 5, 13, '1:38.077', 98077),
	(224, 21, 6, 13, '1:38.793', 98793),
	(224, 21, 7, 14, '1:40.310', 100310),
	(224, 21, 8, 14, '1:39.398', 99398),
	(224, 21, 9, 14, '1:38.911', 98911),
	(224, 21, 10, 13, '1:39.096', 99096),
	(224, 21, 11, 13, '1:39.024', 99024),
	(224, 21, 12, 13, '1:38.927', 98927),
	(224, 21, 13, 14, '1:40.722', 100722),
	(224, 21, 14, 13, '1:38.972', 98972),
	(224, 21, 15, 13, '1:38.700', 98700),
	(224, 21, 16, 13, '1:38.775', 98775),
	(224, 21, 17, 13, '1:38.998', 98998),
	(224, 21, 18, 15, '2:23.043', 143043),
	(224, 21, 19, 15, '1:43.746', 103746),
	(224, 21, 20, 15, '1:42.178', 102178),
	(224, 21, 21, 15, '1:39.998', 99998),
	(224, 21, 22, 15, '1:39.907', 99907),
	(224, 21, 23, 15, '1:39.026', 99026),
	(224, 21, 24, 15, '1:39.305', 99305),
	(224, 21, 25, 14, '1:39.404', 99404),
	(224, 21, 26, 14, '1:39.646', 99646),
	(224, 21, 27, 14, '1:39.380', 99380),
	(224, 21, 28, 14, '1:40.680', 100680),
	(224, 21, 29, 14, '1:40.684', 100684),
	(224, 21, 30, 13, '1:41.807', 101807),
	(224, 21, 31, 13, '1:40.237', 100237),
	(224, 21, 32, 13, '1:41.584', 101584),
	(224, 22, 1, 7, '1:49.058', 109058),
	(224, 22, 2, 7, '1:39.119', 99119),
	(224, 22, 3, 7, '1:38.282', 98282),
	(224, 22, 4, 7, '1:37.865', 97865),
	(224, 22, 5, 7, '1:37.096', 97096),
	(224, 22, 6, 7, '1:37.031', 97031),
	(224, 22, 7, 7, '1:37.038', 97038),
	(224, 22, 8, 7, '1:36.789', 96789),
	(224, 22, 9, 7, '1:36.747', 96747),
	(224, 22, 10, 6, '1:36.697', 96697),
	(224, 22, 11, 6, '1:36.082', 96082),
	(224, 22, 12, 6, '1:36.390', 96390),
	(224, 22, 13, 6, '1:36.303', 96303),
	(224, 22, 14, 6, '1:36.493', 96493),
	(224, 22, 15, 6, '1:36.446', 96446),
	(224, 22, 16, 6, '1:36.181', 96181),
	(224, 22, 17, 6, '1:36.370', 96370),
	(224, 22, 18, 6, '1:36.301', 96301),
	(224, 22, 19, 6, '1:36.106', 96106),
	(224, 22, 20, 6, '1:36.305', 96305),
	(224, 22, 21, 6, '1:36.761', 96761),
	(224, 22, 22, 5, '1:36.516', 96516),
	(224, 22, 23, 5, '1:36.880', 96880),
	(224, 22, 24, 5, '1:36.458', 96458),
	(224, 22, 25, 6, '2:03.021', 123021),
	(224, 22, 26, 7, '1:39.756', 99756),
	(224, 22, 27, 7, '1:35.064', 95064),
	(224, 22, 28, 7, '1:35.646', 95646),
	(224, 22, 29, 7, '1:36.611', 96611),
	(224, 30, 1, 4, '1:45.188', 105188),
	(224, 30, 2, 3, '1:37.680', 97680),
	(224, 30, 3, 3, '1:35.759', 95759),
	(224, 30, 4, 3, '1:35.467', 95467),
	(224, 30, 5, 3, '1:35.254', 95254),
	(224, 30, 6, 3, '1:35.117', 95117),
	(224, 30, 7, 3, '1:35.023', 95023),
	(224, 30, 8, 3, '1:35.407', 95407),
	(224, 30, 9, 3, '1:35.198', 95198),
	(224, 30, 10, 3, '1:35.088', 95088),
	(224, 30, 11, 3, '1:34.631', 94631),
	(224, 30, 12, 3, '1:34.310', 94310),
	(224, 30, 13, 3, '1:34.389', 94389),
	(224, 30, 14, 3, '1:34.302', 94302),
	(224, 30, 15, 3, '1:34.390', 94390),
	(224, 30, 16, 3, '1:34.223', 94223),
	(224, 30, 17, 3, '1:34.617', 94617),
	(224, 30, 18, 3, '1:33.651', 93651),
	(224, 30, 19, 3, '1:33.771', 93771),
	(224, 30, 20, 4, '2:01.619', 121619),
	(224, 30, 21, 4, '1:39.239', 99239),
	(224, 30, 22, 3, '1:34.742', 94742),
	(224, 30, 23, 3, '1:36.444', 96444),
	(224, 30, 24, 3, '1:34.996', 94996),
	(224, 30, 25, 3, '1:34.408', 94408),
	(224, 30, 26, 3, '1:34.081', 94081),
	(224, 30, 27, 3, '1:36.842', 96842),
	(224, 30, 28, 3, '1:36.526', 96526),
	(224, 30, 29, 3, '1:38.304', 98304),
	(224, 30, 30, 3, '1:39.485', 99485),
	(224, 30, 31, 3, '1:39.354', 99354),
	(224, 30, 32, 9, '3:02.162', 182162),
	(224, 35, 1, 1, '1:43.702', 103702),
	(224, 35, 2, 1, '1:37.036', 97036),
	(224, 35, 3, 1, '1:35.959', 95959),
	(224, 35, 4, 1, '1:35.648', 95648),
	(224, 35, 5, 1, '1:35.223', 95223),
	(224, 35, 6, 1, '1:35.138', 95138),
	(224, 35, 7, 1, '1:35.287', 95287),
	(224, 35, 8, 1, '1:35.508', 95508),
	(224, 35, 9, 1, '1:34.781', 94781),
	(224, 35, 10, 1, '1:34.911', 94911),
	(224, 35, 11, 1, '1:34.290', 94290),
	(224, 35, 12, 1, '1:35.006', 95006),
	(224, 35, 13, 1, '1:34.436', 94436),
	(224, 35, 14, 1, '1:34.166', 94166),
	(224, 35, 15, 1, '1:34.474', 94474),
	(224, 35, 16, 1, '1:34.157', 94157),
	(224, 35, 17, 1, '1:34.069', 94069),
	(224, 35, 18, 1, '1:33.989', 93989),
	(224, 35, 19, 1, '1:34.066', 94066),
	(224, 35, 20, 1, '1:34.142', 94142),
	(224, 35, 21, 1, '1:36.817', 96817),
	(224, 35, 22, 1, '1:35.784', 95784),
	(224, 35, 23, 1, '1:35.705', 95705),
	(224, 35, 24, 1, '1:35.222', 95222),
	(224, 35, 25, 1, '1:33.955', 93955),
	(224, 35, 26, 1, '1:33.633', 93633),
	(224, 35, 27, 1, '1:33.421', 93421),
	(224, 35, 28, 1, '1:33.854', 93854),
	(224, 35, 29, 1, '1:34.793', 94793),
	(224, 35, 30, 2, '2:07.341', 127341),
	(224, 35, 31, 2, '1:39.977', 99977),
	(224, 35, 32, 2, '1:34.597', 94597),
	(224, 35, 33, 1, '1:35.887', 95887),
	(224, 35, 34, 1, '1:37.599', 97599),
	(224, 35, 35, 1, '1:38.922', 98922),
	(224, 35, 36, 1, '1:35.695', 95695),
	(224, 35, 37, 1, '1:36.319', 96319),
	(224, 35, 38, 1, '1:35.376', 95376),
	(224, 35, 39, 1, '1:34.921', 94921),
	(224, 35, 40, 1, '1:34.735', 94735),
	(224, 35, 41, 1, '1:34.963', 94963),
	(224, 35, 42, 1, '1:34.757', 94757),
	(224, 35, 43, 1, '1:34.353', 94353),
	(224, 35, 44, 1, '1:36.080', 96080),
	(224, 35, 45, 1, '1:35.457', 95457),
	(224, 35, 46, 1, '1:34.586', 94586),
	(224, 35, 47, 1, '1:35.193', 95193),
	(224, 35, 48, 1, '1:36.117', 96117),
	(224, 35, 49, 1, '1:34.739', 94739),
	(224, 35, 50, 1, '1:34.444', 94444),
	(224, 35, 51, 1, '1:36.075', 96075),
	(224, 35, 52, 1, '1:34.124', 94124),
	(224, 35, 53, 1, '1:36.729', 96729),
	(224, 35, 54, 2, '1:42.253', 102253),
	(224, 35, 55, 2, '1:44.589', 104589),
	(224, 35, 56, 2, '1:42.951', 102951),
	(224, 35, 57, 2, '1:45.036', 105036),
	(224, 35, 58, 2, '1:45.524', 105524),
	(224, 44, 1, 12, '1:51.529', 111529),
	(224, 44, 2, 12, '1:39.686', 99686),
	(224, 44, 3, 12, '1:39.346', 99346),
	(224, 44, 4, 12, '1:37.436', 97436),
	(224, 44, 5, 12, '1:37.143', 97143),
	(224, 44, 6, 12, '1:37.090', 97090),
	(224, 44, 7, 12, '1:37.258', 97258),
	(224, 44, 8, 12, '1:37.573', 97573),
	(224, 44, 9, 12, '1:38.452', 98452),
	(224, 44, 10, 11, '1:37.724', 97724),
	(224, 44, 11, 11, '1:38.352', 98352),
	(224, 44, 12, 11, '1:37.342', 97342),
	(224, 44, 13, 11, '1:36.861', 96861),
	(224, 44, 14, 10, '1:36.415', 96415),
	(224, 44, 15, 10, '1:36.181', 96181),
	(224, 44, 16, 9, '1:35.982', 95982),
	(224, 44, 17, 9, '1:36.017', 96017),
	(224, 44, 18, 9, '1:35.525', 95525),
	(224, 44, 19, 10, '1:59.345', 119345),
	(224, 44, 20, 9, '1:39.767', 99767),
	(224, 44, 21, 9, '1:34.767', 94767),
	(224, 44, 22, 9, '1:35.546', 95546),
	(224, 44, 23, 9, '1:35.760', 95760),
	(224, 44, 24, 9, '1:35.563', 95563),
	(224, 44, 25, 9, '1:35.674', 95674),
	(224, 44, 26, 8, '1:39.082', 99082),
	(224, 44, 27, 8, '1:36.594', 96594),
	(224, 44, 28, 8, '1:36.651', 96651),
	(224, 44, 29, 8, '1:35.689', 95689),
	(224, 44, 30, 7, '1:36.042', 96042),
	(224, 44, 31, 9, '2:08.411', 128411),
	(224, 44, 32, 8, '1:41.077', 101077),
	(224, 44, 33, 8, '1:37.722', 97722),
	(224, 44, 34, 8, '1:37.236', 97236),
	(224, 44, 35, 8, '1:36.994', 96994),
	(224, 44, 36, 8, '1:39.543', 99543),
	(224, 44, 37, 8, '1:38.140', 98140),
	(224, 44, 38, 8, '1:36.597', 96597),
	(224, 44, 39, 7, '1:36.136', 96136),
	(224, 44, 40, 7, '1:36.625', 96625),
	(224, 44, 41, 7, '1:36.265', 96265),
	(224, 44, 42, 7, '1:35.662', 95662),
	(224, 44, 43, 7, '1:36.019', 96019),
	(224, 44, 44, 7, '1:35.935', 95935),
	(224, 44, 45, 7, '1:37.816', 97816),
	(224, 44, 46, 7, '1:36.543', 96543),
	(224, 44, 47, 7, '1:36.137', 96137),
	(224, 44, 48, 7, '1:36.191', 96191),
	(224, 44, 49, 7, '1:35.952', 95952),
	(224, 44, 50, 7, '1:35.447', 95447),
	(224, 44, 51, 7, '1:35.314', 95314),
	(224, 44, 52, 7, '1:37.521', 97521),
	(224, 44, 53, 7, '1:36.373', 96373),
	(224, 44, 54, 7, '1:35.733', 95733),
	(224, 44, 55, 7, '1:37.027', 97027),
	(224, 44, 56, 7, '1:38.901', 98901),
	(224, 44, 57, 7, '1:36.759', 96759),
	(224, 49, 1, 8, '1:49.468', 109468),
	(224, 49, 2, 8, '1:39.594', 99594),
	(224, 49, 3, 9, '1:39.949', 99949),
	(224, 49, 4, 9, '1:37.413', 97413),
	(224, 49, 5, 9, '1:37.173', 97173),
	(224, 49, 6, 9, '1:36.686', 96686),
	(224, 49, 7, 9, '1:37.745', 97745),
	(224, 49, 8, 9, '1:37.556', 97556),
	(224, 49, 9, 10, '1:38.868', 98868),
	(224, 49, 10, 9, '1:37.257', 97257),
	(224, 49, 11, 9, '1:37.576', 97576),
	(224, 49, 12, 9, '1:37.689', 97689),
	(224, 49, 13, 9, '1:36.728', 96728),
	(224, 49, 14, 9, '1:36.563', 96563),
	(224, 49, 15, 9, '1:36.417', 96417),
	(224, 49, 16, 8, '1:36.347', 96347),
	(224, 49, 17, 8, '1:35.887', 95887),
	(224, 49, 18, 8, '1:35.667', 95667),
	(224, 49, 19, 8, '1:35.885', 95885),
	(224, 49, 20, 11, '2:12.864', 132864),
	(224, 49, 21, 11, '1:41.874', 101874),
	(224, 49, 22, 11, '1:38.367', 98367),
	(224, 49, 23, 11, '1:41.482', 101482),
	(224, 49, 24, 11, '1:37.230', 97230),
	(224, 49, 25, 11, '1:37.594', 97594),
	(224, 49, 26, 11, '1:37.536', 97536),
	(224, 49, 27, 10, '1:37.036', 97036),
	(224, 49, 28, 10, '1:36.918', 96918),
	(224, 49, 29, 10, '1:37.003', 97003),
	(224, 49, 30, 9, '1:37.312', 97312),
	(224, 49, 31, 8, '1:36.521', 96521),
	(224, 49, 32, 7, '1:36.545', 96545),
	(224, 49, 33, 7, '1:36.484', 96484),
	(224, 49, 34, 7, '1:36.254', 96254),
	(224, 49, 35, 6, '1:36.075', 96075),
	(224, 49, 36, 6, '1:35.867', 95867),
	(224, 49, 37, 6, '1:35.743', 95743),
	(224, 49, 38, 6, '1:35.848', 95848),
	(224, 49, 39, 8, '2:02.382', 122382),
	(224, 49, 40, 8, '1:41.406', 101406),
	(224, 49, 41, 8, '1:35.841', 95841),
	(224, 49, 42, 8, '1:35.661', 95661),
	(224, 49, 43, 8, '1:35.596', 95596),
	(224, 49, 44, 8, '1:35.688', 95688),
	(224, 49, 45, 8, '1:35.777', 95777),
	(224, 49, 46, 8, '1:36.678', 96678),
	(224, 49, 47, 8, '1:36.269', 96269),
	(224, 49, 48, 8, '1:36.112', 96112),
	(224, 49, 49, 8, '1:35.891', 95891),
	(224, 49, 50, 8, '1:35.913', 95913),
	(224, 49, 51, 8, '1:35.991', 95991),
	(224, 49, 52, 8, '1:36.618', 96618),
	(224, 49, 53, 8, '1:37.019', 97019),
	(224, 49, 54, 8, '1:38.960', 98960),
	(224, 49, 55, 8, '1:35.895', 95895),
	(224, 49, 56, 8, '1:36.398', 96398),
	(224, 49, 57, 8, '1:40.320', 100320),
	(224, 50, 1, 11, '1:50.930', 110930),
	(224, 50, 2, 11, '1:39.763', 99763),
	(224, 50, 3, 11, '1:39.376', 99376),
	(224, 50, 4, 11, '1:37.453', 97453),
	(224, 50, 5, 11, '1:36.918', 96918),
	(224, 50, 6, 11, '1:37.130', 97130),
	(224, 50, 7, 11, '1:37.484', 97484),
	(224, 50, 8, 11, '1:37.150', 97150),
	(224, 50, 9, 11, '1:38.733', 98733),
	(224, 50, 10, 10, '1:37.734', 97734),
	(224, 50, 11, 10, '1:36.908', 96908),
	(224, 50, 12, 10, '1:37.989', 97989),
	(224, 50, 13, 10, '1:36.649', 96649),
	(224, 50, 14, 16, '2:06.205', 126205),
	(224, 50, 15, 16, '1:40.040', 100040),
	(224, 55, 1, 5, '1:46.506', 106506),
	(224, 55, 2, 5, '1:37.554', 97554),
	(224, 55, 3, 5, '1:36.830', 96830),
	(224, 55, 4, 5, '1:36.437', 96437),
	(224, 55, 5, 5, '1:35.765', 95765),
	(224, 55, 6, 5, '1:35.754', 95754),
	(224, 55, 7, 5, '1:36.196', 96196),
	(224, 55, 8, 5, '1:35.519', 95519),
	(224, 55, 9, 5, '1:35.732', 95732),
	(224, 56, 1, 3, '1:44.981', 104981),
	(224, 56, 2, 4, '1:38.558', 98558),
	(224, 56, 3, 4, '1:36.736', 96736),
	(224, 56, 4, 4, '1:36.177', 96177),
	(224, 56, 5, 4, '1:36.093', 96093),
	(224, 56, 6, 4, '1:35.942', 95942),
	(224, 56, 7, 4, '1:36.061', 96061),
	(224, 56, 8, 4, '1:35.448', 95448),
	(224, 56, 9, 4, '1:35.830', 95830),
	(224, 56, 10, 4, '1:36.681', 96681),
	(224, 56, 11, 4, '1:35.669', 95669),
	(224, 56, 12, 4, '1:35.309', 95309),
	(224, 56, 13, 4, '1:35.284', 95284),
	(224, 56, 14, 4, '1:35.590', 95590),
	(224, 56, 15, 4, '1:35.266', 95266),
	(224, 56, 16, 4, '1:35.378', 95378),
	(224, 56, 17, 4, '1:35.337', 95337),
	(224, 56, 18, 4, '1:35.100', 95100),
	(224, 56, 19, 4, '1:34.904', 94904),
	(224, 56, 20, 3, '1:35.074', 95074),
	(224, 56, 21, 3, '1:36.173', 96173),
	(224, 56, 22, 7, '2:02.417', 122417),
	(224, 56, 23, 7, '1:39.750', 99750),
	(224, 56, 24, 6, '1:35.971', 95971),
	(224, 56, 25, 5, '1:35.884', 95884),
	(224, 56, 26, 5, '1:35.729', 95729),
	(224, 56, 27, 5, '1:36.087', 96087),
	(224, 56, 28, 5, '1:36.549', 96549),
	(224, 56, 29, 5, '1:35.538', 95538),
	(224, 56, 30, 4, '1:35.364', 95364),
	(224, 56, 31, 4, '1:35.629', 95629),
	(224, 56, 32, 3, '1:36.504', 96504),
	(224, 56, 33, 3, '1:36.360', 96360),
	(224, 56, 34, 3, '1:35.888', 95888),
	(224, 56, 35, 3, '1:36.604', 96604),
	(224, 56, 36, 3, '1:35.000', 95000),
	(224, 56, 37, 3, '1:34.533', 94533),
	(224, 56, 38, 3, '1:34.884', 94884),
	(224, 56, 39, 3, '1:34.648', 94648),
	(224, 56, 40, 3, '1:34.727', 94727),
	(224, 56, 41, 3, '1:34.701', 94701),
	(224, 56, 42, 3, '2:00.000', 120000),
	(224, 56, 43, 3, '1:40.628', 100628),
	(224, 56, 44, 3, '1:35.754', 95754),
	(224, 56, 45, 3, '1:35.264', 95264),
	(224, 56, 46, 3, '1:35.808', 95808),
	(224, 56, 47, 3, '1:36.203', 96203),
	(224, 56, 48, 3, '1:37.005', 97005),
	(224, 56, 49, 3, '1:36.236', 96236),
	(224, 56, 50, 3, '1:35.683', 95683),
	(224, 56, 51, 3, '1:35.688', 95688),
	(224, 56, 52, 3, '1:35.800', 95800),
	(224, 56, 53, 3, '1:36.074', 96074),
	(224, 56, 54, 3, '1:36.177', 96177),
	(224, 56, 55, 3, '1:37.393', 97393),
	(224, 56, 56, 3, '1:37.951', 97951),
	(224, 56, 57, 3, '1:37.728', 97728),
	(224, 56, 58, 3, '1:39.312', 99312),
	(224, 57, 1, 6, '1:48.430', 108430),
	(224, 57, 2, 6, '1:39.275', 99275),
	(224, 57, 3, 6, '1:38.102', 98102),
	(224, 57, 4, 6, '1:37.784', 97784),
	(224, 57, 5, 6, '1:37.266', 97266),
	(224, 57, 6, 6, '1:37.008', 97008),
	(224, 57, 7, 6, '1:36.969', 96969),
	(224, 57, 8, 6, '1:36.862', 96862),
	(224, 57, 9, 6, '1:36.307', 96307),
	(224, 57, 10, 5, '1:36.725', 96725),
	(224, 57, 11, 5, '1:36.565', 96565),
	(224, 57, 12, 5, '1:36.305', 96305),
	(224, 57, 13, 5, '1:36.377', 96377),
	(224, 57, 14, 5, '1:36.321', 96321),
	(224, 57, 15, 5, '1:36.691', 96691),
	(224, 57, 16, 5, '1:36.098', 96098),
	(224, 57, 17, 5, '1:36.369', 96369),
	(224, 57, 18, 5, '1:36.339', 96339),
	(224, 57, 19, 5, '1:35.899', 95899),
	(224, 57, 20, 5, '1:36.540', 96540),
	(224, 57, 21, 5, '1:36.869', 96869),
	(224, 57, 22, 4, '1:36.393', 96393),
	(224, 57, 23, 4, '1:36.945', 96945),
	(224, 57, 24, 4, '1:36.426', 96426),
	(224, 57, 25, 4, '1:36.190', 96190),
	(224, 57, 26, 4, '1:36.058', 96058),
	(224, 57, 27, 4, '1:35.885', 95885),
	(224, 57, 28, 4, '1:36.387', 96387),
	(224, 57, 29, 4, '1:35.964', 95964),
	(224, 57, 30, 6, '2:06.391', 126391),
	(224, 57, 31, 6, '1:42.337', 102337),
	(224, 57, 32, 5, '1:37.261', 97261),
	(224, 57, 33, 5, '1:37.599', 97599),
	(224, 57, 34, 5, '1:38.173', 98173),
	(224, 57, 35, 5, '1:37.988', 97988),
	(224, 57, 36, 5, '1:37.429', 97429),
	(224, 57, 37, 5, '1:37.315', 97315),
	(224, 57, 38, 5, '1:37.537', 97537),
	(224, 57, 39, 5, '1:37.779', 97779),
	(224, 57, 40, 5, '1:37.178', 97178),
	(224, 57, 41, 5, '1:37.614', 97614),
	(224, 57, 42, 5, '1:37.187', 97187),
	(224, 57, 43, 5, '1:37.270', 97270),
	(224, 57, 44, 5, '1:36.848', 96848),
	(224, 57, 45, 5, '1:36.619', 96619),
	(224, 57, 46, 5, '1:36.629', 96629),
	(224, 57, 47, 5, '1:36.243', 96243),
	(224, 57, 48, 5, '1:36.427', 96427),
	(224, 57, 49, 5, '1:35.843', 95843),
	(224, 57, 50, 5, '1:36.520', 96520),
	(224, 57, 51, 5, '1:36.011', 96011),
	(224, 57, 52, 5, '1:36.270', 96270),
	(224, 57, 53, 5, '1:36.368', 96368),
	(224, 57, 54, 5, '1:36.377', 96377),
	(224, 57, 55, 5, '1:36.720', 96720),
	(224, 57, 56, 5, '1:36.298', 96298),
	(224, 57, 57, 5, '1:38.410', 98410),
	(224, 57, 58, 5, '1:39.572', 99572),
	(224, 63, 1, 10, '1:50.436', 110436),
	(224, 63, 2, 10, '1:39.509', 99509),
	(224, 63, 3, 10, '1:39.561', 99561),
	(224, 63, 4, 10, '1:37.520', 97520),
	(224, 63, 5, 10, '1:37.094', 97094),
	(224, 63, 6, 10, '1:36.819', 96819),
	(224, 63, 7, 10, '1:37.670', 97670),
	(224, 63, 8, 10, '1:37.120', 97120),
	(224, 63, 9, 9, '1:36.415', 96415),
	(224, 63, 10, 8, '1:35.645', 95645),
	(224, 63, 11, 8, '1:35.804', 95804),
	(224, 63, 12, 8, '1:35.711', 95711),
	(224, 63, 13, 8, '1:36.451', 96451),
	(224, 63, 14, 8, '1:36.312', 96312),
	(224, 63, 15, 8, '1:36.208', 96208),
	(224, 63, 16, 11, '2:06.238', 126238),
	(224, 63, 17, 12, '1:40.040', 100040),
	(224, 63, 18, 12, '1:37.139', 97139),
	(224, 63, 19, 12, '1:39.078', 99078),
	(224, 63, 20, 10, '1:37.682', 97682),
	(224, 63, 21, 10, '1:36.161', 96161),
	(224, 63, 22, 10, '1:36.249', 96249),
	(224, 63, 23, 10, '1:36.077', 96077),
	(224, 63, 24, 10, '1:35.985', 95985),
	(224, 63, 25, 10, '1:35.800', 95800),
	(224, 63, 26, 10, '1:35.960', 95960),
	(224, 63, 27, 9, '1:37.273', 97273),
	(224, 63, 28, 9, '1:39.052', 99052),
	(224, 63, 29, 9, '1:36.335', 96335),
	(224, 63, 30, 8, '1:36.295', 96295),
	(224, 63, 31, 7, '1:36.042', 96042),
	(224, 63, 32, 6, '1:36.295', 96295),
	(224, 63, 33, 6, '1:35.813', 95813),
	(224, 63, 34, 6, '1:36.124', 96124),
	(224, 63, 35, 7, '2:02.556', 122556),
	(224, 63, 36, 7, '1:39.896', 99896),
	(224, 63, 37, 7, '1:35.557', 95557),
	(224, 63, 38, 7, '1:35.487', 95487),
	(224, 63, 39, 6, '1:35.280', 95280),
	(224, 63, 40, 6, '1:35.569', 95569),
	(224, 63, 41, 6, '1:35.485', 95485),
	(224, 63, 42, 6, '1:35.592', 95592),
	(224, 63, 43, 6, '1:36.226', 96226),
	(224, 63, 44, 6, '1:38.332', 98332),
	(224, 63, 45, 6, '1:35.865', 95865),
	(224, 63, 46, 6, '1:35.896', 95896),
	(224, 63, 47, 6, '1:36.676', 96676),
	(224, 63, 48, 6, '1:36.391', 96391),
	(224, 63, 49, 6, '1:35.886', 95886),
	(224, 63, 50, 6, '1:36.120', 96120),
	(224, 63, 51, 6, '1:36.336', 96336),
	(224, 63, 52, 6, '1:37.132', 97132),
	(224, 63, 53, 6, '1:36.305', 96305),
	(224, 63, 54, 6, '1:37.168', 97168),
	(224, 63, 55, 6, '1:36.836', 96836),
	(224, 63, 56, 6, '1:36.936', 96936),
	(224, 63, 57, 6, '1:37.741', 97741),
	(224, 64, 1, 17, '1:56.143', 116143),
	(224, 64, 2, 17, '1:41.200', 101200),
	(224, 64, 3, 17, '1:38.490', 98490),
	(224, 64, 4, 17, '1:38.744', 98744),
	(224, 64, 5, 16, '1:42.154', 102154),
	(224, 64, 6, 15, '1:38.357', 98357),
	(224, 64, 7, 15, '1:37.461', 97461),
	(224, 64, 8, 15, '1:37.551', 97551),
	(224, 64, 9, 15, '1:38.780', 98780),
	(224, 64, 10, 14, '1:39.022', 99022),
	(224, 64, 11, 14, '1:37.382', 97382),
	(224, 64, 12, 14, '1:37.846', 97846),
	(224, 64, 13, 13, '1:38.461', 98461),
	(224, 64, 14, 12, '1:38.807', 98807),
	(224, 64, 15, 12, '1:37.837', 97837),
	(224, 64, 16, 12, '1:37.448', 97448),
	(224, 64, 17, 11, '1:37.855', 97855),
	(224, 64, 18, 11, '1:37.794', 97794),
	(224, 64, 19, 11, '1:38.035', 98035),
	(224, 64, 20, 14, '2:11.342', 131342),
	(224, 64, 21, 14, '1:44.787', 104787),
	(224, 64, 22, 14, '1:40.500', 100500),
	(224, 64, 23, 14, '1:38.538', 98538),
	(224, 64, 24, 14, '1:37.024', 97024),
	(224, 64, 25, 13, '1:37.590', 97590),
	(224, 64, 26, 13, '1:37.180', 97180),
	(224, 64, 27, 13, '1:37.349', 97349),
	(224, 64, 28, 12, '1:37.824', 97824),
	(224, 64, 29, 12, '1:37.862', 97862),
	(224, 64, 30, 11, '1:38.939', 98939),
	(224, 64, 31, 11, '1:37.237', 97237),
	(224, 64, 32, 12, '2:08.622', 128622),
	(224, 64, 33, 11, '1:45.982', 105982),
	(224, 64, 34, 11, '1:38.753', 98753),
	(224, 64, 35, 11, '1:37.999', 97999),
	(224, 64, 36, 11, '1:37.563', 97563),
	(224, 64, 37, 11, '1:37.394', 97394),
	(224, 64, 38, 11, '1:37.697', 97697),
	(224, 64, 39, 11, '1:37.788', 97788),
	(224, 64, 40, 11, '1:37.778', 97778),
	(224, 64, 41, 11, '1:37.549', 97549),
	(224, 64, 42, 11, '1:37.785', 97785),
	(224, 64, 43, 11, '1:37.677', 97677),
	(224, 64, 44, 11, '1:38.312', 98312),
	(224, 64, 45, 11, '1:39.133', 99133),
	(224, 64, 46, 11, '1:43.831', 103831),
	(224, 64, 47, 11, '1:38.378', 98378),
	(224, 64, 48, 11, '1:38.743', 98743),
	(224, 64, 49, 11, '1:37.803', 97803),
	(224, 64, 50, 11, '1:37.063', 97063),
	(224, 64, 51, 11, '1:39.692', 99692),
	(224, 64, 52, 10, '1:39.728', 99728),
	(224, 64, 53, 10, '1:38.694', 98694),
	(224, 64, 54, 10, '1:38.251', 98251),
	(224, 64, 55, 10, '1:38.599', 98599),
	(224, 64, 56, 10, '1:39.336', 99336),
	(224, 71, 1, 2, '1:44.243', 104243),
	(224, 71, 2, 2, '1:37.214', 97214),
	(224, 71, 3, 2, '1:36.249', 96249),
	(224, 71, 4, 2, '1:35.687', 95687),
	(224, 71, 5, 2, '1:35.302', 95302),
	(224, 71, 6, 2, '1:34.893', 94893),
	(224, 71, 7, 2, '1:35.044', 95044),
	(224, 71, 8, 2, '1:35.642', 95642),
	(224, 71, 9, 2, '1:34.903', 94903),
	(224, 71, 10, 2, '1:34.782', 94782),
	(224, 71, 11, 2, '1:34.544', 94544),
	(224, 71, 12, 2, '1:34.655', 94655),
	(224, 71, 13, 2, '1:34.479', 94479),
	(224, 71, 14, 2, '1:34.308', 94308),
	(224, 71, 15, 2, '1:34.461', 94461),
	(224, 71, 16, 2, '1:34.231', 94231),
	(224, 71, 17, 2, '1:34.338', 94338),
	(224, 71, 18, 2, '1:33.882', 93882),
	(224, 71, 19, 2, '1:33.928', 93928),
	(224, 71, 20, 2, '1:34.278', 94278),
	(224, 71, 21, 2, '1:36.438', 96438),
	(224, 71, 22, 2, '1:35.862', 95862),
	(224, 71, 23, 2, '1:35.590', 95590),
	(224, 71, 24, 2, '1:35.427', 95427),
	(224, 71, 25, 2, '1:33.803', 93803),
	(224, 71, 26, 2, '1:34.020', 94020),
	(224, 71, 27, 2, '1:33.621', 93621),
	(224, 71, 28, 2, '1:33.784', 93784),
	(224, 71, 29, 2, '1:34.491', 94491),
	(224, 71, 30, 1, '1:34.364', 94364),
	(224, 71, 31, 1, '1:33.678', 93678),
	(224, 71, 32, 1, '2:09.739', 129739),
	(224, 71, 33, 2, '1:40.120', 100120),
	(224, 71, 34, 2, '1:37.126', 97126),
	(224, 71, 35, 2, '1:38.887', 98887),
	(224, 71, 36, 2, '1:35.965', 95965),
	(224, 71, 37, 2, '1:36.308', 96308),
	(224, 71, 38, 2, '1:35.210', 95210),
	(224, 71, 39, 2, '1:34.981', 94981),
	(224, 71, 40, 2, '1:35.000', 95000),
	(224, 71, 41, 2, '1:34.946', 94946),
	(224, 71, 42, 2, '1:34.480', 94480),
	(224, 71, 43, 2, '1:34.733', 94733),
	(224, 71, 44, 2, '1:35.639', 95639),
	(224, 71, 45, 2, '1:35.910', 95910),
	(224, 71, 46, 2, '1:34.905', 94905),
	(224, 71, 47, 2, '1:34.665', 94665),
	(224, 71, 48, 2, '1:36.677', 96677),
	(224, 71, 49, 2, '1:34.208', 94208),
	(224, 71, 50, 2, '1:34.618', 94618),
	(224, 71, 51, 2, '1:35.477', 95477),
	(224, 71, 52, 2, '1:34.728', 94728),
	(224, 71, 53, 2, '1:36.236', 96236),
	(224, 71, 54, 1, '1:35.699', 95699),
	(224, 71, 55, 1, '1:35.764', 95764),
	(224, 71, 56, 1, '1:36.279', 96279),
	(224, 71, 57, 1, '1:36.521', 96521),
	(224, 71, 58, 1, '1:37.529', 97529),
	(224, 73, 1, 16, '1:54.831', 114831),
	(224, 73, 2, 16, '1:40.693', 100693),
	(224, 73, 3, 16, '1:39.755', 99755),
	(224, 73, 4, 16, '1:38.698', 98698),
	(224, 73, 5, 18, '1:48.265', 108265),
	(224, 73, 6, 18, '1:39.287', 99287),
	(224, 73, 7, 18, '1:38.195', 98195),
	(224, 73, 8, 17, '1:39.390', 99390),
	(224, 73, 9, 17, '1:38.531', 98531),
	(224, 73, 10, 16, '1:38.247', 98247),
	(224, 73, 11, 16, '1:38.013', 98013),
	(224, 73, 12, 16, '1:38.326', 98326),
	(224, 73, 13, 16, '1:37.504', 97504),
	(224, 73, 14, 15, '1:38.298', 98298),
	(224, 73, 15, 15, '1:37.906', 97906),
	(224, 73, 16, 15, '1:38.162', 98162),
	(224, 73, 17, 15, '1:39.723', 99723),
	(224, 73, 18, 14, '1:38.108', 98108),
	(224, 73, 19, 14, '1:38.828', 98828),
	(224, 73, 20, 13, '1:39.713', 99713),
	(224, 73, 21, 13, '1:40.725', 100725),
	(224, 73, 22, 13, '1:39.412', 99412),
	(224, 73, 23, 13, '1:39.001', 99001),
	(224, 73, 24, 13, '1:38.219', 98219),
	(224, 73, 25, 12, '1:37.170', 97170),
	(224, 73, 26, 12, '1:37.186', 97186),
	(224, 73, 27, 11, '1:38.111', 98111),
	(224, 73, 28, 13, '2:11.015', 131015),
	(224, 73, 29, 13, '1:45.276', 105276),
	(224, 73, 30, 12, '1:39.696', 99696),
	(224, 73, 31, 12, '1:39.360', 99360),
	(224, 73, 32, 11, '1:40.435', 100435),
	(224, 73, 33, 10, '1:40.527', 100527),
	(224, 73, 34, 10, '1:39.655', 99655),
	(224, 73, 35, 10, '1:38.847', 98847),
	(224, 73, 36, 10, '1:39.119', 99119),
	(224, 73, 37, 10, '1:38.712', 98712),
	(224, 73, 38, 10, '1:37.579', 97579),
	(224, 73, 39, 10, '1:37.952', 97952),
	(224, 73, 40, 10, '1:37.697', 97697),
	(224, 73, 41, 10, '1:37.905', 97905),
	(224, 73, 42, 10, '1:37.853', 97853),
	(224, 73, 43, 10, '1:37.328', 97328),
	(224, 73, 44, 10, '1:37.080', 97080),
	(224, 73, 45, 10, '1:36.557', 96557),
	(224, 73, 46, 10, '1:37.168', 97168),
	(224, 73, 47, 10, '1:40.579', 100579),
	(224, 73, 48, 10, '1:38.281', 98281),
	(224, 73, 49, 10, '1:42.298', 102298),
	(224, 73, 50, 10, '1:39.247', 99247),
	(224, 73, 51, 10, '1:40.761', 100761),
	(224, 73, 52, 9, '1:39.335', 99335),
	(224, 73, 53, 9, '1:38.396', 98396),
	(224, 73, 54, 9, '1:39.585', 99585),
	(224, 73, 55, 9, '1:42.909', 102909),
	(224, 73, 56, 9, '1:40.180', 100180),
	(224, 77, 1, 9, '1:49.726', 109726),
	(224, 77, 2, 9, '1:39.613', 99613),
	(224, 77, 3, 8, '1:38.318', 98318),
	(224, 77, 4, 8, '1:37.086', 97086),
	(224, 77, 5, 8, '1:37.083', 97083),
	(224, 77, 6, 8, '1:36.979', 96979),
	(224, 77, 7, 8, '1:37.310', 97310),
	(224, 77, 8, 8, '1:36.750', 96750),
	(224, 77, 9, 8, '1:36.684', 96684),
	(224, 77, 10, 7, '1:36.813', 96813),
	(224, 77, 11, 7, '1:36.269', 96269),
	(224, 77, 12, 7, '1:36.230', 96230),
	(224, 77, 13, 7, '1:36.270', 96270),
	(224, 77, 14, 7, '1:36.432', 96432),
	(224, 77, 15, 7, '1:36.363', 96363),
	(224, 77, 16, 7, '1:36.325', 96325),
	(224, 77, 17, 7, '1:36.230', 96230),
	(224, 77, 18, 7, '1:36.292', 96292),
	(224, 77, 19, 7, '1:36.186', 96186),
	(224, 77, 20, 7, '1:36.408', 96408),
	(224, 77, 21, 7, '1:36.734', 96734),
	(224, 77, 22, 6, '1:36.380', 96380),
	(224, 77, 23, 6, '1:36.940', 96940),
	(224, 77, 24, 7, '1:59.470', 119470),
	(224, 77, 25, 7, '1:40.481', 100481),
	(224, 77, 26, 6, '1:34.757', 94757),
	(224, 77, 27, 6, '1:35.382', 95382),
	(224, 77, 28, 6, '1:37.026', 97026),
	(224, 77, 29, 6, '1:35.897', 95897),
	(224, 77, 30, 5, '1:35.677', 95677),
	(224, 77, 31, 5, '1:35.124', 95124),
	(224, 77, 32, 4, '1:35.208', 95208),
	(224, 77, 33, 4, '1:36.263', 96263),
	(224, 77, 34, 4, '1:35.366', 95366),
	(224, 77, 35, 4, '1:35.382', 95382),
	(224, 77, 36, 4, '1:35.107', 95107),
	(224, 77, 37, 4, '1:35.671', 95671),
	(224, 77, 38, 4, '1:34.823', 94823),
	(224, 77, 39, 4, '1:35.331', 95331),
	(224, 77, 40, 4, '1:35.173', 95173),
	(224, 77, 41, 4, '1:58.799', 118799),
	(224, 77, 42, 4, '1:40.853', 100853),
	(224, 77, 43, 4, '1:35.521', 95521),
	(224, 77, 44, 4, '1:35.423', 95423),
	(224, 77, 45, 4, '1:35.050', 95050),
	(224, 77, 46, 4, '1:35.302', 95302),
	(224, 77, 47, 4, '1:36.201', 96201),
	(224, 77, 48, 4, '1:36.160', 96160),
	(224, 77, 49, 4, '1:36.367', 96367),
	(224, 77, 50, 4, '1:36.852', 96852),
	(224, 77, 51, 4, '1:35.802', 95802),
	(224, 77, 52, 4, '1:35.712', 95712),
	(224, 77, 53, 4, '1:35.632', 95632),
	(224, 77, 54, 4, '1:35.690', 95690),
	(224, 77, 55, 4, '1:35.538', 95538),
	(224, 77, 56, 4, '1:35.668', 95668),
	(224, 77, 57, 4, '1:37.344', 97344),
	(224, 77, 58, 4, '1:38.055', 98055),
	(224, 79, 1, 14, '1:53.435', 113435),
	(224, 79, 2, 14, '1:40.723', 100723),
	(224, 79, 3, 14, '1:38.735', 98735),
	(224, 79, 4, 14, '1:38.765', 98765),
	(224, 79, 5, 14, '1:38.460', 98460),
	(224, 79, 6, 14, '1:37.824', 97824),
	(224, 79, 7, 13, '1:38.857', 98857),
	(224, 79, 8, 13, '1:38.150', 98150),
	(224, 79, 9, 13, '1:37.962', 97962),
	(224, 79, 10, 12, '1:37.807', 97807),
	(224, 79, 11, 12, '1:38.203', 98203),
	(224, 79, 12, 12, '1:37.810', 97810),
	(224, 79, 13, 12, '1:37.445', 97445),
	(224, 79, 14, 11, '1:38.552', 98552),
	(224, 79, 15, 11, '1:37.559', 97559),
	(224, 79, 16, 10, '1:37.203', 97203),
	(224, 79, 17, 10, '1:36.847', 96847),
	(224, 79, 18, 10, '1:36.416', 96416),
	(224, 79, 19, 9, '1:37.067', 97067),
	(224, 79, 20, 8, '1:36.937', 96937),
	(224, 79, 21, 8, '1:37.465', 97465),
	(224, 79, 22, 8, '1:36.736', 96736),
	(224, 79, 23, 8, '1:37.254', 97254),
	(224, 79, 24, 8, '1:36.499', 96499),
	(224, 79, 25, 8, '1:39.113', 99113),
	(224, 79, 26, 9, '1:40.206', 100206),
	(224, 79, 27, 12, '2:13.267', 133267),
	(224, 79, 28, 11, '1:43.683', 103683),
	(224, 79, 29, 11, '1:42.528', 102528),
	(224, 79, 30, 10, '1:41.186', 101186),
	(224, 79, 31, 10, '1:39.247', 99247),
	(224, 79, 32, 10, '1:38.060', 98060),
	(224, 79, 33, 9, '1:38.238', 98238),
	(224, 79, 34, 9, '1:39.817', 99817),
	(224, 79, 35, 9, '1:38.306', 98306),
	(224, 79, 36, 9, '1:37.476', 97476),
	(224, 79, 37, 9, '1:37.532', 97532),
	(224, 79, 38, 9, '1:36.858', 96858),
	(224, 79, 39, 9, '1:37.060', 97060),
	(224, 79, 40, 9, '1:37.028', 97028),
	(224, 79, 41, 9, '1:37.333', 97333),
	(224, 79, 42, 9, '1:37.431', 97431),
	(224, 79, 43, 9, '1:36.471', 96471),
	(224, 79, 44, 9, '1:36.377', 96377),
	(224, 79, 45, 9, '1:37.941', 97941),
	(224, 79, 46, 9, '1:40.023', 100023),
	(224, 79, 47, 9, '1:40.909', 100909),
	(224, 79, 48, 9, '1:41.103', 101103),
	(224, 79, 49, 9, '1:47.822', 107822),
	(224, 79, 50, 9, '1:48.485', 108485),
	(224, 79, 51, 9, '1:51.696', 111696),
	(224, 79, 52, 11, '1:55.424', 115424),
	(224, 79, 53, 11, '1:57.770', 117770),
	(224, 79, 54, 11, '1:55.511', 115511),
	(224, 79, 55, 11, '2:05.215', 125215),
	(224, 83, 1, 15, '1:54.047', 114047),
	(224, 83, 2, 15, '1:40.702', 100702),
	(224, 83, 3, 15, '1:39.921', 99921),
	(224, 83, 4, 15, '1:38.784', 98784),
	(224, 83, 5, 15, '1:43.239', 103239),
	(224, 83, 6, 16, '1:41.113', 101113),
	(224, 83, 7, 16, '1:40.230', 100230),
	(224, 83, 8, 18, '1:42.438', 102438),
	(224, 83, 9, 18, '2:41.692', 161692),
	(224, 83, 10, 17, '1:53.845', 113845),
	(224, 83, 11, 17, '1:43.010', 103010),
	(224, 83, 12, 17, '1:40.444', 100444),
	(224, 83, 13, 17, '1:41.822', 101822),
	(224, 83, 14, 17, '1:40.672', 100672),
	(224, 83, 15, 17, '1:40.322', 100322),
	(224, 83, 16, 16, '1:42.165', 102165),
	(224, 83, 17, 16, '1:39.926', 99926),
	(224, 83, 18, 16, '1:39.333', 99333),
	(224, 83, 19, 16, '1:42.375', 102375),
	(224, 83, 20, 16, '1:39.903', 99903),
	(224, 83, 21, 16, '1:39.410', 99410),
	(224, 83, 22, 16, '1:39.895', 99895),
	(224, 83, 23, 16, '1:39.428', 99428),
	(224, 83, 24, 16, '1:39.572', 99572),
	(224, 83, 25, 15, '1:42.280', 102280),
	(224, 83, 26, 15, '1:41.370', 101370),
	(224, 83, 27, 15, '1:39.437', 99437),
	(224, 83, 28, 15, '1:39.397', 99397),
	(224, 83, 29, 15, '1:42.604', 102604),
	(224, 83, 30, 14, '2:13.584', 133584),
	(224, 83, 31, 14, '1:47.810', 107810),
	(224, 83, 32, 14, '1:40.380', 100380),
	(224, 83, 33, 12, '2:31.498', 151498),
	(224, 83, 34, 12, '1:46.151', 106151),
	(224, 83, 35, 12, '1:39.344', 99344),
	(224, 83, 36, 12, '1:39.610', 99610),
	(224, 83, 37, 12, '3:34.469', 214469),
	(224, 83, 38, 12, '1:49.082', 109082),
	(224, 83, 39, 12, '1:44.277', 104277),
	(224, 83, 40, 12, '1:40.711', 100711),
	(224, 83, 41, 12, '1:42.032', 102032),
	(224, 83, 42, 12, '1:40.304', 100304),
	(224, 84, 1, 18, '1:56.481', 116481),
	(225, 14, 1, 9, '2:05.182', 125182),
	(225, 14, 2, 9, '1:50.272', 110272),
	(225, 14, 3, 9, '1:46.131', 106131),
	(225, 14, 4, 9, '1:46.197', 106197),
	(225, 14, 5, 9, '1:43.463', 103463),
	(225, 14, 6, 9, '1:42.139', 102139),
	(225, 14, 7, 9, '1:41.463', 101463),
	(225, 14, 8, 9, '1:40.862', 100862),
	(225, 14, 9, 9, '1:39.219', 99219),
	(225, 14, 10, 9, '1:39.195', 99195),
	(225, 14, 11, 9, '1:39.184', 99184),
	(225, 14, 12, 9, '1:38.034', 98034),
	(225, 14, 13, 9, '1:37.766', 97766),
	(225, 14, 14, 9, '1:38.567', 98567),
	(225, 14, 15, 9, '1:38.195', 98195),
	(225, 14, 16, 8, '1:38.793', 98793),
	(225, 14, 17, 8, '1:38.780', 98780),
	(225, 14, 18, 8, '1:38.630', 98630),
	(225, 14, 19, 7, '1:40.003', 100003),
	(225, 14, 20, 14, '1:54.083', 114083),
	(225, 14, 21, 14, '1:38.613', 98613),
	(225, 14, 22, 15, '1:54.293', 114293),
	(225, 14, 23, 18, '2:08.515', 128515),
	(225, 14, 24, 18, '1:36.245', 96245),
	(225, 14, 25, 17, '1:39.030', 99030),
	(225, 14, 26, 17, '1:37.217', 97217),
	(225, 14, 27, 14, '1:38.186', 98186),
	(225, 14, 28, 14, '1:39.465', 99465),
	(225, 14, 29, 14, '1:37.240', 97240),
	(225, 22, 1, 4, '1:57.709', 117709),
	(225, 22, 2, 4, '1:48.312', 108312),
	(225, 22, 3, 4, '1:46.162', 106162),
	(225, 22, 4, 4, '1:44.512', 104512),
	(225, 22, 5, 4, '1:41.709', 101709),
	(225, 22, 6, 4, '1:40.458', 100458),
	(225, 22, 7, 4, '1:40.532', 100532),
	(225, 22, 8, 4, '1:39.684', 99684),
	(225, 22, 9, 4, '1:39.025', 99025),
	(225, 22, 10, 4, '1:38.639', 98639),
	(225, 22, 11, 4, '1:39.070', 99070),
	(225, 22, 12, 4, '1:38.751', 98751),
	(225, 22, 13, 4, '1:37.731', 97731),
	(225, 22, 14, 4, '1:37.532', 97532),
	(225, 22, 15, 4, '1:37.044', 97044),
	(225, 22, 16, 4, '1:36.892', 96892),
	(225, 22, 17, 4, '1:38.703', 98703),
	(225, 22, 18, 4, '1:38.389', 98389),
	(225, 22, 19, 4, '1:38.059', 98059),
	(225, 22, 20, 4, '1:38.191', 98191),
	(225, 22, 21, 4, '1:37.325', 97325),
	(225, 22, 22, 4, '1:37.089', 97089),
	(225, 22, 23, 4, '1:36.791', 96791),
	(225, 22, 24, 4, '1:35.795', 95795),
	(225, 22, 25, 4, '1:37.568', 97568),
	(225, 22, 26, 4, '1:38.340', 98340),
	(225, 22, 27, 3, '1:38.887', 98887),
	(225, 22, 28, 3, '1:39.340', 99340),
	(225, 22, 29, 3, '1:39.098', 99098),
	(225, 22, 30, 3, '1:37.821', 97821),
	(225, 22, 31, 3, '1:36.581', 96581),
	(225, 22, 32, 2, '1:36.398', 96398),
	(225, 22, 33, 2, '1:37.020', 97020),
	(225, 22, 34, 3, '1:52.456', 112456),
	(225, 22, 35, 4, '2:00.719', 120719),
	(225, 22, 36, 3, '1:37.302', 97302),
	(225, 22, 37, 3, '1:38.019', 98019),
	(225, 22, 38, 3, '1:37.993', 97993),
	(225, 22, 39, 3, '1:38.297', 98297),
	(225, 22, 40, 3, '1:38.037', 98037),
	(225, 22, 41, 3, '1:38.375', 98375),
	(225, 22, 42, 3, '1:38.372', 98372),
	(225, 22, 43, 3, '1:53.064', 113064),
	(225, 22, 44, 4, '1:52.469', 112469),
	(225, 22, 45, 4, '1:25.769', 85769),
	(225, 22, 46, 4, '1:25.058', 85058),
	(225, 22, 47, 4, '1:23.890', 83890),
	(225, 22, 48, 4, '1:23.271', 83271),
	(225, 22, 49, 4, '1:23.384', 83384),
	(225, 22, 50, 4, '1:23.370', 83370),
	(225, 22, 51, 4, '1:22.493', 82493),
	(225, 22, 52, 4, '1:22.359', 82359),
	(225, 22, 53, 4, '1:22.426', 82426),
	(225, 22, 54, 4, '1:22.413', 82413),
	(225, 22, 55, 4, '1:22.757', 82757),
	(225, 22, 56, 4, '1:22.668', 82668),
	(225, 22, 57, 4, '1:22.849', 82849),
	(225, 22, 58, 4, '1:23.400', 83400),
	(225, 22, 59, 4, '1:23.423', 83423),
	(225, 30, 1, 5, '1:59.286', 119286),
	(225, 30, 2, 5, '1:49.830', 109830),
	(225, 30, 3, 5, '1:46.104', 106104),
	(225, 30, 4, 5, '1:43.465', 103465),
	(225, 30, 5, 5, '1:42.099', 102099),
	(225, 30, 6, 5, '1:40.032', 100032),
	(225, 30, 7, 5, '1:40.047', 100047),
	(225, 30, 8, 5, '1:39.566', 99566),
	(225, 30, 9, 5, '1:39.002', 99002),
	(225, 30, 10, 5, '1:38.195', 98195),
	(225, 30, 11, 5, '1:38.785', 98785),
	(225, 30, 12, 5, '1:39.149', 99149),
	(225, 30, 13, 5, '1:37.457', 97457),
	(225, 30, 14, 5, '1:37.877', 97877),
	(225, 30, 15, 5, '1:37.372', 97372),
	(225, 30, 16, 5, '1:37.048', 97048),
	(225, 30, 17, 5, '1:38.359', 98359),
	(225, 30, 18, 5, '1:38.298', 98298),
	(225, 30, 19, 5, '1:37.664', 97664),
	(225, 30, 20, 5, '1:38.560', 98560),
	(225, 30, 21, 5, '1:37.180', 97180),
	(225, 30, 22, 5, '1:36.607', 96607),
	(225, 30, 23, 5, '1:36.832', 96832),
	(225, 30, 24, 6, '1:51.907', 111907),
	(225, 30, 25, 12, '2:03.227', 123227),
	(225, 30, 26, 10, '1:40.733', 100733),
	(225, 30, 27, 9, '1:40.683', 100683),
	(225, 30, 28, 9, '1:40.840', 100840),
	(225, 30, 29, 9, '1:39.436', 99436),
	(225, 30, 30, 9, '1:38.600', 98600),
	(225, 30, 31, 7, '1:38.592', 98592),
	(225, 30, 32, 7, '1:38.741', 98741),
	(225, 30, 33, 7, '1:37.883', 97883),
	(225, 30, 34, 7, '1:37.019', 97019),
	(225, 30, 35, 7, '1:36.910', 96910),
	(225, 30, 36, 5, '1:36.934', 96934),
	(225, 30, 37, 4, '1:37.536', 97536),
	(225, 30, 38, 4, '1:37.011', 97011),
	(225, 30, 39, 4, '1:37.366', 97366),
	(225, 30, 40, 5, '1:52.384', 112384),
	(225, 30, 41, 9, '1:59.397', 119397),
	(225, 30, 42, 7, '1:30.871', 90871),
	(225, 30, 43, 4, '1:29.543', 89543),
	(225, 30, 44, 3, '1:26.366', 86366),
	(225, 30, 45, 3, '1:25.174', 85174),
	(225, 30, 46, 3, '1:24.767', 84767),
	(225, 30, 47, 3, '1:24.630', 84630),
	(225, 30, 48, 3, '1:24.197', 84197),
	(225, 30, 49, 3, '1:25.531', 85531),
	(225, 30, 50, 3, '1:23.596', 83596),
	(225, 30, 51, 3, '1:23.069', 83069),
	(225, 30, 52, 3, '1:25.203', 85203),
	(225, 30, 53, 3, '1:23.072', 83072),
	(225, 30, 54, 3, '1:23.301', 83301),
	(225, 30, 55, 3, '1:22.889', 82889),
	(225, 30, 56, 3, '1:23.165', 83165),
	(225, 30, 57, 3, '1:23.103', 83103),
	(225, 30, 58, 3, '1:23.464', 83464),
	(225, 30, 59, 3, '1:23.682', 83682),
	(225, 30, 60, 3, '1:23.703', 83703),
	(225, 30, 61, 3, '1:23.204', 83204),
	(225, 30, 62, 3, '1:24.129', 84129),
	(225, 30, 63, 3, '1:23.699', 83699),
	(225, 30, 64, 3, '1:23.446', 83446),
	(225, 30, 65, 3, '1:23.759', 83759),
	(225, 30, 66, 3, '1:24.353', 84353),
	(225, 30, 67, 3, '1:23.203', 83203),
	(225, 30, 68, 3, '1:23.557', 83557),
	(225, 30, 69, 3, '1:23.505', 83505),
	(225, 30, 70, 3, '1:24.375', 84375),
	(225, 35, 1, 2, '1:54.680', 114680),
	(225, 35, 2, 2, '1:48.841', 108841),
	(225, 35, 3, 2, '1:46.682', 106682),
	(225, 35, 4, 2, '1:43.976', 103976),
	(225, 35, 5, 2, '1:41.732', 101732),
	(225, 35, 6, 2, '1:41.009', 101009),
	(225, 35, 7, 2, '1:40.350', 100350),
	(225, 35, 8, 2, '1:40.195', 100195),
	(225, 35, 9, 2, '1:38.733', 98733),
	(225, 35, 10, 2, '1:38.903', 98903),
	(225, 35, 11, 2, '1:38.578', 98578),
	(225, 35, 12, 2, '1:38.317', 98317),
	(225, 35, 13, 2, '1:37.561', 97561),
	(225, 35, 14, 2, '1:36.850', 96850),
	(225, 35, 15, 2, '1:37.409', 97409),
	(225, 35, 16, 2, '1:37.816', 97816),
	(225, 35, 17, 2, '1:37.864', 97864),
	(225, 35, 18, 2, '1:37.967', 97967),
	(225, 35, 19, 2, '1:37.731', 97731),
	(225, 35, 20, 2, '1:37.676', 97676),
	(225, 35, 21, 2, '1:38.432', 98432),
	(225, 35, 22, 2, '1:37.024', 97024),
	(225, 35, 23, 2, '1:36.443', 96443),
	(225, 35, 24, 2, '1:36.383', 96383),
	(225, 35, 25, 2, '1:36.891', 96891),
	(225, 35, 26, 2, '1:38.130', 98130),
	(225, 44, 1, 17, '2:14.514', 134514),
	(225, 44, 2, 16, '1:55.455', 115455),
	(225, 44, 3, 16, '1:50.033', 110033),
	(225, 44, 4, 15, '1:43.339', 103339),
	(225, 44, 5, 15, '1:40.978', 100978),
	(225, 44, 6, 15, '1:41.028', 101028),
	(225, 44, 7, 15, '1:39.760', 99760),
	(225, 44, 8, 15, '1:39.713', 99713),
	(225, 44, 9, 15, '1:39.746', 99746),
	(225, 44, 10, 15, '1:38.876', 98876),
	(225, 44, 11, 14, '1:39.065', 99065),
	(225, 44, 12, 14, '1:37.340', 97340),
	(225, 44, 13, 14, '1:37.252', 97252),
	(225, 44, 14, 14, '1:37.172', 97172),
	(225, 44, 15, 14, '1:38.333', 98333),
	(225, 44, 16, 14, '1:38.372', 98372),
	(225, 44, 17, 14, '1:39.196', 99196),
	(225, 44, 18, 14, '1:39.849', 99849),
	(225, 44, 19, 13, '1:39.706', 99706),
	(225, 44, 20, 12, '1:40.714', 100714),
	(225, 44, 21, 12, '1:37.286', 97286),
	(225, 44, 22, 12, '1:37.686', 97686),
	(225, 44, 23, 12, '1:37.818', 97818),
	(225, 44, 24, 12, '1:37.163', 97163),
	(225, 44, 25, 11, '1:38.596', 98596),
	(225, 44, 26, 11, '1:54.662', 114662),
	(225, 44, 27, 12, '2:01.745', 121745),
	(225, 44, 28, 12, '1:38.291', 98291),
	(225, 44, 29, 12, '1:37.617', 97617),
	(225, 44, 30, 12, '1:38.526', 98526),
	(225, 44, 31, 12, '1:38.812', 98812),
	(225, 44, 32, 11, '1:38.925', 98925),
	(225, 44, 33, 11, '1:38.061', 98061),
	(225, 44, 34, 11, '1:37.728', 97728),
	(225, 44, 35, 11, '1:36.873', 96873),
	(225, 44, 36, 11, '1:36.574', 96574),
	(225, 44, 37, 10, '1:36.649', 96649),
	(225, 44, 38, 10, '1:37.624', 97624),
	(225, 44, 39, 9, '1:39.614', 99614),
	(225, 44, 40, 9, '1:37.925', 97925),
	(225, 44, 41, 7, '1:36.751', 96751),
	(225, 44, 42, 9, '1:50.639', 110639),
	(225, 44, 43, 9, '1:52.926', 112926),
	(225, 44, 44, 8, '1:28.069', 88069),
	(225, 44, 45, 7, '1:25.954', 85954),
	(225, 44, 46, 7, '1:25.597', 85597),
	(225, 44, 47, 7, '1:25.994', 85994),
	(225, 44, 48, 7, '1:24.903', 84903),
	(225, 44, 49, 7, '1:23.203', 83203),
	(225, 44, 50, 7, '1:23.014', 83014),
	(225, 44, 51, 7, '1:22.843', 82843),
	(225, 44, 52, 7, '1:23.789', 83789),
	(225, 44, 53, 7, '1:23.268', 83268),
	(225, 44, 54, 7, '1:23.385', 83385),
	(225, 44, 55, 7, '1:22.904', 82904),
	(225, 44, 56, 7, '1:23.137', 83137),
	(225, 44, 57, 7, '1:23.224', 83224),
	(225, 44, 58, 7, '1:23.648', 83648),
	(225, 44, 59, 7, '1:23.250', 83250),
	(225, 44, 60, 6, '1:23.099', 83099),
	(225, 44, 61, 6, '1:22.743', 82743),
	(225, 44, 62, 6, '1:23.343', 83343),
	(225, 44, 63, 6, '1:23.295', 83295),
	(225, 44, 64, 6, '1:23.740', 83740),
	(225, 44, 65, 6, '1:23.243', 83243),
	(225, 44, 66, 6, '1:25.520', 85520),
	(225, 44, 67, 6, '1:24.566', 84566),
	(225, 44, 68, 6, '1:23.298', 83298),
	(225, 44, 69, 6, '1:22.764', 82764),
	(225, 44, 70, 6, '1:23.306', 83306),
	(225, 49, 1, 7, '2:03.377', 123377),
	(225, 49, 2, 8, '1:49.149', 109149),
	(225, 49, 3, 8, '1:46.430', 106430),
	(225, 49, 4, 6, '1:43.672', 103672),
	(225, 49, 5, 6, '1:42.922', 102922),
	(225, 49, 6, 6, '1:40.479', 100479),
	(225, 49, 7, 6, '1:39.090', 99090),
	(225, 49, 8, 6, '1:38.353', 98353),
	(225, 49, 9, 6, '1:38.030', 98030),
	(225, 49, 10, 6, '1:37.995', 97995),
	(225, 49, 11, 6, '1:37.944', 97944),
	(225, 49, 12, 6, '1:38.813', 98813),
	(225, 49, 13, 6, '1:38.219', 98219),
	(225, 49, 14, 6, '1:36.596', 96596),
	(225, 49, 15, 6, '1:37.962', 97962),
	(225, 49, 16, 6, '1:36.903', 96903),
	(225, 49, 17, 6, '1:37.739', 97739),
	(225, 49, 18, 6, '1:38.610', 98610),
	(225, 49, 19, 6, '1:37.793', 97793),
	(225, 49, 20, 6, '1:38.931', 98931),
	(225, 49, 21, 6, '1:38.528', 98528),
	(225, 49, 22, 6, '1:36.530', 96530),
	(225, 49, 23, 6, '1:36.219', 96219),
	(225, 49, 24, 5, '1:36.618', 96618),
	(225, 49, 25, 5, '1:36.166', 96166),
	(225, 49, 26, 5, '1:54.044', 114044),
	(225, 49, 27, 8, '1:59.396', 119396),
	(225, 49, 28, 8, '1:38.945', 98945),
	(225, 49, 29, 8, '1:39.964', 99964),
	(225, 49, 30, 6, '1:38.427', 98427),
	(225, 49, 31, 6, '1:38.254', 98254),
	(225, 49, 32, 6, '1:37.671', 97671),
	(225, 49, 33, 6, '1:37.684', 97684),
	(225, 49, 34, 6, '1:37.672', 97672),
	(225, 49, 35, 5, '1:37.958', 97958),
	(225, 49, 36, 6, '1:54.137', 114137),
	(225, 50, 1, 8, '2:04.328', 124328),
	(225, 50, 2, 7, '1:47.760', 107760),
	(225, 50, 3, 6, '1:45.525', 105525),
	(225, 50, 4, 8, '1:49.550', 109550),
	(225, 50, 5, 8, '1:43.000', 103000),
	(225, 50, 6, 8, '1:41.977', 101977),
	(225, 50, 7, 7, '1:40.767', 100767),
	(225, 50, 8, 7, '1:38.356', 98356),
	(225, 50, 9, 7, '1:38.471', 98471),
	(225, 50, 10, 7, '1:36.806', 96806),
	(225, 50, 11, 7, '1:37.138', 97138),
	(225, 50, 12, 7, '1:38.560', 98560),
	(225, 50, 13, 7, '1:41.204', 101204),
	(225, 50, 14, 7, '1:35.435', 95435),
	(225, 50, 15, 7, '1:36.874', 96874),
	(225, 50, 16, 7, '1:37.191', 97191),
	(225, 50, 17, 7, '1:37.493', 97493),
	(225, 50, 18, 7, '1:37.023', 97023),
	(225, 50, 19, 14, '2:04.307', 124307),
	(225, 55, 1, 3, '1:56.828', 116828),
	(225, 55, 2, 3, '1:48.642', 108642),
	(225, 55, 3, 3, '1:46.149', 106149),
	(225, 55, 4, 3, '1:43.798', 103798),
	(225, 55, 5, 3, '1:42.448', 102448),
	(225, 55, 6, 3, '1:40.841', 100841),
	(225, 55, 7, 3, '1:40.436', 100436),
	(225, 55, 8, 3, '1:39.430', 99430),
	(225, 55, 9, 3, '1:39.089', 99089),
	(225, 55, 10, 3, '1:38.921', 98921),
	(225, 55, 11, 3, '1:39.206', 99206),
	(225, 55, 12, 3, '1:38.405', 98405),
	(225, 55, 13, 3, '1:37.629', 97629),
	(225, 55, 14, 3, '1:36.572', 96572),
	(225, 55, 15, 3, '1:37.477', 97477),
	(225, 55, 16, 3, '1:37.595', 97595),
	(225, 55, 17, 3, '1:38.003', 98003),
	(225, 55, 18, 3, '1:38.144', 98144),
	(225, 55, 19, 3, '1:37.883', 97883),
	(225, 55, 20, 3, '1:38.035', 98035),
	(225, 55, 21, 3, '1:38.081', 98081),
	(225, 55, 22, 3, '1:36.730', 96730),
	(225, 55, 23, 3, '1:37.044', 97044),
	(225, 55, 24, 3, '1:35.976', 95976),
	(225, 55, 25, 3, '1:36.210', 96210),
	(225, 55, 26, 3, '1:37.805', 97805),
	(225, 55, 27, 2, '1:38.853', 98853),
	(225, 55, 28, 2, '1:39.203', 99203),
	(225, 55, 29, 2, '1:37.480', 97480),
	(225, 55, 30, 2, '1:36.391', 96391),
	(225, 55, 31, 2, '1:36.637', 96637),
	(225, 55, 32, 3, '1:47.430', 107430),
	(225, 55, 33, 3, '1:36.776', 96776),
	(225, 55, 34, 2, '1:37.049', 97049),
	(225, 55, 35, 2, '1:36.427', 96427),
	(225, 55, 36, 2, '1:36.215', 96215),
	(225, 55, 37, 2, '1:35.535', 95535),
	(225, 55, 38, 2, '1:35.148', 95148),
	(225, 55, 39, 2, '1:35.132', 95132),
	(225, 55, 40, 1, '1:34.717', 94717),
	(225, 55, 41, 1, '1:35.240', 95240),
	(225, 55, 42, 1, '1:52.656', 112656),
	(225, 55, 43, 2, '1:56.296', 116296),
	(225, 55, 44, 2, '1:28.080', 88080),
	(225, 55, 45, 2, '1:25.697', 85697),
	(225, 55, 46, 2, '1:24.942', 84942),
	(225, 55, 47, 2, '1:25.332', 85332),
	(225, 55, 48, 2, '1:23.701', 83701),
	(225, 55, 49, 2, '1:23.508', 83508),
	(225, 55, 50, 2, '1:23.239', 83239),
	(225, 55, 51, 2, '1:23.359', 83359),
	(225, 55, 52, 2, '1:22.306', 82306),
	(225, 55, 53, 2, '1:23.086', 83086),
	(225, 55, 54, 2, '1:22.988', 82988),
	(225, 55, 55, 2, '1:22.056', 82056),
	(225, 55, 56, 2, '1:21.884', 81884),
	(225, 55, 57, 2, '1:21.966', 81966),
	(225, 55, 58, 2, '1:21.866', 81866),
	(225, 55, 59, 2, '1:22.329', 82329),
	(225, 55, 60, 2, '1:21.903', 81903),
	(225, 55, 61, 2, '1:22.470', 82470),
	(225, 55, 62, 2, '1:23.201', 83201),
	(225, 55, 63, 2, '1:22.045', 82045),
	(225, 55, 64, 2, '1:22.273', 82273),
	(225, 55, 65, 2, '1:24.271', 84271),
	(225, 55, 66, 2, '1:22.553', 82553),
	(225, 55, 67, 2, '1:22.182', 82182),
	(225, 55, 68, 2, '1:22.153', 82153),
	(225, 55, 69, 2, '1:22.245', 82245),
	(225, 55, 70, 2, '1:22.300', 82300),
	(225, 55, 71, 2, '1:22.461', 82461),
	(225, 56, 1, 13, '2:09.844', 129844),
	(225, 56, 2, 12, '1:51.025', 111025),
	(225, 56, 3, 12, '1:47.082', 107082),
	(225, 56, 4, 13, '1:45.683', 105683),
	(225, 56, 5, 13, '1:43.940', 103940),
	(225, 56, 6, 13, '1:43.224', 103224),
	(225, 56, 7, 13, '1:41.377', 101377),
	(225, 56, 8, 13, '1:40.633', 100633),
	(225, 56, 9, 13, '1:39.152', 99152),
	(225, 56, 10, 13, '1:39.920', 99920),
	(225, 56, 11, 13, '1:38.755', 98755),
	(225, 56, 12, 13, '1:37.816', 97816),
	(225, 56, 13, 13, '1:37.696', 97696),
	(225, 56, 14, 13, '1:37.512', 97512),
	(225, 56, 15, 13, '1:38.308', 98308),
	(225, 56, 16, 13, '1:38.063', 98063),
	(225, 56, 17, 13, '1:39.583', 99583),
	(225, 56, 18, 12, '1:39.597', 99597),
	(225, 56, 19, 11, '1:38.670', 98670),
	(225, 56, 20, 10, '1:39.395', 99395),
	(225, 56, 21, 10, '1:38.752', 98752),
	(225, 56, 22, 10, '1:37.701', 97701),
	(225, 56, 23, 10, '1:37.180', 97180),
	(225, 56, 24, 10, '1:36.786', 96786),
	(225, 56, 25, 9, '1:38.438', 98438),
	(225, 56, 26, 9, '1:39.050', 99050),
	(225, 56, 27, 7, '1:38.711', 98711),
	(225, 56, 28, 7, '1:39.426', 99426),
	(225, 56, 29, 7, '1:38.880', 98880),
	(225, 56, 30, 5, '1:37.645', 97645),
	(225, 56, 31, 5, '1:36.821', 96821),
	(225, 56, 32, 5, '1:37.053', 97053),
	(225, 56, 33, 5, '1:37.304', 97304),
	(225, 56, 34, 5, '1:36.796', 96796),
	(225, 56, 35, 6, '1:51.540', 111540),
	(225, 56, 36, 9, '2:00.770', 120770),
	(225, 56, 37, 8, '1:39.147', 99147),
	(225, 56, 38, 7, '1:39.512', 99512),
	(225, 56, 39, 8, '1:40.289', 100289),
	(225, 56, 40, 8, '1:39.202', 99202),
	(225, 56, 41, 8, '1:40.345', 100345),
	(225, 56, 42, 8, '1:39.988', 99988),
	(225, 56, 43, 8, '1:52.585', 112585),
	(225, 56, 44, 9, '1:47.178', 107178),
	(225, 56, 45, 8, '1:26.895', 86895),
	(225, 56, 46, 8, '1:25.755', 85755),
	(225, 56, 47, 8, '1:26.800', 86800),
	(225, 56, 48, 8, '1:26.092', 86092),
	(225, 56, 49, 8, '1:25.028', 85028),
	(225, 56, 50, 8, '1:26.272', 86272),
	(225, 56, 51, 8, '1:25.239', 85239),
	(225, 56, 52, 8, '1:24.763', 84763),
	(225, 56, 53, 8, '1:25.754', 85754),
	(225, 56, 54, 8, '1:25.481', 85481),
	(225, 56, 55, 9, '1:25.905', 85905),
	(225, 56, 56, 9, '1:24.551', 84551),
	(225, 56, 57, 9, '1:24.196', 84196),
	(225, 56, 58, 9, '1:23.984', 83984),
	(225, 56, 59, 9, '1:23.265', 83265),
	(225, 56, 60, 8, '1:24.283', 84283),
	(225, 56, 61, 8, '1:24.436', 84436),
	(225, 56, 62, 8, '1:24.074', 84074),
	(225, 56, 63, 8, '1:24.147', 84147),
	(225, 56, 64, 8, '1:23.918', 83918),
	(225, 56, 65, 7, '1:24.253', 84253),
	(225, 56, 66, 7, '1:23.467', 83467),
	(225, 56, 67, 7, '1:23.668', 83668),
	(225, 56, 68, 7, '1:23.364', 83364),
	(225, 56, 69, 7, '1:23.062', 83062),
	(225, 56, 70, 7, '1:24.412', 84412),
	(225, 57, 1, 14, '2:11.903', 131903),
	(225, 57, 2, 13, '1:49.796', 109796),
	(225, 57, 3, 13, '1:46.505', 106505),
	(225, 57, 4, 12, '1:43.661', 103661),
	(225, 57, 5, 11, '1:41.368', 101368),
	(225, 57, 6, 11, '1:41.223', 101223),
	(225, 57, 7, 11, '1:41.867', 101867),
	(225, 57, 8, 10, '1:39.438', 99438),
	(225, 57, 9, 10, '1:39.525', 99525),
	(225, 57, 10, 10, '1:39.297', 99297),
	(225, 57, 11, 10, '1:38.909', 98909),
	(225, 57, 12, 10, '1:38.425', 98425),
	(225, 57, 13, 10, '1:38.117', 98117),
	(225, 57, 14, 10, '1:38.657', 98657),
	(225, 57, 15, 10, '1:38.559', 98559),
	(225, 57, 16, 9, '1:39.054', 99054),
	(225, 57, 17, 9, '1:38.752', 98752),
	(225, 57, 18, 9, '1:38.929', 98929),
	(225, 57, 19, 8, '1:39.955', 99955),
	(225, 57, 20, 7, '1:40.258', 100258),
	(225, 57, 21, 7, '1:38.559', 98559),
	(225, 57, 22, 7, '1:37.293', 97293),
	(225, 57, 23, 7, '1:36.763', 96763),
	(225, 57, 24, 7, '1:36.869', 96869),
	(225, 57, 25, 6, '1:37.724', 97724),
	(225, 57, 26, 6, '1:38.454', 98454),
	(225, 57, 27, 4, '1:39.155', 99155),
	(225, 57, 28, 4, '1:39.198', 99198),
	(225, 57, 29, 4, '1:39.090', 99090),
	(225, 57, 30, 7, '1:53.104', 113104),
	(225, 57, 31, 9, '2:01.120', 121120),
	(225, 57, 32, 9, '1:36.970', 96970),
	(225, 57, 33, 9, '1:36.919', 96919),
	(225, 57, 34, 9, '1:36.727', 96727),
	(225, 57, 35, 9, '1:37.096', 97096),
	(225, 57, 36, 8, '1:37.289', 97289),
	(225, 57, 37, 7, '1:40.146', 100146),
	(225, 57, 38, 6, '1:37.370', 97370),
	(225, 57, 39, 6, '1:36.436', 96436),
	(225, 57, 40, 6, '1:36.707', 96707),
	(225, 57, 41, 5, '1:37.394', 97394),
	(225, 57, 42, 5, '1:36.527', 96527),
	(225, 57, 43, 7, '1:49.532', 109532),
	(225, 57, 44, 6, '1:49.529', 109529),
	(225, 57, 45, 5, '1:26.867', 86867),
	(225, 57, 46, 5, '1:26.340', 86340),
	(225, 57, 47, 5, '1:25.860', 85860),
	(225, 57, 48, 5, '1:25.115', 85115),
	(225, 57, 49, 5, '1:23.888', 83888),
	(225, 57, 50, 5, '1:23.374', 83374),
	(225, 57, 51, 5, '1:22.777', 82777),
	(225, 57, 52, 5, '1:22.991', 82991),
	(225, 57, 53, 5, '1:24.953', 84953),
	(225, 57, 54, 5, '1:22.706', 82706),
	(225, 57, 55, 5, '1:23.210', 83210),
	(225, 57, 56, 5, '1:22.405', 82405),
	(225, 57, 57, 5, '1:22.401', 82401),
	(225, 57, 58, 5, '1:22.568', 82568),
	(225, 57, 59, 5, '1:22.652', 82652),
	(225, 57, 60, 4, '1:22.512', 82512),
	(225, 57, 61, 4, '1:22.490', 82490),
	(225, 57, 62, 4, '1:22.344', 82344),
	(225, 57, 63, 4, '1:22.551', 82551),
	(225, 57, 64, 4, '1:22.704', 82704),
	(225, 57, 65, 4, '1:23.010', 83010),
	(225, 57, 66, 4, '1:22.582', 82582),
	(225, 57, 67, 4, '1:22.303', 82303),
	(225, 57, 68, 4, '1:22.458', 82458),
	(225, 57, 69, 4, '1:22.283', 82283),
	(225, 57, 70, 4, '1:22.531', 82531),
	(225, 63, 1, 12, '2:08.409', 128409),
	(225, 63, 2, 11, '1:50.900', 110900),
	(225, 63, 3, 10, '1:45.816', 105816),
	(225, 63, 4, 10, '1:43.710', 103710),
	(225, 63, 5, 10, '1:43.128', 103128),
	(225, 63, 6, 10, '1:41.928', 101928),
	(225, 63, 7, 10, '1:42.371', 102371),
	(225, 63, 8, 11, '1:40.940', 100940),
	(225, 63, 9, 11, '1:40.311', 100311),
	(225, 63, 10, 11, '1:38.986', 98986),
	(225, 63, 11, 11, '1:38.971', 98971),
	(225, 63, 12, 11, '1:38.038', 98038),
	(225, 63, 13, 11, '1:37.401', 97401),
	(225, 63, 14, 11, '1:38.325', 98325),
	(225, 63, 15, 11, '1:38.497', 98497),
	(225, 63, 16, 10, '1:39.306', 99306),
	(225, 63, 17, 10, '1:39.026', 99026),
	(225, 63, 18, 10, '1:38.567', 98567),
	(225, 63, 19, 9, '1:40.198', 100198),
	(225, 63, 20, 8, '1:39.906', 99906),
	(225, 63, 21, 8, '1:38.602', 98602),
	(225, 63, 22, 8, '1:37.448', 97448),
	(225, 63, 23, 8, '1:36.664', 96664),
	(225, 63, 24, 8, '1:36.702', 96702),
	(225, 63, 25, 7, '1:37.754', 97754),
	(225, 63, 26, 7, '1:38.612', 98612),
	(225, 63, 27, 5, '1:39.206', 99206),
	(225, 63, 28, 5, '1:39.375', 99375),
	(225, 63, 29, 5, '1:38.661', 98661),
	(225, 63, 30, 4, '1:38.920', 98920),
	(225, 63, 31, 4, '1:37.084', 97084),
	(225, 63, 32, 4, '1:36.357', 96357),
	(225, 63, 33, 4, '1:37.080', 97080),
	(225, 63, 34, 4, '1:37.325', 97325),
	(225, 63, 35, 3, '1:36.817', 96817),
	(225, 63, 36, 4, '1:52.038', 112038),
	(225, 63, 37, 6, '2:01.877', 121877),
	(225, 63, 38, 5, '1:35.937', 95937),
	(225, 63, 39, 5, '1:36.199', 96199),
	(225, 63, 40, 4, '1:36.286', 96286),
	(225, 63, 41, 4, '1:36.740', 96740),
	(225, 63, 42, 4, '1:37.358', 97358),
	(225, 63, 43, 6, '1:50.504', 110504),
	(225, 63, 44, 7, '1:52.658', 112658),
	(225, 63, 45, 6, '1:27.132', 87132),
	(225, 63, 46, 6, '1:25.308', 85308),
	(225, 63, 47, 6, '1:26.179', 86179),
	(225, 63, 48, 6, '1:25.029', 85029),
	(225, 63, 49, 6, '1:24.152', 84152),
	(225, 63, 50, 6, '1:25.224', 85224),
	(225, 63, 51, 6, '1:23.375', 83375),
	(225, 63, 52, 6, '1:23.468', 83468),
	(225, 63, 53, 6, '1:22.950', 82950),
	(225, 63, 54, 6, '1:22.663', 82663),
	(225, 63, 55, 6, '1:22.862', 82862),
	(225, 63, 56, 6, '1:22.686', 82686),
	(225, 63, 57, 6, '1:22.588', 82588),
	(225, 63, 58, 6, '1:25.668', 85668),
	(225, 63, 59, 6, '1:23.087', 83087),
	(225, 63, 60, 5, '1:22.904', 82904),
	(225, 63, 61, 5, '1:22.483', 82483),
	(225, 63, 62, 5, '1:22.544', 82544),
	(225, 63, 63, 5, '1:22.907', 82907),
	(225, 63, 64, 5, '1:22.581', 82581),
	(225, 63, 65, 5, '1:22.834', 82834),
	(225, 63, 66, 5, '1:24.191', 84191),
	(225, 63, 67, 5, '1:22.983', 82983),
	(225, 63, 68, 5, '1:23.258', 83258),
	(225, 63, 69, 5, '1:23.449', 83449),
	(225, 63, 70, 5, '1:22.872', 82872),
	(225, 64, 1, 18, '2:15.001', 135001),
	(225, 64, 2, 17, '1:55.510', 115510),
	(225, 64, 3, 17, '1:50.477', 110477),
	(225, 64, 4, 16, '1:44.565', 104565),
	(225, 64, 5, 16, '1:44.028', 104028),
	(225, 64, 6, 16, '1:41.936', 101936),
	(225, 64, 7, 16, '1:40.769', 100769),
	(225, 64, 8, 16, '1:40.227', 100227),
	(225, 64, 9, 16, '1:38.864', 98864),
	(225, 64, 10, 16, '1:39.673', 99673),
	(225, 64, 11, 16, '1:39.693', 99693),
	(225, 64, 12, 16, '1:38.318', 98318),
	(225, 64, 13, 16, '1:37.528', 97528),
	(225, 64, 14, 16, '1:37.882', 97882),
	(225, 64, 15, 16, '1:37.742', 97742),
	(225, 64, 16, 16, '1:39.449', 99449),
	(225, 64, 17, 16, '1:39.677', 99677),
	(225, 64, 18, 16, '1:39.722', 99722),
	(225, 64, 19, 16, '1:38.916', 98916),
	(225, 64, 20, 15, '1:38.986', 98986),
	(225, 64, 21, 15, '1:38.991', 98991),
	(225, 64, 22, 14, '1:38.220', 98220),
	(225, 64, 23, 14, '1:38.400', 98400),
	(225, 64, 24, 14, '1:37.815', 97815),
	(225, 64, 25, 13, '1:40.650', 100650),
	(225, 64, 26, 12, '1:42.076', 102076),
	(225, 64, 27, 10, '1:40.502', 100502),
	(225, 64, 28, 10, '1:41.494', 101494),
	(225, 64, 29, 10, '1:39.375', 99375),
	(225, 64, 30, 10, '1:39.310', 99310),
	(225, 64, 31, 8, '1:38.815', 98815),
	(225, 64, 32, 8, '1:38.431', 98431),
	(225, 64, 33, 8, '1:37.679', 97679),
	(225, 64, 34, 8, '1:37.328', 97328),
	(225, 64, 35, 8, '1:37.725', 97725),
	(225, 64, 36, 7, '1:36.826', 96826),
	(225, 64, 37, 5, '1:36.412', 96412),
	(225, 64, 38, 9, '1:51.961', 111961),
	(225, 64, 39, 10, '2:03.369', 123369),
	(225, 64, 40, 10, '1:37.413', 97413),
	(225, 64, 41, 10, '1:38.275', 98275),
	(225, 64, 42, 10, '1:38.353', 98353),
	(225, 64, 43, 10, '1:52.447', 112447),
	(225, 64, 44, 11, '1:52.190', 112190),
	(225, 64, 45, 10, '1:30.596', 90596),
	(225, 64, 46, 10, '1:28.297', 88297),
	(225, 64, 47, 10, '1:26.354', 86354),
	(225, 64, 48, 10, '1:26.800', 86800),
	(225, 64, 49, 10, '1:35.025', 95025),
	(225, 64, 50, 10, '1:26.774', 86774),
	(225, 64, 51, 10, '1:24.566', 84566),
	(225, 64, 52, 10, '1:24.627', 84627),
	(225, 64, 53, 10, '1:23.576', 83576),
	(225, 64, 54, 10, '1:24.000', 84000),
	(225, 64, 55, 10, '1:23.710', 83710),
	(225, 64, 56, 10, '1:24.211', 84211),
	(225, 64, 57, 10, '1:23.874', 83874),
	(225, 64, 58, 10, '1:24.372', 84372),
	(225, 64, 59, 10, '1:24.162', 84162),
	(225, 64, 60, 9, '1:24.282', 84282),
	(225, 64, 61, 9, '1:24.976', 84976),
	(225, 64, 62, 9, '1:24.796', 84796),
	(225, 64, 63, 9, '1:24.518', 84518),
	(225, 64, 64, 9, '1:24.944', 84944),
	(225, 64, 65, 8, '1:24.249', 84249),
	(225, 64, 66, 8, '1:23.957', 83957),
	(225, 64, 67, 8, '1:23.975', 83975),
	(225, 64, 68, 8, '1:23.631', 83631),
	(225, 64, 69, 8, '1:24.514', 84514),
	(225, 65, 1, 21, '2:23.098', 143098),
	(225, 65, 2, 21, '1:51.749', 111749),
	(225, 65, 3, 18, '1:47.547', 107547),
	(225, 65, 4, 17, '1:46.043', 106043),
	(225, 65, 5, 17, '1:42.217', 102217),
	(225, 65, 6, 17, '1:41.299', 101299),
	(225, 65, 7, 17, '1:40.867', 100867),
	(225, 65, 8, 17, '1:44.345', 104345),
	(225, 65, 9, 17, '1:40.269', 100269),
	(225, 65, 10, 17, '1:41.322', 101322),
	(225, 65, 11, 17, '1:40.429', 100429),
	(225, 65, 12, 17, '1:39.805', 99805),
	(225, 65, 13, 17, '1:38.678', 98678),
	(225, 65, 14, 17, '1:38.698', 98698),
	(225, 65, 15, 17, '1:38.889', 98889),
	(225, 65, 16, 17, '1:40.808', 100808),
	(225, 65, 17, 17, '1:40.797', 100797),
	(225, 65, 18, 17, '1:40.354', 100354),
	(225, 65, 19, 17, '1:40.210', 100210),
	(225, 65, 20, 16, '1:41.164', 101164),
	(225, 65, 21, 16, '1:39.456', 99456),
	(225, 65, 22, 16, '1:39.566', 99566),
	(225, 65, 23, 15, '1:38.127', 98127),
	(225, 65, 24, 16, '1:39.452', 99452),
	(225, 65, 25, 15, '1:41.025', 101025),
	(225, 65, 26, 15, '1:40.938', 100938),
	(225, 65, 27, 15, '1:57.355', 117355),
	(225, 65, 28, 15, '2:01.354', 121354),
	(225, 69, 1, 16, '2:13.761', 133761),
	(225, 69, 2, 15, '1:55.540', 115540),
	(225, 69, 3, 15, '1:50.446', 110446),
	(225, 69, 4, 18, '1:49.254', 109254),
	(225, 69, 5, 18, '1:47.627', 107627),
	(225, 69, 6, 18, '1:46.767', 106767),
	(225, 69, 7, 18, '1:44.550', 104550),
	(225, 69, 8, 18, '1:42.921', 102921),
	(225, 69, 9, 19, '1:45.265', 105265),
	(225, 69, 10, 21, '1:59.630', 119630),
	(225, 69, 11, 21, '2:07.293', 127293),
	(225, 69, 12, 21, '1:42.944', 102944),
	(225, 69, 13, 21, '1:47.391', 107391),
	(225, 69, 14, 21, '1:44.497', 104497),
	(225, 69, 15, 21, '1:44.797', 104797),
	(225, 69, 16, 21, '1:43.292', 103292),
	(225, 69, 17, 21, '1:42.298', 102298),
	(225, 69, 18, 21, '1:42.467', 102467),
	(225, 69, 19, 21, '1:42.882', 102882),
	(225, 69, 20, 20, '1:41.477', 101477),
	(225, 69, 21, 20, '1:41.436', 101436),
	(225, 69, 22, 20, '1:43.789', 103789),
	(225, 69, 23, 20, '1:45.909', 105909),
	(225, 69, 24, 19, '1:45.770', 105770),
	(225, 69, 25, 18, '1:44.235', 104235),
	(225, 69, 26, 18, '1:44.435', 104435),
	(225, 69, 27, 16, '1:43.352', 103352),
	(225, 69, 28, 16, '1:43.571', 103571),
	(225, 69, 29, 15, '1:42.395', 102395),
	(225, 69, 30, 14, '1:41.688', 101688),
	(225, 69, 31, 14, '1:41.618', 101618),
	(225, 69, 32, 14, '1:41.156', 101156),
	(225, 69, 33, 14, '1:43.770', 103770),
	(225, 69, 34, 14, '1:41.387', 101387),
	(225, 69, 35, 14, '1:41.451', 101451),
	(225, 69, 36, 14, '1:39.868', 99868),
	(225, 69, 37, 13, '1:40.571', 100571),
	(225, 69, 38, 13, '1:42.240', 102240),
	(225, 69, 39, 13, '1:54.578', 114578),
	(225, 69, 40, 13, '2:04.768', 124768),
	(225, 69, 41, 13, '1:31.075', 91075),
	(225, 69, 42, 13, '1:29.072', 89072),
	(225, 69, 43, 13, '1:29.686', 89686),
	(225, 69, 44, 13, '1:28.488', 88488),
	(225, 69, 45, 13, '1:30.267', 90267),
	(225, 69, 46, 13, '1:29.292', 89292),
	(225, 69, 47, 13, '1:28.077', 88077),
	(225, 69, 48, 13, '1:28.175', 88175),
	(225, 69, 49, 13, '1:28.034', 88034),
	(225, 69, 50, 13, '1:26.996', 86996),
	(225, 69, 51, 13, '1:28.098', 88098),
	(225, 69, 52, 13, '1:29.419', 89419),
	(225, 69, 53, 13, '1:28.593', 88593),
	(225, 69, 54, 13, '1:26.499', 86499),
	(225, 69, 55, 13, '1:25.627', 85627),
	(225, 69, 56, 13, '1:27.279', 87279),
	(225, 69, 57, 13, '1:30.436', 90436),
	(225, 69, 58, 13, '1:26.150', 86150),
	(225, 69, 59, 13, '1:27.082', 87082),
	(225, 69, 60, 12, '1:28.506', 88506),
	(225, 69, 61, 12, '1:28.161', 88161),
	(225, 69, 62, 12, '1:29.336', 89336),
	(225, 69, 63, 12, '1:30.676', 90676),
	(225, 69, 64, 12, '1:28.043', 88043),
	(225, 69, 65, 11, '1:26.246', 86246),
	(225, 69, 66, 11, '1:29.328', 89328),
	(225, 69, 67, 11, '1:31.230', 91230),
	(225, 71, 1, 1, '1:51.909', 111909),
	(225, 71, 2, 1, '1:45.640', 105640),
	(225, 71, 3, 1, '1:43.269', 103269),
	(225, 71, 4, 1, '1:41.783', 101783),
	(225, 71, 5, 1, '1:41.202', 101202),
	(225, 71, 6, 1, '1:40.578', 100578),
	(225, 71, 7, 1, '1:39.338', 99338),
	(225, 71, 8, 1, '1:39.352', 99352),
	(225, 71, 9, 1, '1:38.679', 98679),
	(225, 71, 10, 1, '1:37.765', 97765),
	(225, 71, 11, 1, '1:39.347', 99347),
	(225, 71, 12, 1, '1:37.993', 97993),
	(225, 71, 13, 1, '1:38.013', 98013),
	(225, 71, 14, 1, '1:36.716', 96716),
	(225, 71, 15, 1, '1:36.593', 96593),
	(225, 71, 16, 1, '1:36.742', 96742),
	(225, 71, 17, 1, '1:38.470', 98470),
	(225, 71, 18, 1, '1:37.729', 97729),
	(225, 71, 19, 1, '1:37.957', 97957),
	(225, 71, 20, 1, '1:38.764', 98764),
	(225, 71, 21, 1, '1:37.775', 97775),
	(225, 71, 22, 1, '1:35.720', 95720),
	(225, 71, 23, 1, '1:36.597', 96597),
	(225, 71, 24, 1, '1:35.588', 95588),
	(225, 71, 25, 1, '1:37.144', 97144),
	(225, 71, 26, 1, '1:38.133', 98133),
	(225, 71, 27, 1, '1:39.493', 99493),
	(225, 71, 28, 1, '1:39.585', 99585),
	(225, 71, 29, 1, '1:39.559', 99559),
	(225, 71, 30, 1, '1:37.817', 97817),
	(225, 71, 31, 1, '1:37.609', 97609),
	(225, 71, 32, 1, '1:38.570', 98570),
	(225, 71, 33, 1, '1:36.950', 96950),
	(225, 71, 34, 1, '1:38.384', 98384),
	(225, 71, 35, 1, '1:37.575', 97575),
	(225, 71, 36, 1, '1:36.787', 96787),
	(225, 71, 37, 1, '1:36.988', 96988),
	(225, 71, 38, 1, '1:36.391', 96391),
	(225, 71, 39, 1, '1:36.933', 96933),
	(225, 71, 40, 2, '1:52.708', 112708),
	(225, 71, 41, 2, '1:57.001', 117001),
	(225, 71, 42, 2, '1:29.479', 89479),
	(225, 71, 43, 1, '1:28.641', 88641),
	(225, 71, 44, 1, '1:27.978', 87978),
	(225, 71, 45, 1, '1:26.506', 86506),
	(225, 71, 46, 1, '1:24.731', 84731),
	(225, 71, 47, 1, '1:23.992', 83992),
	(225, 71, 48, 1, '1:23.992', 83992),
	(225, 71, 49, 1, '1:23.170', 83170),
	(225, 71, 50, 1, '1:22.976', 82976),
	(225, 71, 51, 1, '1:22.869', 82869),
	(225, 71, 52, 1, '1:22.826', 82826),
	(225, 71, 53, 1, '1:22.818', 82818),
	(225, 71, 54, 1, '1:22.060', 82060),
	(225, 71, 55, 1, '1:22.699', 82699),
	(225, 71, 56, 1, '1:21.932', 81932),
	(225, 71, 57, 1, '1:22.857', 82857),
	(225, 71, 58, 1, '1:22.892', 82892),
	(225, 71, 59, 1, '1:23.659', 83659),
	(225, 71, 60, 1, '1:22.908', 82908),
	(225, 71, 61, 1, '1:23.818', 83818),
	(225, 71, 62, 1, '1:22.719', 82719),
	(225, 71, 63, 1, '1:22.275', 82275),
	(225, 71, 64, 1, '1:21.623', 81623),
	(225, 71, 65, 1, '1:21.547', 81547),
	(225, 71, 66, 1, '1:23.822', 83822),
	(225, 71, 67, 1, '1:22.553', 82553),
	(225, 71, 68, 1, '1:22.319', 82319),
	(225, 71, 69, 1, '1:23.458', 83458),
	(225, 71, 70, 1, '1:23.590', 83590),
	(225, 71, 71, 1, '1:25.121', 85121),
	(225, 73, 1, 15, '2:12.117', 132117),
	(225, 73, 2, 14, '1:52.065', 112065),
	(225, 73, 3, 14, '1:47.875', 107875),
	(225, 73, 4, 14, '1:45.042', 105042),
	(225, 73, 5, 14, '1:43.648', 103648),
	(225, 73, 6, 14, '1:42.362', 102362),
	(225, 73, 7, 14, '1:40.309', 100309),
	(225, 73, 8, 14, '1:40.149', 100149),
	(225, 73, 9, 14, '1:39.618', 99618),
	(225, 73, 10, 14, '1:39.583', 99583),
	(225, 73, 11, 15, '1:40.621', 100621),
	(225, 73, 12, 15, '1:38.554', 98554),
	(225, 73, 13, 15, '1:38.245', 98245),
	(225, 73, 14, 15, '1:38.543', 98543),
	(225, 73, 15, 15, '1:39.178', 99178),
	(225, 73, 16, 15, '1:38.125', 98125),
	(225, 73, 17, 15, '1:38.811', 98811),
	(225, 73, 18, 15, '1:38.968', 98968),
	(225, 73, 19, 15, '1:38.811', 98811),
	(225, 73, 20, 13, '1:40.855', 100855),
	(225, 73, 21, 13, '1:39.094', 99094),
	(225, 73, 22, 13, '1:37.953', 97953),
	(225, 73, 23, 13, '1:38.661', 98661),
	(225, 73, 24, 13, '1:36.981', 96981),
	(225, 77, 1, 10, '2:05.409', 125409),
	(225, 77, 2, 10, '1:53.502', 113502),
	(225, 77, 3, 11, '1:48.062', 108062),
	(225, 77, 4, 11, '1:44.817', 104817),
	(225, 77, 5, 12, '1:43.721', 103721),
	(225, 77, 6, 12, '1:41.954', 101954),
	(225, 77, 7, 12, '1:40.888', 100888),
	(225, 77, 8, 12, '1:40.580', 100580),
	(225, 77, 9, 12, '1:39.574', 99574),
	(225, 77, 10, 12, '1:39.299', 99299),
	(225, 77, 11, 12, '1:38.929', 98929),
	(225, 77, 12, 12, '1:39.693', 99693),
	(225, 77, 13, 12, '1:37.764', 97764),
	(225, 77, 14, 12, '1:37.691', 97691),
	(225, 77, 15, 12, '1:38.380', 98380),
	(225, 77, 16, 12, '1:38.378', 98378),
	(225, 77, 17, 12, '1:39.845', 99845),
	(225, 77, 18, 13, '1:41.340', 101340),
	(225, 77, 19, 12, '1:39.446', 99446),
	(225, 77, 20, 11, '1:40.076', 100076),
	(225, 77, 21, 11, '1:37.628', 97628),
	(225, 77, 22, 11, '1:37.779', 97779),
	(225, 77, 23, 11, '1:38.099', 98099),
	(225, 77, 24, 11, '1:36.998', 96998),
	(225, 77, 25, 10, '1:38.316', 98316),
	(225, 77, 26, 14, '2:17.973', 137973),
	(225, 79, 1, 19, '2:16.148', 136148),
	(225, 79, 2, 18, '1:56.218', 116218),
	(225, 79, 3, 20, '2:05.633', 125633),
	(225, 79, 4, 20, '1:45.799', 105799),
	(225, 79, 5, 20, '1:43.118', 103118),
	(225, 79, 6, 20, '1:43.377', 103377),
	(225, 79, 7, 19, '1:40.619', 100619),
	(225, 79, 8, 19, '1:40.506', 100506),
	(225, 79, 9, 18, '1:41.233', 101233),
	(225, 79, 10, 18, '1:38.801', 98801),
	(225, 79, 11, 18, '1:38.572', 98572),
	(225, 79, 12, 18, '1:48.570', 108570),
	(225, 79, 13, 18, '1:38.432', 98432),
	(225, 79, 14, 18, '1:37.662', 97662),
	(225, 79, 15, 18, '1:37.035', 97035),
	(225, 79, 16, 18, '1:37.612', 97612),
	(225, 79, 17, 18, '1:38.557', 98557),
	(225, 79, 18, 18, '1:38.816', 98816),
	(225, 79, 19, 18, '1:38.579', 98579),
	(225, 79, 20, 17, '1:38.381', 98381),
	(225, 79, 21, 17, '1:37.579', 97579),
	(225, 79, 22, 17, '1:37.324', 97324),
	(225, 79, 23, 16, '1:38.354', 98354),
	(225, 79, 24, 15, '1:38.198', 98198),
	(225, 79, 25, 14, '1:38.058', 98058),
	(225, 79, 26, 13, '1:38.761', 98761),
	(225, 79, 27, 11, '1:40.653', 100653),
	(225, 79, 28, 11, '1:40.103', 100103),
	(225, 79, 29, 11, '1:38.186', 98186),
	(225, 79, 30, 11, '1:37.522', 97522),
	(225, 79, 31, 11, '1:38.971', 98971),
	(225, 79, 32, 13, '1:53.798', 113798),
	(225, 79, 33, 13, '2:03.116', 123116),
	(225, 79, 34, 12, '1:36.725', 96725),
	(225, 79, 35, 12, '1:38.315', 98315),
	(225, 79, 36, 12, '1:38.149', 98149),
	(225, 79, 37, 11, '1:41.337', 101337),
	(225, 79, 38, 11, '1:37.872', 97872),
	(225, 79, 39, 11, '1:37.359', 97359),
	(225, 79, 40, 11, '1:37.075', 97075),
	(225, 79, 41, 11, '1:38.283', 98283),
	(225, 79, 42, 12, '1:58.082', 118082),
	(225, 79, 43, 12, '1:42.577', 102577),
	(225, 79, 44, 12, '1:35.741', 95741),
	(225, 79, 45, 12, '1:53.404', 113404),
	(225, 79, 46, 12, '1:51.898', 111898),
	(225, 79, 47, 12, '1:25.428', 85428),
	(225, 79, 48, 12, '1:25.453', 85453),
	(225, 79, 49, 11, '1:24.676', 84676),
	(225, 79, 50, 11, '1:24.205', 84205),
	(225, 79, 51, 11, '1:24.685', 84685),
	(225, 79, 52, 11, '1:24.804', 84804),
	(225, 79, 53, 11, '1:24.222', 84222),
	(225, 79, 54, 11, '1:24.053', 84053),
	(225, 79, 55, 11, '1:23.728', 83728),
	(225, 79, 56, 11, '1:23.449', 83449),
	(225, 79, 57, 11, '1:23.168', 83168),
	(225, 79, 58, 11, '1:22.872', 82872),
	(225, 79, 59, 11, '1:23.157', 83157),
	(225, 79, 60, 10, '1:24.093', 84093),
	(225, 79, 61, 10, '1:22.780', 82780),
	(225, 79, 62, 10, '1:22.782', 82782),
	(225, 79, 63, 10, '1:22.722', 82722),
	(225, 79, 64, 10, '1:24.463', 84463),
	(225, 79, 65, 9, '1:24.818', 84818),
	(225, 79, 66, 9, '1:23.770', 83770),
	(225, 79, 67, 9, '1:23.741', 83741),
	(225, 79, 68, 9, '1:23.070', 83070),
	(225, 79, 69, 9, '1:23.682', 83682),
	(225, 83, 1, 11, '2:05.712', 125712),
	(225, 83, 2, 20, '2:08.665', 128665),
	(225, 83, 3, 21, '2:23.178', 143178),
	(225, 83, 4, 21, '1:42.413', 102413),
	(225, 83, 5, 21, '1:41.477', 101477),
	(225, 83, 6, 21, '1:40.533', 100533),
	(225, 83, 7, 21, '1:39.930', 99930),
	(225, 83, 8, 20, '1:40.452', 100452),
	(225, 83, 9, 20, '1:39.680', 99680),
	(225, 83, 10, 19, '1:39.716', 99716),
	(225, 83, 11, 19, '1:39.540', 99540),
	(225, 83, 12, 19, '1:39.559', 99559),
	(225, 83, 13, 19, '1:38.549', 98549),
	(225, 83, 14, 19, '1:38.937', 98937),
	(225, 83, 15, 19, '1:39.025', 99025),
	(225, 83, 16, 19, '1:38.940', 98940),
	(225, 83, 17, 19, '1:39.031', 99031),
	(225, 83, 18, 19, '1:38.041', 98041),
	(225, 83, 19, 19, '1:38.514', 98514),
	(225, 83, 20, 18, '1:39.209', 99209),
	(225, 83, 21, 18, '1:39.921', 99921),
	(225, 83, 22, 18, '1:39.147', 99147),
	(225, 83, 23, 17, '1:37.469', 97469),
	(225, 83, 24, 17, '1:38.886', 98886),
	(225, 83, 25, 16, '1:39.620', 99620),
	(225, 83, 26, 16, '1:39.111', 99111),
	(225, 83, 27, 13, '1:38.700', 98700),
	(225, 83, 28, 13, '1:39.025', 99025),
	(225, 83, 29, 13, '1:37.762', 97762),
	(225, 83, 30, 13, '1:37.701', 97701),
	(225, 83, 31, 13, '1:37.667', 97667),
	(225, 83, 32, 12, '1:37.621', 97621),
	(225, 83, 33, 12, '1:54.828', 114828),
	(225, 83, 34, 13, '2:01.755', 121755),
	(225, 83, 35, 13, '1:37.770', 97770),
	(225, 83, 36, 13, '1:39.020', 99020),
	(225, 83, 37, 12, '1:38.601', 98601),
	(225, 83, 38, 12, '1:38.500', 98500),
	(225, 83, 39, 12, '1:37.454', 97454),
	(225, 83, 40, 12, '1:37.196', 97196),
	(225, 83, 41, 12, '1:38.375', 98375),
	(225, 83, 42, 11, '1:37.621', 97621),
	(225, 83, 43, 11, '1:36.921', 96921),
	(225, 83, 44, 10, '1:37.010', 97010),
	(225, 83, 45, 11, '1:37.755', 97755),
	(225, 83, 46, 11, '1:51.698', 111698),
	(225, 83, 47, 11, '1:57.448', 117448),
	(225, 83, 48, 11, '1:25.481', 85481),
	(225, 83, 49, 12, '1:25.517', 85517),
	(225, 83, 50, 12, '1:26.370', 86370),
	(225, 83, 51, 12, '1:25.458', 85458),
	(225, 83, 52, 12, '1:26.361', 86361),
	(225, 83, 53, 12, '1:25.519', 85519),
	(225, 83, 54, 12, '1:25.785', 85785),
	(225, 83, 55, 12, '1:25.047', 85047),
	(225, 83, 56, 12, '1:24.935', 84935),
	(225, 83, 57, 12, '1:25.034', 85034),
	(225, 83, 58, 12, '1:24.731', 84731),
	(225, 83, 59, 12, '1:24.988', 84988),
	(225, 83, 60, 11, '1:24.848', 84848),
	(225, 83, 61, 11, '1:24.868', 84868),
	(225, 83, 62, 11, '1:25.080', 85080),
	(225, 83, 63, 11, '1:25.141', 85141),
	(225, 83, 64, 11, '1:26.046', 86046),
	(225, 83, 65, 10, '1:24.111', 84111),
	(225, 83, 66, 10, '1:23.985', 83985),
	(225, 83, 67, 10, '1:23.559', 83559),
	(225, 83, 68, 10, '1:24.330', 84330),
	(225, 84, 1, 6, '2:01.458', 121458),
	(225, 84, 2, 6, '1:50.323', 110323),
	(225, 84, 3, 7, '1:46.987', 106987),
	(225, 84, 4, 7, '1:47.448', 107448),
	(225, 84, 5, 7, '1:43.633', 103633),
	(225, 84, 6, 7, '1:41.519', 101519),
	(225, 84, 7, 8, '1:41.817', 101817),
	(225, 84, 8, 8, '1:40.962', 100962),
	(225, 84, 9, 8, '1:39.427', 99427),
	(225, 84, 10, 8, '1:39.410', 99410),
	(225, 84, 11, 8, '1:38.987', 98987),
	(225, 84, 12, 8, '1:37.965', 97965),
	(225, 84, 13, 8, '1:37.433', 97433),
	(225, 84, 14, 8, '1:39.619', 99619),
	(225, 84, 15, 8, '1:37.131', 97131),
	(225, 84, 16, 11, '1:44.354', 104354),
	(225, 84, 17, 11, '1:39.177', 99177),
	(225, 84, 18, 11, '1:38.771', 98771),
	(225, 84, 19, 10, '1:39.469', 99469),
	(225, 84, 20, 9, '1:40.597', 100597),
	(225, 84, 21, 9, '1:37.963', 97963),
	(225, 84, 22, 9, '1:37.954', 97954),
	(225, 84, 23, 9, '1:36.829', 96829),
	(225, 84, 24, 9, '1:36.655', 96655),
	(225, 84, 25, 8, '1:37.299', 97299),
	(225, 84, 26, 8, '1:38.670', 98670),
	(225, 84, 27, 6, '1:39.212', 99212),
	(225, 84, 28, 6, '1:39.462', 99462),
	(225, 84, 29, 6, '1:39.045', 99045),
	(225, 84, 30, 8, '1:53.880', 113880),
	(225, 84, 31, 10, '2:02.599', 122599),
	(225, 84, 32, 10, '1:37.685', 97685),
	(225, 84, 33, 10, '1:37.273', 97273),
	(225, 84, 34, 10, '1:37.026', 97026),
	(225, 84, 35, 10, '1:37.213', 97213),
	(225, 84, 36, 10, '1:36.965', 96965),
	(225, 84, 37, 9, '1:38.129', 98129),
	(225, 84, 38, 8, '1:38.647', 98647),
	(225, 84, 39, 7, '1:37.287', 97287),
	(225, 84, 40, 7, '1:36.430', 96430),
	(225, 84, 41, 6, '1:37.836', 97836),
	(225, 84, 42, 6, '1:37.444', 97444),
	(225, 84, 43, 5, '1:36.781', 96781),
	(225, 84, 44, 5, '1:50.949', 110949),
	(225, 84, 45, 9, '2:00.540', 120540),
	(225, 84, 46, 9, '1:27.275', 87275),
	(225, 84, 47, 9, '1:25.488', 85488),
	(225, 84, 48, 9, '1:24.794', 84794),
	(225, 84, 49, 9, '1:24.243', 84243),
	(225, 84, 50, 9, '1:24.150', 84150),
	(225, 84, 51, 9, '1:23.711', 83711),
	(225, 84, 52, 9, '1:23.170', 83170),
	(225, 84, 53, 9, '1:23.984', 83984),
	(225, 84, 54, 9, '1:23.634', 83634),
	(225, 84, 55, 8, '1:24.840', 84840),
	(225, 84, 56, 8, '1:22.766', 82766),
	(225, 84, 57, 8, '1:22.686', 82686),
	(225, 84, 58, 8, '1:22.603', 82603),
	(225, 84, 59, 8, '1:22.677', 82677),
	(225, 84, 60, 7, '1:23.014', 83014),
	(225, 84, 61, 7, '1:22.925', 82925),
	(225, 84, 62, 7, '1:22.867', 82867),
	(225, 84, 63, 7, '1:22.140', 82140),
	(225, 84, 64, 7, '1:22.043', 82043),
	(225, 85, 1, 20, '2:18.220', 138220),
	(225, 85, 2, 19, '1:56.069', 116069),
	(225, 85, 3, 19, '1:51.451', 111451),
	(225, 85, 4, 19, '1:51.350', 111350),
	(225, 85, 5, 19, '1:46.845', 106845),
	(225, 85, 6, 19, '1:46.291', 106291),
	(225, 85, 7, 20, '1:46.831', 106831),
	(225, 85, 8, 21, '1:45.797', 105797),
	(225, 85, 9, 21, '1:43.869', 103869),
	(225, 85, 10, 20, '1:44.254', 104254),
	(225, 85, 11, 20, '1:43.856', 103856),
	(225, 85, 12, 20, '1:43.807', 103807),
	(225, 85, 13, 20, '1:42.099', 102099),
	(225, 85, 14, 20, '1:42.260', 102260),
	(225, 85, 15, 20, '1:46.693', 106693),
	(225, 85, 16, 20, '1:44.554', 104554),
	(225, 85, 17, 20, '1:43.774', 103774),
	(225, 85, 18, 20, '1:44.956', 104956),
	(225, 85, 19, 20, '1:50.874', 110874),
	(225, 85, 20, 19, '1:44.066', 104066),
	(225, 85, 21, 19, '1:43.018', 103018),
	(225, 85, 22, 19, '1:40.661', 100661),
	(225, 85, 23, 19, '1:42.119', 102119),
	(225, 85, 24, 20, '2:11.504', 131504),
	(225, 85, 25, 19, '1:48.783', 108783),
	(225, 85, 26, 19, '1:44.821', 104821),
	(226, 14, 1, 5, '1:40.830', 100830),
	(226, 14, 2, 5, '1:34.893', 94893),
	(226, 14, 3, 5, '1:34.171', 94171),
	(226, 14, 4, 5, '1:33.934', 93934),
	(226, 14, 5, 5, '1:33.829', 93829),
	(226, 14, 6, 5, '1:33.644', 93644),
	(226, 14, 7, 5, '1:33.916', 93916),
	(226, 14, 8, 5, '1:33.986', 93986),
	(226, 14, 9, 6, '1:35.089', 95089),
	(226, 14, 10, 6, '1:33.678', 93678),
	(226, 14, 11, 6, '1:32.841', 92841),
	(226, 14, 12, 6, '1:33.116', 93116),
	(226, 14, 13, 6, '1:33.167', 93167),
	(226, 14, 14, 6, '1:32.498', 92498),
	(226, 14, 15, 6, '1:32.860', 92860),
	(226, 14, 16, 6, '1:32.971', 92971),
	(226, 14, 17, 6, '1:32.647', 92647),
	(226, 14, 18, 6, '1:32.514', 92514),
	(226, 14, 19, 6, '1:32.436', 92436),
	(226, 14, 20, 6, '1:32.230', 92230),
	(226, 14, 21, 6, '1:31.706', 91706),
	(226, 14, 22, 6, '1:32.583', 92583),
	(226, 14, 23, 6, '1:31.534', 91534),
	(226, 14, 24, 6, '1:31.615', 91615),
	(226, 14, 25, 6, '1:31.647', 91647),
	(226, 14, 26, 5, '1:32.992', 92992),
	(226, 14, 27, 7, '1:53.016', 113016),
	(226, 14, 28, 7, '1:37.461', 97461),
	(226, 14, 29, 6, '1:35.414', 95414),
	(226, 14, 30, 7, '2:28.272', 148272),
	(226, 14, 31, 7, '3:13.587', 193587),
	(226, 14, 32, 6, '2:43.455', 163455),
	(226, 14, 33, 6, '1:36.672', 96672),
	(226, 14, 34, 6, '1:35.229', 95229),
	(226, 14, 35, 6, '1:33.277', 93277),
	(226, 14, 36, 6, '1:32.606', 92606),
	(226, 14, 37, 6, '1:32.425', 92425),
	(226, 14, 38, 6, '1:32.312', 92312),
	(226, 14, 39, 6, '1:32.533', 92533),
	(226, 14, 40, 6, '1:31.910', 91910),
	(226, 14, 41, 5, '1:31.847', 91847),
	(226, 14, 42, 5, '1:32.596', 92596),
	(226, 14, 43, 5, '1:32.201', 92201),
	(226, 14, 44, 5, '1:31.799', 91799),
	(226, 14, 45, 4, '1:31.698', 91698),
	(226, 14, 46, 4, '1:31.408', 91408),
	(226, 14, 47, 4, '1:31.985', 91985),
	(226, 14, 48, 4, '1:32.021', 92021),
	(226, 14, 49, 4, '1:32.152', 92152),
	(226, 14, 50, 4, '1:32.243', 92243),
	(226, 14, 51, 6, '1:52.239', 112239),
	(226, 14, 52, 6, '1:35.131', 95131),
	(226, 14, 53, 6, '1:33.099', 93099),
	(226, 14, 54, 6, '1:32.964', 92964),
	(226, 14, 55, 7, '1:34.846', 94846),
	(226, 14, 56, 7, '1:33.524', 93524),
	(226, 14, 57, 6, '1:33.058', 93058),
	(226, 14, 58, 6, '1:32.456', 92456),
	(226, 14, 59, 6, '1:32.681', 92681),
	(226, 14, 60, 7, '1:34.613', 94613),
	(226, 14, 61, 7, '1:32.824', 92824),
	(226, 14, 62, 7, '1:32.355', 92355),
	(226, 14, 63, 7, '1:32.573', 92573),
	(226, 14, 64, 7, '1:32.202', 92202),
	(226, 14, 65, 7, '1:32.461', 92461),
	(226, 14, 66, 7, '1:32.260', 92260),
	(226, 14, 67, 7, '1:32.394', 92394),
	(226, 14, 68, 7, '1:31.804', 91804),
	(226, 14, 69, 7, '1:31.946', 91946),
	(226, 14, 70, 7, '1:32.134', 92134),
	(226, 14, 71, 7, '1:32.704', 92704),
	(226, 14, 72, 7, '1:33.008', 93008),
	(226, 22, 1, 6, '1:41.563', 101563),
	(226, 22, 2, 6, '1:35.430', 95430),
	(226, 22, 3, 6, '1:34.659', 94659),
	(226, 22, 4, 6, '1:34.971', 94971),
	(226, 22, 5, 7, '1:34.994', 94994),
	(226, 22, 6, 7, '1:33.670', 93670),
	(226, 22, 7, 7, '1:34.358', 94358),
	(226, 22, 8, 7, '1:33.792', 93792),
	(226, 22, 9, 7, '1:32.676', 92676),
	(226, 22, 10, 7, '1:32.999', 92999),
	(226, 22, 11, 7, '1:33.152', 93152),
	(226, 22, 12, 7, '1:33.339', 93339),
	(226, 22, 13, 7, '1:32.637', 92637),
	(226, 22, 14, 7, '1:32.828', 92828),
	(226, 22, 15, 7, '1:32.821', 92821),
	(226, 22, 16, 7, '1:33.036', 93036),
	(226, 22, 17, 7, '1:32.271', 92271),
	(226, 22, 18, 7, '1:32.463', 92463),
	(226, 22, 19, 7, '1:32.673', 92673),
	(226, 22, 20, 7, '1:32.513', 92513),
	(226, 22, 21, 7, '1:32.242', 92242),
	(226, 22, 22, 7, '1:31.826', 91826),
	(226, 22, 23, 7, '1:32.409', 92409),
	(226, 22, 24, 7, '1:31.678', 91678),
	(226, 22, 25, 7, '1:31.764', 91764),
	(226, 22, 26, 6, '1:33.213', 93213),
	(226, 22, 27, 5, '1:32.975', 92975),
	(226, 22, 28, 6, '1:45.065', 105065),
	(226, 22, 29, 10, '2:00.747', 120747),
	(226, 22, 30, 11, '2:16.171', 136171),
	(226, 22, 31, 11, '3:14.232', 194232),
	(226, 22, 32, 10, '2:41.479', 161479),
	(226, 22, 33, 9, '1:38.408', 98408),
	(226, 22, 34, 9, '1:35.853', 95853),
	(226, 22, 35, 9, '1:33.677', 93677),
	(226, 22, 36, 9, '1:33.356', 93356),
	(226, 22, 37, 9, '1:33.302', 93302),
	(226, 22, 38, 9, '1:32.574', 92574),
	(226, 22, 39, 9, '1:33.235', 93235),
	(226, 22, 40, 9, '1:32.538', 92538),
	(226, 22, 41, 9, '1:33.267', 93267),
	(226, 22, 42, 9, '1:32.200', 92200),
	(226, 22, 43, 9, '1:32.134', 92134),
	(226, 22, 44, 9, '1:32.151', 92151),
	(226, 22, 45, 9, '1:34.308', 94308),
	(226, 22, 46, 7, '1:33.301', 93301),
	(226, 22, 47, 7, '1:32.019', 92019),
	(226, 22, 48, 6, '1:31.635', 91635),
	(226, 22, 49, 6, '1:31.536', 91536),
	(226, 22, 50, 6, '1:31.443', 91443),
	(226, 22, 51, 5, '1:31.443', 91443),
	(226, 22, 52, 5, '1:31.856', 91856),
	(226, 22, 53, 5, '1:33.494', 93494),
	(226, 22, 54, 5, '1:32.312', 92312),
	(226, 22, 55, 5, '1:31.774', 91774),
	(226, 22, 56, 5, '1:31.904', 91904),
	(226, 22, 57, 4, '1:31.936', 91936),
	(226, 22, 58, 4, '1:32.010', 92010),
	(226, 22, 59, 4, '1:32.719', 92719),
	(226, 22, 60, 4, '1:32.447', 92447),
	(226, 22, 61, 4, '1:32.253', 92253),
	(226, 22, 62, 4, '1:31.773', 91773),
	(226, 22, 63, 4, '1:32.054', 92054),
	(226, 22, 64, 4, '1:32.457', 92457),
	(226, 22, 65, 4, '1:32.275', 92275),
	(226, 22, 66, 4, '1:32.171', 92171),
	(226, 22, 67, 4, '1:32.629', 92629),
	(226, 22, 68, 4, '1:32.332', 92332),
	(226, 22, 69, 4, '1:33.746', 93746),
	(226, 22, 70, 4, '1:33.162', 93162),
	(226, 22, 71, 4, '1:32.186', 92186),
	(226, 22, 72, 4, '1:33.937', 93937),
	(226, 30, 1, 2, '1:35.713', 95713),
	(226, 30, 2, 2, '1:33.247', 93247),
	(226, 30, 3, 2, '1:32.478', 92478),
	(226, 30, 4, 2, '1:31.819', 91819),
	(226, 30, 5, 2, '1:31.817', 91817),
	(226, 30, 6, 2, '1:31.936', 91936),
	(226, 30, 7, 2, '1:32.223', 92223),
	(226, 30, 8, 2, '1:31.456', 91456),
	(226, 30, 9, 2, '1:31.591', 91591),
	(226, 30, 10, 2, '1:31.654', 91654),
	(226, 30, 11, 2, '1:31.877', 91877),
	(226, 30, 12, 2, '1:31.488', 91488),
	(226, 30, 13, 2, '1:31.215', 91215),
	(226, 30, 14, 2, '1:31.072', 91072),
	(226, 30, 15, 2, '1:31.332', 91332),
	(226, 30, 16, 2, '1:31.553', 91553),
	(226, 30, 17, 2, '1:32.372', 92372),
	(226, 30, 18, 2, '1:31.964', 91964),
	(226, 30, 19, 2, '1:31.727', 91727),
	(226, 30, 20, 2, '1:30.894', 90894),
	(226, 30, 21, 2, '1:30.367', 90367),
	(226, 30, 22, 4, '1:49.639', 109639),
	(226, 30, 23, 3, '1:30.659', 90659),
	(226, 30, 24, 3, '1:30.715', 90715),
	(226, 30, 25, 2, '1:31.281', 91281),
	(226, 30, 26, 2, '1:31.588', 91588),
	(226, 30, 27, 2, '1:31.230', 91230),
	(226, 30, 28, 2, '1:30.967', 90967),
	(226, 30, 29, 2, '1:49.196', 109196),
	(226, 30, 30, 4, '3:02.970', 182970),
	(226, 30, 31, 2, '3:13.094', 193094),
	(226, 30, 32, 2, '2:44.959', 164959),
	(226, 30, 33, 2, '1:35.056', 95056),
	(226, 30, 34, 2, '1:31.687', 91687),
	(226, 30, 35, 2, '1:31.262', 91262),
	(226, 30, 36, 2, '1:30.687', 90687),
	(226, 30, 37, 2, '1:30.708', 90708),
	(226, 30, 38, 2, '1:31.327', 91327),
	(226, 30, 39, 2, '1:30.984', 90984),
	(226, 30, 40, 2, '1:30.702', 90702),
	(226, 30, 41, 8, '1:55.263', 115263),
	(226, 30, 42, 8, '1:32.101', 92101),
	(226, 30, 43, 8, '1:32.580', 92580),
	(226, 30, 44, 8, '1:33.540', 93540),
	(226, 30, 45, 7, '1:34.354', 94354),
	(226, 30, 46, 10, '1:42.021', 102021),
	(226, 35, 1, 9, '1:43.547', 103547),
	(226, 35, 2, 9, '1:35.049', 95049),
	(226, 35, 3, 8, '1:34.224', 94224),
	(226, 35, 4, 7, '1:34.538', 94538),
	(226, 35, 5, 6, '1:33.174', 93174),
	(226, 35, 6, 6, '1:32.622', 92622),
	(226, 35, 7, 6, '1:32.672', 92672),
	(226, 35, 8, 6, '1:33.640', 93640),
	(226, 35, 9, 5, '1:31.975', 91975),
	(226, 35, 10, 5, '1:31.354', 91354),
	(226, 35, 11, 5, '1:31.093', 91093),
	(226, 35, 12, 5, '1:32.304', 92304),
	(226, 35, 13, 5, '1:31.931', 91931),
	(226, 35, 14, 5, '1:31.312', 91312),
	(226, 35, 15, 5, '1:31.673', 91673),
	(226, 35, 16, 5, '1:31.359', 91359),
	(226, 35, 17, 5, '1:31.499', 91499),
	(226, 35, 18, 5, '1:31.704', 91704),
	(226, 35, 19, 5, '1:31.477', 91477),
	(226, 35, 20, 5, '1:31.437', 91437),
	(226, 35, 21, 5, '1:30.824', 90824),
	(226, 35, 22, 5, '1:30.846', 90846),
	(226, 35, 23, 5, '1:32.411', 92411),
	(226, 35, 24, 5, '1:30.792', 90792),
	(226, 35, 25, 4, '1:32.531', 92531),
	(226, 35, 26, 8, '1:55.809', 115809),
	(226, 35, 27, 6, '1:32.040', 92040),
	(226, 35, 28, 5, '1:43.592', 103592),
	(226, 35, 29, 5, '1:34.157', 94157),
	(226, 35, 30, 6, '2:39.445', 159445),
	(226, 35, 31, 6, '3:12.711', 192711),
	(226, 35, 32, 5, '2:44.150', 164150),
	(226, 35, 33, 5, '1:35.493', 95493),
	(226, 35, 34, 5, '1:32.690', 92690),
	(226, 35, 35, 5, '1:31.575', 91575),
	(226, 35, 36, 5, '1:31.171', 91171),
	(226, 35, 37, 5, '1:30.916', 90916),
	(226, 35, 38, 5, '1:30.303', 90303),
	(226, 35, 39, 5, '1:30.488', 90488),
	(226, 35, 40, 5, '1:30.772', 90772),
	(226, 35, 41, 4, '1:30.447', 90447),
	(226, 35, 42, 4, '1:30.321', 90321),
	(226, 35, 43, 4, '1:30.865', 90865),
	(226, 35, 44, 4, '1:30.433', 90433),
	(226, 35, 45, 3, '1:31.479', 91479),
	(226, 35, 46, 3, '1:31.929', 91929),
	(226, 35, 47, 3, '1:30.760', 90760),
	(226, 35, 48, 2, '1:30.472', 90472),
	(226, 35, 49, 2, '1:30.347', 90347),
	(226, 35, 50, 3, '1:50.560', 110560),
	(226, 35, 51, 3, '1:30.494', 90494),
	(226, 35, 52, 3, '1:30.530', 90530),
	(226, 35, 53, 3, '1:34.300', 94300),
	(226, 35, 54, 3, '1:31.525', 91525),
	(226, 35, 55, 3, '1:30.631', 90631),
	(226, 35, 56, 2, '1:31.141', 91141),
	(226, 35, 57, 2, '1:31.345', 91345),
	(226, 35, 58, 2, '1:31.521', 91521),
	(226, 35, 59, 2, '1:30.824', 90824),
	(226, 35, 60, 2, '1:31.638', 91638),
	(226, 35, 61, 2, '1:31.194', 91194),
	(226, 35, 62, 2, '1:30.421', 90421),
	(226, 35, 63, 2, '1:31.423', 91423),
	(226, 35, 64, 2, '1:30.163', 90163),
	(226, 35, 65, 2, '1:30.395', 90395),
	(226, 35, 66, 2, '1:32.161', 92161),
	(226, 35, 67, 2, '1:31.428', 91428),
	(226, 35, 68, 2, '1:30.772', 90772),
	(226, 35, 69, 2, '1:31.159', 91159),
	(226, 35, 70, 2, '1:31.153', 91153),
	(226, 35, 71, 2, '1:31.348', 91348),
	(226, 35, 72, 2, '1:33.010', 93010),
	(226, 44, 1, 15, '1:47.931', 107931),
	(226, 44, 2, 15, '1:35.922', 95922),
	(226, 44, 3, 15, '1:35.800', 95800),
	(226, 44, 4, 15, '1:34.912', 94912),
	(226, 44, 5, 15, '1:35.917', 95917),
	(226, 44, 6, 15, '1:35.357', 95357),
	(226, 44, 7, 15, '1:34.384', 94384),
	(226, 44, 8, 16, '1:36.165', 96165),
	(226, 44, 9, 16, '1:33.751', 93751),
	(226, 44, 10, 16, '1:33.651', 93651),
	(226, 44, 11, 16, '1:33.684', 93684),
	(226, 44, 12, 16, '1:34.311', 94311),
	(226, 44, 13, 16, '1:33.745', 93745),
	(226, 44, 14, 16, '1:34.091', 94091),
	(226, 44, 15, 16, '1:35.955', 95955),
	(226, 44, 16, 16, '1:33.575', 93575),
	(226, 44, 17, 15, '1:33.117', 93117),
	(226, 44, 18, 15, '1:33.109', 93109),
	(226, 44, 19, 15, '1:32.943', 92943),
	(226, 44, 20, 14, '1:32.747', 92747),
	(226, 44, 21, 14, '1:32.942', 92942),
	(226, 44, 22, 13, '1:36.558', 96558),
	(226, 44, 23, 12, '1:33.259', 93259),
	(226, 44, 24, 12, '1:32.845', 92845),
	(226, 44, 25, 12, '1:33.798', 93798),
	(226, 44, 26, 12, '1:35.572', 95572),
	(226, 44, 27, 12, '1:32.940', 92940),
	(226, 44, 28, 12, '1:37.873', 97873),
	(226, 44, 29, 16, '1:56.859', 116859),
	(226, 44, 30, 15, '1:54.853', 114853),
	(226, 44, 31, 5, '3:04.562', 184562),
	(226, 44, 32, 15, '2:53.502', 173502),
	(226, 44, 33, 14, '1:37.487', 97487),
	(226, 44, 34, 11, '1:37.508', 97508),
	(226, 44, 35, 11, '1:34.087', 94087),
	(226, 44, 36, 11, '1:32.549', 92549),
	(226, 44, 37, 11, '1:32.636', 92636),
	(226, 44, 38, 11, '1:32.591', 92591),
	(226, 44, 39, 11, '1:32.791', 92791),
	(226, 44, 40, 11, '1:32.654', 92654),
	(226, 44, 41, 11, '1:33.031', 93031),
	(226, 44, 42, 11, '1:33.569', 93569),
	(226, 44, 43, 11, '1:33.488', 93488),
	(226, 44, 44, 11, '1:32.478', 92478),
	(226, 44, 45, 11, '1:32.792', 92792),
	(226, 44, 46, 9, '1:33.476', 93476),
	(226, 44, 47, 9, '1:33.889', 93889),
	(226, 44, 48, 9, '1:34.598', 94598),
	(226, 44, 49, 9, '1:32.413', 92413),
	(226, 44, 50, 8, '1:32.228', 92228),
	(226, 44, 51, 8, '1:32.366', 92366),
	(226, 44, 52, 8, '1:32.137', 92137),
	(226, 44, 53, 8, '1:32.100', 92100),
	(226, 44, 54, 8, '1:33.049', 93049),
	(226, 44, 55, 8, '1:34.236', 94236),
	(226, 44, 56, 9, '1:35.107', 95107),
	(226, 44, 57, 8, '1:35.837', 95837),
	(226, 44, 58, 8, '1:33.950', 93950),
	(226, 44, 59, 8, '1:31.582', 91582),
	(226, 44, 60, 8, '1:31.343', 91343),
	(226, 44, 61, 8, '1:31.505', 91505),
	(226, 44, 62, 8, '1:32.270', 92270),
	(226, 44, 63, 8, '1:32.763', 92763),
	(226, 44, 64, 8, '1:32.536', 92536),
	(226, 44, 65, 8, '1:32.737', 92737),
	(226, 44, 66, 8, '1:31.461', 91461),
	(226, 44, 67, 8, '1:32.290', 92290),
	(226, 44, 68, 8, '1:32.410', 92410),
	(226, 44, 69, 8, '1:31.599', 91599),
	(226, 44, 70, 8, '1:32.147', 92147),
	(226, 44, 71, 8, '1:32.624', 92624),
	(226, 44, 72, 8, '1:32.673', 92673),
	(226, 49, 1, 11, '1:44.791', 104791),
	(226, 49, 2, 11, '1:35.701', 95701),
	(226, 49, 3, 11, '1:34.287', 94287),
	(226, 49, 4, 11, '1:34.639', 94639),
	(226, 49, 5, 11, '1:34.535', 94535),
	(226, 49, 6, 11, '1:34.255', 94255),
	(226, 49, 7, 11, '1:33.936', 93936),
	(226, 49, 8, 11, '1:34.172', 94172),
	(226, 49, 9, 11, '1:33.368', 93368),
	(226, 49, 10, 11, '1:33.375', 93375),
	(226, 49, 11, 11, '1:33.020', 93020),
	(226, 49, 12, 10, '1:32.708', 92708),
	(226, 49, 13, 10, '1:32.695', 92695),
	(226, 49, 14, 10, '1:32.687', 92687),
	(226, 49, 15, 10, '1:32.540', 92540),
	(226, 49, 16, 10, '1:32.201', 92201),
	(226, 49, 17, 10, '1:33.022', 93022),
	(226, 49, 18, 10, '1:32.188', 92188),
	(226, 49, 19, 9, '1:33.024', 93024),
	(226, 49, 20, 9, '1:31.619', 91619),
	(226, 49, 21, 12, '1:50.948', 110948),
	(226, 49, 22, 10, '1:31.613', 91613),
	(226, 49, 23, 9, '1:31.005', 91005),
	(226, 49, 24, 9, '1:32.132', 92132),
	(226, 49, 25, 9, '1:31.576', 91576),
	(226, 49, 26, 9, '1:31.805', 91805),
	(226, 49, 27, 8, '1:33.903', 93903),
	(226, 49, 28, 8, '1:36.961', 96961),
	(226, 49, 29, 7, '1:35.073', 95073),
	(226, 49, 30, 8, '2:29.471', 149471),
	(226, 49, 31, 8, '3:12.374', 192374),
	(226, 49, 32, 7, '2:43.244', 163244),
	(226, 50, 1, 7, '1:42.211', 102211),
	(226, 50, 2, 7, '1:35.490', 95490),
	(226, 50, 3, 7, '1:34.581', 94581),
	(226, 50, 4, 8, '1:35.600', 95600),
	(226, 50, 5, 8, '1:34.173', 94173),
	(226, 50, 6, 8, '1:33.834', 93834),
	(226, 50, 7, 8, '1:33.991', 93991),
	(226, 50, 8, 8, '1:34.248', 94248),
	(226, 50, 9, 8, '1:32.929', 92929),
	(226, 50, 10, 8, '1:32.683', 92683),
	(226, 50, 11, 8, '1:33.015', 93015),
	(226, 50, 12, 11, '1:39.772', 99772),
	(226, 50, 13, 11, '1:32.786', 92786),
	(226, 50, 14, 11, '1:31.407', 91407),
	(226, 50, 15, 11, '1:31.940', 91940),
	(226, 50, 16, 11, '1:31.924', 91924),
	(226, 50, 17, 11, '1:31.899', 91899),
	(226, 50, 18, 11, '1:32.503', 92503),
	(226, 50, 19, 10, '1:32.564', 92564),
	(226, 50, 20, 10, '1:32.379', 92379),
	(226, 50, 21, 9, '1:31.322', 91322),
	(226, 50, 22, 11, '1:56.229', 116229),
	(226, 50, 23, 10, '1:31.598', 91598),
	(226, 50, 24, 10, '1:31.656', 91656),
	(226, 50, 25, 10, '1:31.536', 91536),
	(226, 50, 26, 10, '1:32.273', 92273),
	(226, 50, 27, 10, '1:32.306', 92306),
	(226, 50, 28, 10, '1:38.368', 98368),
	(226, 50, 29, 9, '1:37.080', 97080),
	(226, 50, 30, 10, '2:22.402', 142402),
	(226, 50, 31, 10, '3:12.588', 192588),
	(226, 50, 32, 9, '2:42.743', 162743),
	(226, 50, 33, 7, '1:37.291', 97291),
	(226, 50, 34, 7, '1:33.352', 93352),
	(226, 50, 35, 7, '1:33.399', 93399),
	(226, 50, 36, 7, '1:32.820', 92820),
	(226, 50, 37, 7, '1:32.409', 92409),
	(226, 50, 38, 7, '1:32.099', 92099),
	(226, 50, 39, 7, '1:32.792', 92792),
	(226, 50, 40, 7, '1:32.013', 92013),
	(226, 50, 41, 6, '1:31.720', 91720),
	(226, 50, 42, 6, '1:32.324', 92324),
	(226, 50, 43, 6, '1:32.556', 92556),
	(226, 50, 44, 6, '1:31.713', 91713),
	(226, 50, 45, 5, '1:32.414', 92414),
	(226, 50, 46, 11, '1:53.570', 113570),
	(226, 50, 47, 10, '1:32.450', 92450),
	(226, 50, 48, 10, '1:33.835', 93835),
	(226, 50, 49, 10, '1:33.687', 93687),
	(226, 50, 50, 9, '1:32.371', 92371),
	(226, 50, 51, 9, '1:32.488', 92488),
	(226, 50, 52, 9, '1:31.737', 91737),
	(226, 50, 53, 9, '1:32.396', 92396),
	(226, 50, 54, 9, '1:32.519', 92519),
	(226, 50, 55, 9, '1:33.230', 93230),
	(226, 50, 56, 8, '1:33.527', 93527),
	(226, 50, 57, 7, '1:32.515', 92515),
	(226, 50, 58, 7, '1:31.915', 91915),
	(226, 50, 59, 7, '1:32.482', 92482),
	(226, 50, 60, 6, '1:31.610', 91610),
	(226, 50, 61, 6, '1:31.893', 91893),
	(226, 50, 62, 6, '1:31.922', 91922),
	(226, 50, 63, 6, '1:32.237', 92237),
	(226, 50, 64, 6, '1:31.505', 91505),
	(226, 50, 65, 6, '1:31.133', 91133),
	(226, 50, 66, 6, '1:31.099', 91099),
	(226, 50, 67, 6, '1:31.414', 91414),
	(226, 50, 68, 6, '1:31.489', 91489),
	(226, 50, 69, 6, '1:31.966', 91966),
	(226, 50, 70, 6, '1:32.200', 92200),
	(226, 50, 71, 6, '1:31.650', 91650),
	(226, 50, 72, 6, '1:38.463', 98463),
	(226, 55, 1, 3, '1:36.618', 96618),
	(226, 55, 2, 3, '1:33.144', 93144),
	(226, 55, 3, 3, '1:32.676', 92676),
	(226, 55, 4, 3, '1:32.564', 92564),
	(226, 55, 5, 3, '1:31.927', 91927),
	(226, 55, 6, 3, '1:31.933', 91933),
	(226, 55, 7, 3, '1:32.176', 92176),
	(226, 55, 8, 3, '1:31.496', 91496),
	(226, 55, 9, 3, '1:31.265', 91265),
	(226, 55, 10, 3, '1:31.501', 91501),
	(226, 55, 11, 3, '1:31.407', 91407),
	(226, 55, 12, 3, '1:32.859', 92859),
	(226, 55, 13, 3, '1:31.253', 91253),
	(226, 55, 14, 3, '1:30.796', 90796),
	(226, 55, 15, 3, '1:31.570', 91570),
	(226, 55, 16, 3, '1:31.270', 91270),
	(226, 55, 17, 3, '1:32.954', 92954),
	(226, 55, 18, 3, '1:31.635', 91635),
	(226, 55, 19, 3, '1:30.758', 90758),
	(226, 55, 20, 3, '1:30.853', 90853),
	(226, 55, 21, 3, '1:30.423', 90423),
	(226, 55, 22, 2, '1:31.311', 91311),
	(226, 55, 23, 4, '1:49.299', 109299),
	(226, 55, 24, 4, '1:30.233', 90233),
	(226, 55, 25, 3, '1:30.764', 90764),
	(226, 55, 26, 3, '1:31.641', 91641),
	(226, 55, 27, 3, '1:31.581', 91581),
	(226, 55, 28, 3, '1:32.359', 92359),
	(226, 55, 29, 3, '1:47.529', 107529),
	(226, 55, 30, 3, '3:01.827', 181827),
	(226, 55, 31, 3, '3:14.740', 194740),
	(226, 55, 32, 3, '2:44.362', 164362),
	(226, 55, 33, 3, '1:34.964', 94964),
	(226, 55, 34, 3, '1:31.808', 91808),
	(226, 55, 35, 3, '1:31.244', 91244),
	(226, 55, 36, 3, '1:30.666', 90666),
	(226, 55, 37, 3, '1:30.852', 90852),
	(226, 55, 38, 3, '1:30.872', 90872),
	(226, 55, 39, 3, '1:31.419', 91419),
	(226, 55, 40, 3, '1:30.507', 90507),
	(226, 55, 41, 2, '1:29.711', 89711),
	(226, 55, 42, 2, '1:29.537', 89537),
	(226, 55, 43, 2, '1:29.737', 89737),
	(226, 55, 44, 2, '1:29.798', 89798),
	(226, 55, 45, 8, '2:08.782', 128782),
	(226, 55, 46, 6, '1:30.728', 90728),
	(226, 55, 47, 6, '1:30.190', 90190),
	(226, 55, 48, 5, '1:30.459', 90459),
	(226, 55, 49, 5, '1:30.398', 90398),
	(226, 55, 50, 5, '1:30.415', 90415),
	(226, 55, 51, 4, '1:31.342', 91342),
	(226, 55, 52, 4, '1:30.673', 90673),
	(226, 55, 53, 4, '1:32.881', 92881),
	(226, 55, 54, 4, '1:33.074', 93074),
	(226, 55, 55, 4, '1:33.191', 93191),
	(226, 55, 56, 4, '1:31.163', 91163),
	(226, 55, 57, 3, '1:29.609', 89609),
	(226, 55, 58, 3, '1:30.172', 90172),
	(226, 55, 59, 3, '1:30.992', 90992),
	(226, 55, 60, 3, '1:30.382', 90382),
	(226, 55, 61, 3, '1:31.006', 91006),
	(226, 55, 62, 3, '1:30.174', 90174),
	(226, 55, 63, 3, '1:30.683', 90683),
	(226, 55, 64, 3, '1:31.251', 91251),
	(226, 55, 65, 3, '1:30.346', 90346),
	(226, 55, 66, 3, '1:29.413', 89413),
	(226, 55, 67, 3, '1:31.452', 91452),
	(226, 55, 68, 3, '1:31.294', 91294),
	(226, 55, 69, 3, '1:29.842', 89842),
	(226, 55, 70, 3, '1:30.769', 90769),
	(226, 55, 71, 3, '1:30.651', 90651),
	(226, 55, 72, 3, '1:30.905', 90905),
	(226, 56, 1, 10, '1:44.180', 104180),
	(226, 56, 2, 10, '1:34.910', 94910),
	(226, 56, 3, 10, '1:35.095', 95095),
	(226, 56, 4, 10, '1:34.674', 94674),
	(226, 56, 5, 10, '1:34.412', 94412),
	(226, 56, 6, 10, '1:33.988', 93988),
	(226, 56, 7, 10, '1:33.816', 93816),
	(226, 56, 8, 10, '1:34.314', 94314),
	(226, 56, 9, 10, '1:33.168', 93168),
	(226, 56, 10, 10, '1:33.166', 93166),
	(226, 56, 11, 10, '1:32.966', 92966),
	(226, 56, 12, 9, '1:33.127', 93127),
	(226, 56, 13, 9, '1:32.735', 92735),
	(226, 56, 14, 9, '1:32.093', 92093),
	(226, 56, 15, 9, '1:32.659', 92659),
	(226, 56, 16, 9, '1:33.019', 93019),
	(226, 56, 17, 9, '1:32.854', 92854),
	(226, 56, 18, 9, '1:32.450', 92450),
	(226, 56, 19, 8, '1:32.629', 92629),
	(226, 56, 20, 8, '1:31.384', 91384),
	(226, 56, 21, 8, '1:32.182', 92182),
	(226, 56, 22, 8, '1:32.051', 92051),
	(226, 56, 23, 8, '1:32.571', 92571),
	(226, 56, 24, 8, '1:31.641', 91641),
	(226, 56, 25, 8, '1:31.413', 91413),
	(226, 56, 26, 7, '1:33.302', 93302),
	(226, 56, 27, 9, '1:53.397', 113397),
	(226, 56, 28, 9, '1:35.405', 95405),
	(226, 56, 29, 8, '1:34.858', 94858),
	(226, 56, 30, 9, '2:29.806', 149806),
	(226, 56, 31, 9, '3:12.468', 192468),
	(226, 56, 32, 8, '2:42.876', 162876),
	(226, 56, 33, 8, '1:38.671', 98671),
	(226, 56, 34, 8, '1:34.725', 94725),
	(226, 56, 35, 8, '1:32.793', 92793),
	(226, 56, 36, 8, '1:32.260', 92260),
	(226, 56, 37, 8, '1:31.964', 91964),
	(226, 56, 38, 8, '1:32.167', 92167),
	(226, 56, 39, 8, '1:32.780', 92780),
	(226, 56, 40, 8, '1:32.182', 92182),
	(226, 56, 41, 7, '1:31.659', 91659),
	(226, 56, 42, 7, '1:31.900', 91900),
	(226, 56, 43, 7, '1:32.790', 92790),
	(226, 56, 44, 7, '1:31.956', 91956),
	(226, 56, 45, 6, '1:32.006', 92006),
	(226, 56, 46, 5, '1:31.394', 91394),
	(226, 56, 47, 5, '1:31.675', 91675),
	(226, 56, 48, 8, '1:53.250', 113250),
	(226, 56, 49, 8, '1:32.174', 92174),
	(226, 56, 50, 7, '1:32.090', 92090),
	(226, 56, 51, 7, '1:32.181', 92181),
	(226, 56, 52, 7, '1:33.224', 93224),
	(226, 56, 53, 7, '1:33.177', 93177),
	(226, 56, 54, 7, '1:33.149', 93149),
	(226, 56, 55, 6, '1:32.287', 92287),
	(226, 56, 56, 6, '1:32.341', 92341),
	(226, 56, 57, 5, '1:32.010', 92010),
	(226, 56, 58, 5, '1:31.845', 91845),
	(226, 56, 59, 5, '1:32.016', 92016),
	(226, 56, 60, 5, '1:31.586', 91586),
	(226, 56, 61, 5, '1:32.341', 92341),
	(226, 56, 62, 5, '1:32.595', 92595),
	(226, 56, 63, 5, '1:32.216', 92216),
	(226, 56, 64, 5, '1:32.175', 92175),
	(226, 56, 65, 5, '1:31.372', 91372),
	(226, 56, 66, 5, '1:31.858', 91858),
	(226, 56, 67, 5, '1:31.435', 91435),
	(226, 56, 68, 5, '1:31.455', 91455),
	(226, 56, 69, 5, '1:31.612', 91612),
	(226, 56, 70, 5, '1:32.063', 92063),
	(226, 56, 71, 5, '1:31.994', 91994),
	(226, 56, 72, 5, '1:37.336', 97336),
	(226, 57, 1, 8, '1:43.051', 103051),
	(226, 57, 2, 8, '1:35.268', 95268),
	(226, 57, 3, 9, '1:35.251', 95251),
	(226, 57, 4, 9, '1:34.837', 94837),
	(226, 57, 5, 9, '1:34.384', 94384),
	(226, 57, 6, 9, '1:33.852', 93852),
	(226, 57, 7, 9, '1:33.785', 93785),
	(226, 57, 8, 9, '1:34.217', 94217),
	(226, 57, 9, 9, '1:33.125', 93125),
	(226, 57, 10, 9, '1:33.271', 93271),
	(226, 57, 11, 9, '1:32.989', 92989),
	(226, 57, 12, 8, '1:32.917', 92917),
	(226, 57, 13, 8, '1:32.502', 92502),
	(226, 57, 14, 8, '1:32.479', 92479),
	(226, 57, 15, 8, '1:32.618', 92618),
	(226, 57, 16, 8, '1:33.283', 93283),
	(226, 57, 17, 8, '1:32.369', 92369),
	(226, 57, 18, 8, '1:32.570', 92570),
	(226, 57, 19, 11, '1:35.479', 95479),
	(226, 58, 1, 16, '1:48.199', 108199),
	(226, 58, 2, 16, '1:36.103', 96103),
	(226, 58, 3, 16, '1:35.719', 95719),
	(226, 58, 4, 16, '1:34.980', 94980),
	(226, 58, 5, 16, '1:35.878', 95878),
	(226, 58, 6, 16, '1:35.471', 95471),
	(226, 58, 7, 16, '1:34.641', 94641),
	(226, 58, 8, 15, '1:33.838', 93838),
	(226, 58, 9, 15, '1:33.870', 93870),
	(226, 58, 10, 15, '1:33.962', 93962),
	(226, 58, 11, 15, '1:33.985', 93985),
	(226, 58, 12, 15, '1:34.387', 94387),
	(226, 58, 13, 15, '1:33.723', 93723),
	(226, 58, 14, 15, '1:33.868', 93868),
	(226, 58, 15, 15, '1:36.132', 96132),
	(226, 58, 16, 15, '1:33.611', 93611),
	(226, 58, 17, 19, '1:56.040', 116040),
	(226, 58, 18, 19, '1:33.009', 93009),
	(226, 58, 19, 19, '1:33.478', 93478),
	(226, 58, 20, 18, '1:33.945', 93945),
	(226, 58, 21, 18, '1:33.773', 93773),
	(226, 58, 22, 17, '1:33.763', 93763),
	(226, 58, 23, 17, '1:33.677', 93677),
	(226, 58, 24, 17, '1:33.011', 93011),
	(226, 58, 25, 17, '1:33.068', 93068),
	(226, 58, 26, 17, '1:33.199', 93199),
	(226, 58, 27, 16, '1:34.676', 94676),
	(226, 58, 28, 16, '1:34.603', 94603),
	(226, 58, 29, 14, '1:32.925', 92925),
	(226, 58, 30, 14, '2:00.288', 120288),
	(226, 58, 31, 14, '3:13.130', 193130),
	(226, 58, 32, 13, '2:43.160', 163160),
	(226, 58, 33, 12, '1:37.069', 97069),
	(226, 63, 1, 17, '1:48.716', 108716),
	(226, 63, 2, 17, '1:36.234', 96234),
	(226, 63, 3, 17, '1:35.953', 95953),
	(226, 63, 4, 17, '1:34.501', 94501),
	(226, 63, 5, 17, '1:35.911', 95911),
	(226, 63, 6, 17, '1:35.453', 95453),
	(226, 63, 7, 19, '1:42.649', 102649),
	(226, 63, 8, 19, '1:32.504', 92504),
	(226, 63, 9, 19, '1:32.296', 92296),
	(226, 63, 10, 19, '1:33.079', 93079),
	(226, 63, 11, 19, '1:33.441', 93441),
	(226, 63, 12, 19, '1:33.860', 93860),
	(226, 63, 13, 19, '1:34.132', 94132),
	(226, 63, 14, 19, '1:48.083', 108083),
	(226, 63, 15, 22, '2:17.246', 137246),
	(226, 63, 16, 22, '4:57.378', 297378),
	(226, 63, 17, 22, '1:33.346', 93346),
	(226, 63, 18, 22, '1:32.224', 92224),
	(226, 63, 19, 22, '1:32.303', 92303),
	(226, 63, 20, 21, '1:32.488', 92488),
	(226, 63, 21, 21, '1:32.725', 92725),
	(226, 63, 22, 21, '1:33.853', 93853),
	(226, 63, 23, 21, '1:32.612', 92612),
	(226, 63, 24, 21, '1:33.863', 93863),
	(226, 63, 25, 19, '1:41.753', 101753),
	(226, 63, 26, 19, '2:08.402', 128402),
	(226, 63, 27, 19, '15:41.618', 941618),
	(226, 63, 28, 19, '1:32.979', 92979),
	(226, 63, 29, 18, '1:38.194', 98194),
	(226, 63, 30, 17, '1:32.561', 92561),
	(226, 63, 31, 17, '1:39.991', 99991),
	(226, 63, 32, 17, '1:32.948', 92948),
	(226, 63, 33, 16, '1:32.300', 92300),
	(226, 63, 34, 15, '1:31.930', 91930),
	(226, 63, 35, 14, '1:32.418', 92418),
	(226, 63, 36, 14, '1:33.278', 93278),
	(226, 64, 1, 21, '1:51.249', 111249),
	(226, 64, 2, 19, '1:37.257', 97257),
	(226, 64, 3, 19, '1:34.875', 94875),
	(226, 64, 4, 19, '1:34.157', 94157),
	(226, 64, 5, 19, '1:34.760', 94760),
	(226, 64, 6, 19, '1:36.213', 96213),
	(226, 64, 7, 18, '1:34.818', 94818),
	(226, 64, 8, 18, '1:34.493', 94493),
	(226, 64, 9, 18, '1:34.503', 94503),
	(226, 64, 10, 18, '1:33.634', 93634),
	(226, 64, 11, 18, '1:34.016', 94016),
	(226, 64, 12, 18, '1:34.012', 94012),
	(226, 64, 13, 18, '1:34.464', 94464),
	(226, 64, 14, 18, '1:34.569', 94569),
	(226, 64, 15, 18, '1:33.868', 93868),
	(226, 64, 16, 18, '1:34.209', 94209),
	(226, 64, 17, 17, '1:33.656', 93656),
	(226, 64, 18, 17, '1:33.204', 93204),
	(226, 64, 19, 17, '1:33.465', 93465),
	(226, 64, 20, 16, '1:32.993', 92993),
	(226, 64, 21, 16, '1:33.045', 93045),
	(226, 64, 22, 15, '1:33.934', 93934),
	(226, 64, 23, 14, '1:35.281', 95281),
	(226, 64, 24, 14, '1:32.882', 92882),
	(226, 64, 25, 14, '1:34.609', 94609),
	(226, 64, 26, 16, '1:46.102', 106102),
	(226, 64, 27, 17, '1:40.189', 100189),
	(226, 64, 28, 17, '1:36.790', 96790),
	(226, 64, 29, 15, '1:34.129', 94129),
	(226, 65, 1, 14, '1:47.131', 107131),
	(226, 65, 2, 14, '1:36.318', 96318),
	(226, 65, 3, 14, '1:35.112', 95112),
	(226, 65, 4, 14, '1:35.589', 95589),
	(226, 65, 5, 14, '1:35.683', 95683),
	(226, 65, 6, 14, '1:35.247', 95247),
	(226, 65, 7, 14, '1:34.569', 94569),
	(226, 65, 8, 14, '1:34.385', 94385),
	(226, 65, 9, 14, '1:34.114', 94114),
	(226, 65, 10, 14, '1:33.836', 93836),
	(226, 65, 11, 14, '1:34.070', 94070),
	(226, 65, 12, 14, '1:34.252', 94252),
	(226, 65, 13, 14, '1:33.820', 93820),
	(226, 65, 14, 14, '1:33.804', 93804),
	(226, 65, 15, 13, '1:34.142', 94142),
	(226, 65, 16, 13, '1:32.870', 92870),
	(226, 65, 17, 13, '1:32.794', 92794),
	(226, 65, 18, 13, '1:33.180', 93180),
	(226, 65, 19, 13, '1:32.717', 92717),
	(226, 65, 20, 12, '1:32.308', 92308),
	(226, 65, 21, 11, '1:32.716', 92716),
	(226, 65, 22, 9, '1:32.301', 92301),
	(226, 65, 23, 16, '1:52.055', 112055),
	(226, 65, 24, 16, '1:32.110', 92110),
	(226, 65, 25, 16, '1:33.115', 93115),
	(226, 65, 26, 15, '1:33.326', 93326),
	(226, 65, 27, 15, '1:33.984', 93984),
	(226, 65, 28, 15, '1:35.583', 95583),
	(226, 65, 29, 13, '1:34.058', 94058),
	(226, 65, 30, 13, '2:11.152', 131152),
	(226, 65, 31, 13, '3:14.060', 194060),
	(226, 65, 32, 12, '2:41.559', 161559),
	(226, 65, 33, 11, '1:38.671', 98671),
	(226, 65, 34, 10, '1:34.973', 94973),
	(226, 65, 35, 10, '1:33.891', 93891),
	(226, 65, 36, 10, '1:33.406', 93406),
	(226, 65, 37, 10, '1:33.444', 93444),
	(226, 65, 38, 10, '1:32.857', 92857),
	(226, 65, 39, 10, '1:32.851', 92851),
	(226, 65, 40, 10, '1:32.877', 92877),
	(226, 65, 41, 10, '1:33.031', 93031),
	(226, 65, 42, 10, '1:32.477', 92477),
	(226, 65, 43, 10, '1:32.334', 92334),
	(226, 65, 44, 10, '1:31.930', 91930),
	(226, 65, 45, 10, '1:33.540', 93540),
	(226, 65, 46, 8, '1:33.805', 93805),
	(226, 65, 47, 8, '1:32.539', 92539),
	(226, 65, 48, 7, '1:32.201', 92201),
	(226, 65, 49, 7, '1:32.500', 92500),
	(226, 65, 50, 10, '1:53.509', 113509),
	(226, 65, 51, 10, '1:32.720', 92720),
	(226, 65, 52, 10, '1:32.925', 92925),
	(226, 65, 53, 10, '1:33.843', 93843),
	(226, 65, 54, 10, '1:34.149', 94149),
	(226, 65, 55, 10, '1:34.658', 94658),
	(226, 65, 56, 10, '1:34.587', 94587),
	(226, 65, 57, 9, '1:35.894', 95894),
	(226, 65, 58, 9, '1:36.772', 96772),
	(226, 65, 59, 9, '1:37.185', 97185),
	(226, 65, 60, 9, '1:36.525', 96525),
	(226, 65, 61, 9, '1:37.121', 97121),
	(226, 65, 62, 9, '1:38.857', 98857),
	(226, 65, 63, 9, '1:38.033', 98033),
	(226, 65, 64, 9, '1:36.654', 96654),
	(226, 65, 65, 9, '1:36.843', 96843),
	(226, 65, 66, 9, '1:37.530', 97530),
	(226, 65, 67, 9, '1:36.760', 96760),
	(226, 65, 68, 9, '1:38.471', 98471),
	(226, 65, 69, 9, '1:41.633', 101633),
	(226, 65, 70, 9, '1:41.485', 101485),
	(226, 65, 71, 9, '1:45.250', 105250),
	(226, 69, 1, 18, '1:49.268', 109268),
	(226, 69, 2, 20, '1:39.997', 99997),
	(226, 69, 3, 20, '1:37.812', 97812),
	(226, 69, 4, 20, '1:36.776', 96776),
	(226, 69, 5, 20, '1:36.982', 96982),
	(226, 69, 6, 20, '1:36.296', 96296),
	(226, 69, 7, 20, '1:36.408', 96408),
	(226, 69, 8, 21, '1:39.187', 99187),
	(226, 69, 9, 21, '1:36.627', 96627),
	(226, 69, 10, 21, '1:36.749', 96749),
	(226, 69, 11, 22, '1:37.978', 97978),
	(226, 69, 12, 22, '1:36.339', 96339),
	(226, 69, 13, 22, '1:35.902', 95902),
	(226, 69, 14, 22, '1:36.076', 96076),
	(226, 69, 15, 21, '1:38.124', 98124),
	(226, 69, 16, 21, '1:37.977', 97977),
	(226, 69, 17, 21, '1:37.579', 97579),
	(226, 69, 18, 20, '1:36.172', 96172),
	(226, 69, 19, 20, '1:37.104', 97104),
	(226, 69, 20, 19, '1:35.893', 95893),
	(226, 69, 21, 19, '1:36.016', 96016),
	(226, 69, 22, 19, '1:37.190', 97190),
	(226, 69, 23, 20, '2:01.987', 121987),
	(226, 69, 24, 20, '1:37.962', 97962),
	(226, 71, 1, 1, '1:35.109', 95109),
	(226, 71, 2, 1, '1:33.021', 93021),
	(226, 71, 3, 1, '1:32.402', 92402),
	(226, 71, 4, 1, '1:32.054', 92054),
	(226, 71, 5, 1, '1:31.693', 91693),
	(226, 71, 6, 1, '1:32.301', 92301),
	(226, 71, 7, 1, '1:31.613', 91613),
	(226, 71, 8, 1, '1:31.407', 91407),
	(226, 71, 9, 1, '1:31.390', 91390),
	(226, 71, 10, 1, '1:31.158', 91158),
	(226, 71, 11, 1, '1:31.445', 91445),
	(226, 71, 12, 1, '1:31.501', 91501),
	(226, 71, 13, 1, '1:31.202', 91202),
	(226, 71, 14, 1, '1:31.467', 91467),
	(226, 71, 15, 1, '1:30.529', 90529),
	(226, 71, 16, 1, '1:31.520', 91520),
	(226, 71, 17, 1, '1:30.849', 90849),
	(226, 71, 18, 1, '1:31.073', 91073),
	(226, 71, 19, 1, '1:30.681', 90681),
	(226, 71, 20, 1, '1:30.576', 90576),
	(226, 71, 21, 1, '1:31.181', 91181),
	(226, 71, 22, 1, '1:30.669', 90669),
	(226, 71, 23, 1, '1:30.635', 90635),
	(226, 71, 24, 1, '1:30.442', 90442),
	(226, 71, 25, 1, '1:51.900', 111900),
	(226, 71, 26, 1, '1:30.560', 90560),
	(226, 71, 27, 1, '1:31.324', 91324),
	(226, 71, 28, 1, '1:31.167', 91167),
	(226, 71, 29, 1, '1:53.465', 113465),
	(226, 71, 30, 1, '3:01.774', 181774),
	(226, 71, 31, 1, '3:13.388', 193388),
	(226, 71, 32, 1, '2:46.117', 166117),
	(226, 71, 33, 1, '1:34.394', 94394),
	(226, 71, 34, 1, '1:31.881', 91881),
	(226, 71, 35, 1, '1:31.211', 91211),
	(226, 71, 36, 1, '1:30.977', 90977),
	(226, 71, 37, 1, '1:30.116', 90116),
	(226, 71, 38, 1, '1:29.847', 89847),
	(226, 71, 39, 1, '1:30.184', 90184),
	(226, 71, 40, 1, '1:29.881', 89881),
	(226, 71, 41, 1, '1:30.083', 90083),
	(226, 71, 42, 1, '1:30.001', 90001),
	(226, 71, 43, 1, '1:29.866', 89866),
	(226, 71, 44, 1, '1:29.653', 89653),
	(226, 71, 45, 1, '1:29.729', 89729),
	(226, 71, 46, 1, '1:30.307', 90307),
	(226, 71, 47, 1, '1:31.575', 91575),
	(226, 71, 48, 1, '1:30.689', 90689),
	(226, 71, 49, 1, '1:30.354', 90354),
	(226, 71, 50, 1, '1:30.300', 90300),
	(226, 71, 51, 1, '1:30.700', 90700),
	(226, 71, 52, 1, '1:50.369', 110369),
	(226, 71, 53, 1, '1:30.040', 90040),
	(226, 71, 54, 1, '1:30.442', 90442),
	(226, 71, 55, 1, '1:30.828', 90828),
	(226, 71, 56, 1, '1:30.696', 90696),
	(226, 71, 57, 1, '1:30.302', 90302),
	(226, 71, 58, 1, '1:30.990', 90990),
	(226, 71, 59, 1, '1:31.658', 91658),
	(226, 71, 60, 1, '1:32.421', 92421),
	(226, 71, 61, 1, '1:31.561', 91561),
	(226, 71, 62, 1, '1:30.786', 90786),
	(226, 71, 63, 1, '1:31.313', 91313),
	(226, 71, 64, 1, '1:30.762', 90762),
	(226, 71, 65, 1, '1:31.116', 91116),
	(226, 71, 66, 1, '1:30.581', 90581),
	(226, 71, 67, 1, '1:31.049', 91049),
	(226, 71, 68, 1, '1:31.244', 91244),
	(226, 71, 69, 1, '1:31.592', 91592),
	(226, 71, 70, 1, '1:32.337', 92337),
	(226, 71, 71, 1, '1:32.950', 92950),
	(226, 71, 72, 1, '1:34.924', 94924),
	(226, 73, 1, 22, '1:51.788', 111788),
	(226, 73, 2, 22, '1:38.324', 98324),
	(226, 73, 3, 22, '1:39.258', 99258),
	(226, 73, 4, 21, '1:34.996', 94996),
	(226, 73, 5, 21, '1:36.951', 96951),
	(226, 73, 6, 21, '1:36.631', 96631),
	(226, 73, 7, 21, '1:36.040', 96040),
	(226, 73, 8, 20, '1:36.658', 96658),
	(226, 73, 9, 20, '1:34.252', 94252),
	(226, 73, 10, 20, '1:34.273', 94273),
	(226, 73, 11, 20, '1:34.665', 94665),
	(226, 73, 12, 20, '1:34.356', 94356),
	(226, 73, 13, 20, '1:34.183', 94183),
	(226, 73, 14, 20, '1:34.663', 94663),
	(226, 73, 15, 19, '1:34.412', 94412),
	(226, 73, 16, 19, '1:34.311', 94311),
	(226, 73, 17, 18, '1:33.854', 93854),
	(226, 73, 18, 18, '1:34.335', 94335),
	(226, 73, 19, 18, '1:34.477', 94477),
	(226, 73, 20, 17, '1:33.606', 93606),
	(226, 73, 21, 17, '1:35.787', 95787),
	(226, 73, 22, 18, '1:36.573', 96573),
	(226, 73, 23, 18, '1:37.427', 97427),
	(226, 73, 24, 18, '2:00.727', 120727),
	(226, 77, 1, 4, '1:37.391', 97391),
	(226, 77, 2, 4, '1:32.977', 92977),
	(226, 77, 3, 4, '1:33.088', 93088),
	(226, 77, 4, 4, '1:32.498', 92498),
	(226, 77, 5, 4, '1:33.110', 93110),
	(226, 77, 6, 4, '1:31.570', 91570),
	(226, 77, 7, 4, '1:32.265', 92265),
	(226, 77, 8, 4, '1:31.526', 91526),
	(226, 77, 9, 4, '1:31.702', 91702),
	(226, 77, 10, 4, '1:31.657', 91657),
	(226, 77, 11, 4, '1:31.305', 91305),
	(226, 77, 12, 4, '1:31.538', 91538),
	(226, 77, 13, 4, '1:32.828', 92828),
	(226, 77, 14, 4, '1:31.107', 91107),
	(226, 77, 15, 4, '1:31.658', 91658),
	(226, 77, 16, 4, '1:32.019', 92019),
	(226, 77, 17, 4, '1:31.116', 91116),
	(226, 77, 18, 4, '1:32.107', 92107),
	(226, 77, 19, 4, '1:31.295', 91295),
	(226, 77, 20, 4, '1:30.825', 90825),
	(226, 77, 21, 4, '1:30.518', 90518),
	(226, 77, 22, 3, '1:30.865', 90865),
	(226, 77, 23, 2, '1:30.723', 90723),
	(226, 77, 24, 2, '1:32.866', 92866),
	(226, 77, 25, 5, '1:50.819', 110819),
	(226, 77, 26, 4, '1:30.898', 90898),
	(226, 77, 27, 4, '1:31.401', 91401),
	(226, 77, 28, 4, '1:33.180', 93180),
	(226, 77, 29, 4, '1:42.067', 102067),
	(226, 77, 30, 5, '3:03.240', 183240),
	(226, 77, 31, 4, '3:12.904', 192904),
	(226, 77, 32, 4, '2:44.421', 164421),
	(226, 77, 33, 4, '1:35.595', 95595),
	(226, 77, 34, 4, '1:32.226', 92226),
	(226, 77, 35, 4, '1:31.103', 91103),
	(226, 77, 36, 4, '1:30.650', 90650),
	(226, 77, 37, 4, '1:30.393', 90393),
	(226, 77, 38, 4, '1:30.697', 90697),
	(226, 77, 39, 4, '1:31.105', 91105),
	(226, 77, 40, 4, '1:30.956', 90956),
	(226, 77, 41, 3, '1:30.168', 90168),
	(226, 77, 42, 3, '1:30.556', 90556),
	(226, 77, 43, 3, '1:30.104', 90104),
	(226, 77, 44, 3, '1:30.293', 90293),
	(226, 77, 45, 2, '1:30.637', 90637),
	(226, 77, 46, 2, '1:30.664', 90664),
	(226, 77, 47, 2, '1:32.534', 92534),
	(226, 77, 48, 3, '1:50.727', 110727),
	(226, 77, 49, 3, '1:30.713', 90713),
	(226, 77, 50, 2, '1:30.985', 90985),
	(226, 77, 51, 2, '1:30.858', 90858),
	(226, 77, 52, 2, '1:30.679', 90679),
	(226, 77, 53, 2, '1:31.447', 91447),
	(226, 77, 54, 2, '1:30.884', 90884),
	(226, 77, 55, 2, '1:30.932', 90932),
	(226, 77, 56, 3, '1:37.026', 97026),
	(226, 79, 1, 13, '1:46.540', 106540),
	(226, 79, 2, 13, '1:35.822', 95822),
	(226, 79, 3, 13, '1:35.045', 95045),
	(226, 79, 4, 13, '1:35.561', 95561),
	(226, 79, 5, 13, '1:36.262', 96262),
	(226, 79, 6, 13, '1:35.113', 95113),
	(226, 79, 7, 13, '1:34.374', 94374),
	(226, 79, 8, 13, '1:34.136', 94136),
	(226, 79, 9, 13, '1:33.762', 93762),
	(226, 79, 10, 13, '1:33.472', 93472),
	(226, 79, 11, 13, '1:35.595', 95595),
	(226, 79, 12, 13, '1:33.367', 93367),
	(226, 79, 13, 13, '1:33.600', 93600),
	(226, 79, 14, 13, '1:34.524', 94524),
	(226, 79, 15, 12, '1:33.825', 93825),
	(226, 79, 16, 12, '1:32.651', 92651),
	(226, 79, 17, 12, '1:32.024', 92024),
	(226, 79, 18, 12, '1:31.396', 91396),
	(226, 79, 19, 12, '1:31.778', 91778),
	(226, 79, 20, 11, '1:31.707', 91707),
	(226, 79, 21, 10, '1:32.317', 92317),
	(226, 79, 22, 16, '1:53.591', 113591),
	(226, 79, 23, 15, '1:31.755', 91755),
	(226, 79, 24, 15, '1:32.391', 92391),
	(226, 79, 25, 15, '1:34.596', 94596),
	(226, 79, 26, 14, '1:34.764', 94764),
	(226, 79, 27, 14, '1:32.049', 92049),
	(226, 79, 28, 13, '1:35.516', 95516),
	(226, 83, 1, 19, '1:49.520', 109520),
	(226, 83, 2, 18, '1:37.417', 97417),
	(226, 83, 3, 18, '1:35.045', 95045),
	(226, 83, 4, 18, '1:34.802', 94802),
	(226, 83, 5, 18, '1:34.920', 94920),
	(226, 83, 6, 18, '1:36.277', 96277),
	(226, 83, 7, 17, '1:34.611', 94611),
	(226, 83, 8, 17, '1:34.514', 94514),
	(226, 83, 9, 17, '1:33.865', 93865),
	(226, 83, 10, 17, '1:33.977', 93977),
	(226, 83, 11, 17, '1:34.110', 94110),
	(226, 83, 12, 17, '1:34.435', 94435),
	(226, 83, 13, 17, '1:33.711', 93711),
	(226, 83, 14, 17, '1:33.598', 93598),
	(226, 83, 15, 17, '1:35.518', 95518),
	(226, 83, 16, 17, '1:34.159', 94159),
	(226, 83, 17, 16, '1:33.370', 93370),
	(226, 83, 18, 16, '1:33.287', 93287),
	(226, 83, 19, 16, '1:33.348', 93348),
	(226, 83, 20, 15, '1:33.175', 93175),
	(226, 83, 21, 15, '1:32.958', 92958),
	(226, 83, 22, 14, '1:34.512', 94512),
	(226, 83, 23, 13, '1:34.387', 94387),
	(226, 83, 24, 13, '1:33.528', 93528),
	(226, 83, 25, 13, '1:33.426', 93426),
	(226, 83, 26, 13, '1:34.378', 94378),
	(226, 83, 27, 13, '1:34.614', 94614),
	(226, 83, 28, 14, '1:37.501', 97501),
	(226, 83, 29, 12, '1:34.215', 94215),
	(226, 83, 30, 12, '2:12.398', 132398),
	(226, 83, 31, 12, '3:14.154', 194154),
	(226, 83, 32, 11, '2:41.801', 161801),
	(226, 83, 33, 10, '1:38.680', 98680),
	(226, 83, 34, 12, '1:44.407', 104407),
	(226, 83, 35, 12, '1:35.757', 95757),
	(226, 83, 36, 12, '1:35.097', 95097),
	(226, 83, 37, 12, '1:34.660', 94660),
	(226, 83, 38, 12, '1:34.287', 94287),
	(226, 83, 39, 12, '1:34.294', 94294),
	(226, 84, 1, 12, '1:45.577', 105577),
	(226, 84, 2, 12, '1:36.243', 96243),
	(226, 84, 3, 12, '1:34.951', 94951),
	(226, 84, 4, 12, '1:35.996', 95996),
	(226, 84, 5, 12, '1:36.177', 96177),
	(226, 84, 6, 12, '1:34.942', 94942),
	(226, 84, 7, 12, '1:34.292', 94292),
	(226, 84, 8, 12, '1:34.198', 94198),
	(226, 84, 9, 12, '1:33.608', 93608),
	(226, 84, 10, 12, '1:33.826', 93826),
	(226, 84, 11, 12, '1:34.727', 94727),
	(226, 84, 12, 12, '1:34.005', 94005),
	(226, 84, 13, 12, '1:33.931', 93931),
	(226, 84, 14, 12, '1:34.445', 94445),
	(226, 84, 15, 14, '1:36.784', 96784),
	(226, 84, 16, 14, '1:33.439', 93439),
	(226, 84, 17, 14, '1:33.741', 93741),
	(226, 84, 18, 14, '1:33.258', 93258),
	(226, 84, 19, 14, '1:33.072', 93072),
	(226, 84, 20, 13, '1:32.668', 92668),
	(226, 84, 21, 13, '1:33.376', 93376),
	(226, 84, 22, 12, '1:36.277', 96277),
	(226, 84, 23, 11, '1:33.388', 93388),
	(226, 84, 24, 11, '1:32.850', 92850),
	(226, 84, 25, 11, '1:33.313', 93313),
	(226, 84, 26, 11, '1:33.957', 93957),
	(226, 84, 27, 11, '1:33.070', 93070),
	(226, 84, 28, 11, '1:39.422', 99422),
	(226, 84, 29, 11, '1:36.004', 96004),
	(226, 84, 30, 2, '2:05.618', 125618),
	(226, 84, 31, 15, '3:26.836', 206836),
	(226, 84, 32, 14, '2:40.749', 160749),
	(226, 84, 33, 13, '1:36.765', 96765),
	(226, 84, 34, 13, '1:43.715', 103715),
	(226, 85, 1, 20, '1:51.030', 111030),
	(226, 85, 2, 21, '1:38.744', 98744),
	(226, 85, 3, 21, '1:39.220', 99220),
	(226, 85, 4, 22, '1:38.242', 98242),
	(226, 85, 5, 22, '1:36.394', 96394),
	(226, 85, 6, 22, '1:36.224', 96224),
	(226, 85, 7, 22, '1:36.058', 96058),
	(226, 85, 8, 22, '1:37.474', 97474),
	(226, 85, 9, 22, '1:36.627', 96627),
	(226, 85, 10, 22, '1:36.830', 96830),
	(226, 85, 11, 21, '1:36.223', 96223),
	(226, 85, 12, 21, '1:35.752', 95752),
	(226, 85, 13, 21, '1:35.393', 95393),
	(226, 85, 14, 21, '1:35.617', 95617),
	(226, 85, 15, 20, '1:35.402', 95402),
	(226, 85, 16, 20, '1:35.097', 95097),
	(226, 85, 17, 20, '1:37.008', 97008),
	(226, 85, 18, 21, '1:57.186', 117186),
	(226, 85, 19, 21, '1:34.965', 94965),
	(226, 85, 20, 20, '1:34.988', 94988),
	(226, 85, 21, 20, '1:35.687', 95687),
	(226, 85, 22, 20, '1:37.715', 97715),
	(226, 85, 23, 19, '1:35.243', 95243),
	(226, 85, 24, 19, '1:37.653', 97653),
	(226, 85, 25, 18, '1:35.870', 95870),
	(226, 85, 26, 18, '1:39.032', 99032),
	(226, 85, 27, 18, '1:39.256', 99256),
	(226, 85, 28, 18, '1:37.156', 97156),
	(226, 85, 29, 17, '2:12.914', 132914),
	(226, 85, 30, 16, '3:27.703', 207703),
	(226, 85, 31, 16, '2:41.813', 161813),
	(226, 85, 32, 16, '1:39.128', 99128),
	(226, 85, 33, 15, '1:37.723', 97723),
	(226, 85, 34, 14, '1:37.482', 97482),
	(226, 85, 35, 13, '1:36.387', 96387),
	(226, 85, 36, 13, '1:37.600', 97600),
	(226, 85, 37, 13, '1:35.633', 95633),
	(226, 85, 38, 13, '1:35.260', 95260),
	(226, 85, 39, 13, '1:35.404', 95404),
	(226, 85, 40, 12, '1:35.896', 95896),
	(226, 85, 41, 12, '1:35.697', 95697),
	(226, 85, 42, 12, '1:35.588', 95588),
	(226, 85, 43, 12, '1:36.303', 96303),
	(226, 85, 44, 12, '1:36.295', 96295),
	(226, 85, 45, 12, '1:37.186', 97186),
	(226, 85, 46, 12, '1:36.460', 96460),
	(226, 85, 47, 11, '1:36.225', 96225),
	(226, 85, 48, 11, '1:36.447', 96447),
	(226, 85, 49, 11, '1:35.670', 95670),
	(226, 85, 50, 11, '1:35.773', 95773),
	(226, 85, 51, 11, '1:40.305', 100305),
	(226, 85, 52, 11, '1:57.371', 117371),
	(226, 85, 53, 11, '1:35.604', 95604),
	(226, 85, 54, 11, '1:37.863', 97863),
	(226, 85, 55, 11, '1:37.425', 97425),
	(226, 85, 56, 11, '1:39.439', 99439),
	(226, 85, 57, 10, '1:37.971', 97971),
	(226, 85, 58, 10, '1:36.436', 96436),
	(226, 85, 59, 10, '1:36.214', 96214),
	(226, 85, 60, 10, '1:36.347', 96347),
	(226, 85, 61, 10, '1:35.793', 95793),
	(226, 85, 62, 10, '1:35.337', 95337),
	(226, 85, 63, 10, '1:35.687', 95687),
	(226, 85, 64, 10, '1:39.222', 99222),
	(226, 85, 65, 10, '1:37.017', 97017),
	(226, 85, 66, 10, '1:35.986', 95986),
	(226, 85, 67, 10, '1:35.670', 95670),
	(226, 85, 68, 10, '1:34.592', 94592),
	(226, 85, 69, 10, '1:35.498', 95498),
	(227, 14, 1, 2, '1:30.887', 90887),
	(227, 14, 2, 2, '1:23.981', 83981),
	(227, 14, 3, 2, '1:23.816', 83816),
	(227, 14, 4, 2, '1:23.334', 83334),
	(227, 14, 5, 2, '1:23.224', 83224),
	(227, 14, 6, 2, '1:22.971', 82971),
	(227, 14, 7, 2, '1:23.044', 83044),
	(227, 14, 8, 2, '1:23.329', 83329),
	(227, 14, 9, 2, '1:23.690', 83690),
	(227, 14, 10, 2, '1:22.728', 82728),
	(227, 14, 11, 2, '1:22.690', 82690),
	(227, 14, 12, 2, '1:22.969', 82969),
	(227, 14, 13, 2, '1:23.493', 83493),
	(227, 14, 14, 2, '1:23.032', 83032),
	(227, 14, 15, 2, '1:23.166', 83166),
	(227, 14, 16, 2, '1:23.262', 83262),
	(227, 14, 17, 2, '1:23.187', 83187),
	(227, 14, 18, 2, '1:22.899', 82899),
	(227, 14, 19, 2, '1:23.101', 83101),
	(227, 14, 20, 2, '1:23.362', 83362),
	(227, 14, 21, 2, '1:23.014', 83014),
	(227, 14, 22, 2, '1:23.049', 83049),
	(227, 14, 23, 2, '1:23.236', 83236),
	(227, 14, 24, 2, '1:25.335', 85335),
	(227, 14, 25, 4, '1:47.295', 107295),
	(227, 14, 26, 4, '1:24.473', 84473),
	(227, 14, 27, 4, '1:22.827', 82827),
	(227, 14, 28, 4, '1:23.016', 83016),
	(227, 14, 29, 4, '1:23.222', 83222),
	(227, 14, 30, 4, '1:23.425', 83425),
	(227, 14, 31, 4, '1:23.510', 83510),
	(227, 14, 32, 3, '1:23.327', 83327),
	(227, 14, 33, 3, '1:23.535', 83535),
	(227, 14, 34, 3, '1:23.580', 83580),
	(227, 14, 35, 3, '1:23.642', 83642),
	(227, 14, 36, 3, '1:23.103', 83103),
	(227, 14, 37, 3, '1:23.636', 83636),
	(227, 14, 38, 3, '1:25.281', 85281),
	(227, 14, 39, 3, '1:23.319', 83319),
	(227, 14, 40, 3, '1:23.592', 83592),
	(227, 14, 41, 3, '1:24.911', 84911),
	(227, 14, 42, 3, '1:23.303', 83303),
	(227, 14, 43, 3, '1:23.083', 83083),
	(227, 14, 44, 3, '1:23.419', 83419),
	(227, 14, 45, 2, '1:23.842', 83842),
	(227, 14, 46, 3, '1:28.125', 88125),
	(227, 14, 47, 4, '1:42.596', 102596),
	(227, 14, 48, 3, '1:22.816', 82816),
	(227, 14, 49, 3, '1:22.612', 82612),
	(227, 14, 50, 3, '1:22.854', 82854),
	(227, 14, 51, 3, '1:24.238', 84238),
	(227, 14, 52, 3, '1:22.854', 82854),
	(227, 14, 53, 3, '1:22.560', 82560),
	(227, 14, 54, 3, '1:22.977', 82977),
	(227, 14, 55, 3, '1:23.216', 83216),
	(227, 14, 56, 3, '1:22.751', 82751),
	(227, 14, 57, 3, '1:22.872', 82872),
	(227, 14, 58, 3, '1:22.844', 82844),
	(227, 14, 59, 3, '1:22.811', 82811),
	(227, 14, 60, 3, '1:23.040', 83040),
	(227, 14, 61, 3, '1:23.837', 83837),
	(227, 14, 62, 3, '1:23.208', 83208),
	(227, 14, 63, 3, '1:22.934', 82934),
	(227, 14, 64, 3, '1:22.550', 82550),
	(227, 14, 65, 3, '1:23.261', 83261),
	(227, 14, 66, 3, '1:23.759', 83759),
	(227, 14, 67, 3, '1:24.452', 84452),
	(227, 21, 1, 18, '1:39.650', 99650),
	(227, 21, 2, 17, '1:27.738', 87738),
	(227, 21, 3, 17, '1:26.196', 86196),
	(227, 21, 4, 17, '1:25.460', 85460),
	(227, 21, 5, 17, '1:25.328', 85328),
	(227, 21, 6, 15, '1:25.288', 85288),
	(227, 21, 7, 15, '1:24.816', 84816),
	(227, 21, 8, 15, '1:25.090', 85090),
	(227, 21, 9, 15, '1:25.179', 85179),
	(227, 21, 10, 15, '1:25.540', 85540),
	(227, 21, 11, 15, '1:25.271', 85271),
	(227, 21, 12, 15, '1:25.124', 85124),
	(227, 21, 13, 15, '1:25.221', 85221),
	(227, 21, 14, 15, '1:25.090', 85090),
	(227, 21, 15, 15, '1:25.060', 85060),
	(227, 21, 16, 15, '1:24.925', 84925),
	(227, 21, 17, 15, '1:24.941', 84941),
	(227, 21, 18, 15, '1:26.283', 86283),
	(227, 21, 19, 15, '1:25.588', 85588),
	(227, 21, 20, 15, '1:25.021', 85021),
	(227, 21, 21, 15, '1:24.660', 84660),
	(227, 21, 22, 14, '1:25.128', 85128),
	(227, 21, 23, 14, '1:25.029', 85029),
	(227, 21, 24, 14, '1:28.791', 88791),
	(227, 21, 25, 16, '1:50.577', 110577),
	(227, 21, 26, 16, '1:25.429', 85429),
	(227, 21, 27, 16, '1:25.276', 85276),
	(227, 21, 28, 16, '1:25.875', 85875),
	(227, 21, 29, 16, '1:26.580', 86580),
	(227, 21, 30, 16, '1:26.450', 86450),
	(227, 21, 31, 16, '1:26.018', 86018),
	(227, 21, 32, 16, '1:25.941', 85941),
	(227, 21, 33, 16, '1:25.975', 85975),
	(227, 21, 34, 16, '1:26.698', 86698),
	(227, 21, 35, 16, '1:26.367', 86367),
	(227, 21, 36, 16, '1:25.897', 85897),
	(227, 21, 37, 16, '1:26.350', 86350),
	(227, 21, 38, 16, '1:27.673', 87673),
	(227, 21, 39, 15, '1:26.197', 86197),
	(227, 21, 40, 15, '1:27.434', 87434),
	(227, 21, 41, 15, '1:26.239', 86239),
	(227, 21, 42, 15, '1:26.100', 86100),
	(227, 21, 43, 15, '1:27.013', 87013),
	(227, 21, 44, 14, '1:26.642', 86642),
	(227, 21, 45, 14, '1:25.850', 85850),
	(227, 21, 46, 14, '1:30.443', 90443),
	(227, 21, 47, 15, '1:49.113', 109113),
	(227, 21, 48, 16, '1:27.177', 87177),
	(227, 21, 49, 16, '1:26.044', 86044),
	(227, 21, 50, 16, '1:26.649', 86649),
	(227, 21, 51, 16, '1:27.144', 87144),
	(227, 21, 52, 16, '1:26.440', 86440),
	(227, 21, 53, 16, '1:25.916', 85916),
	(227, 21, 54, 16, '1:25.874', 85874),
	(227, 21, 55, 16, '1:25.952', 85952),
	(227, 21, 56, 16, '1:26.099', 86099),
	(227, 21, 57, 16, '1:26.531', 86531),
	(227, 21, 58, 16, '1:26.090', 86090),
	(227, 21, 59, 16, '1:26.113', 86113),
	(227, 21, 60, 15, '1:28.756', 88756),
	(227, 21, 61, 15, '1:26.758', 86758),
	(227, 21, 62, 15, '1:26.623', 86623),
	(227, 21, 63, 15, '1:27.109', 87109),
	(227, 21, 64, 15, '1:27.556', 87556),
	(227, 21, 65, 15, '1:29.785', 89785),
	(227, 22, 1, 3, '1:31.587', 91587),
	(227, 22, 2, 3, '1:24.222', 84222),
	(227, 22, 3, 3, '1:23.645', 83645),
	(227, 22, 4, 3, '1:23.511', 83511),
	(227, 22, 5, 3, '1:23.100', 83100),
	(227, 22, 6, 3, '1:23.183', 83183),
	(227, 22, 7, 3, '1:22.807', 82807),
	(227, 22, 8, 3, '1:23.273', 83273),
	(227, 22, 9, 3, '1:23.359', 83359),
	(227, 22, 10, 3, '1:23.320', 83320),
	(227, 22, 11, 3, '1:24.186', 84186),
	(227, 22, 12, 3, '1:23.152', 83152),
	(227, 22, 13, 3, '1:22.778', 82778),
	(227, 22, 14, 3, '1:24.184', 84184),
	(227, 22, 15, 3, '1:22.925', 82925),
	(227, 22, 16, 3, '1:23.379', 83379),
	(227, 22, 17, 3, '1:22.904', 82904),
	(227, 22, 18, 3, '1:23.852', 83852),
	(227, 22, 19, 3, '1:23.039', 83039),
	(227, 22, 20, 3, '1:22.933', 82933),
	(227, 22, 21, 3, '1:22.710', 82710),
	(227, 22, 22, 3, '1:22.548', 82548),
	(227, 22, 23, 3, '1:22.869', 82869),
	(227, 22, 24, 3, '1:25.193', 85193),
	(227, 22, 25, 5, '1:50.852', 110852),
	(227, 22, 26, 5, '1:23.397', 83397),
	(227, 22, 27, 5, '1:23.306', 83306),
	(227, 22, 28, 5, '1:23.180', 83180),
	(227, 22, 29, 5, '1:23.088', 83088),
	(227, 22, 30, 5, '1:23.131', 83131),
	(227, 22, 31, 5, '1:23.040', 83040),
	(227, 22, 32, 4, '1:23.179', 83179),
	(227, 22, 33, 4, '1:23.351', 83351),
	(227, 22, 34, 4, '1:23.405', 83405),
	(227, 22, 35, 4, '1:23.079', 83079),
	(227, 22, 36, 4, '1:23.352', 83352),
	(227, 22, 37, 4, '1:24.215', 84215),
	(227, 22, 38, 4, '1:23.471', 83471),
	(227, 22, 39, 4, '1:24.310', 84310),
	(227, 22, 40, 4, '1:23.546', 83546),
	(227, 22, 41, 4, '1:23.633', 83633),
	(227, 22, 42, 4, '1:23.941', 83941),
	(227, 22, 43, 4, '1:23.107', 83107),
	(227, 22, 44, 4, '1:23.071', 83071),
	(227, 22, 45, 4, '1:25.722', 85722),
	(227, 22, 46, 5, '1:47.537', 107537),
	(227, 22, 47, 5, '1:22.699', 82699),
	(227, 22, 48, 4, '1:22.635', 82635),
	(227, 22, 49, 4, '1:22.544', 82544),
	(227, 22, 50, 4, '1:22.541', 82541),
	(227, 22, 51, 4, '1:22.673', 82673),
	(227, 22, 52, 4, '1:23.496', 83496),
	(227, 22, 53, 4, '1:22.541', 82541),
	(227, 22, 54, 4, '1:22.593', 82593),
	(227, 22, 55, 4, '1:22.472', 82472),
	(227, 22, 56, 4, '1:22.829', 82829),
	(227, 22, 57, 4, '1:23.012', 83012),
	(227, 22, 58, 5, '1:24.176', 84176),
	(227, 22, 59, 5, '1:23.375', 83375),
	(227, 22, 60, 5, '1:23.146', 83146),
	(227, 22, 61, 5, '1:23.257', 83257),
	(227, 22, 62, 5, '1:23.482', 83482),
	(227, 22, 63, 5, '1:22.666', 82666),
	(227, 22, 64, 5, '1:22.504', 82504),
	(227, 22, 65, 5, '1:22.940', 82940),
	(227, 22, 66, 5, '1:22.830', 82830),
	(227, 22, 67, 5, '1:24.203', 84203),
	(227, 30, 1, 4, '1:32.122', 92122),
	(227, 30, 2, 4, '1:24.417', 84417),
	(227, 30, 3, 4, '1:23.485', 83485),
	(227, 30, 4, 4, '1:23.441', 83441),
	(227, 30, 5, 4, '1:23.307', 83307),
	(227, 30, 6, 5, '1:23.573', 83573),
	(227, 30, 7, 5, '1:22.946', 82946),
	(227, 30, 8, 5, '1:23.042', 83042),
	(227, 30, 9, 5, '1:23.430', 83430),
	(227, 30, 10, 5, '1:23.226', 83226),
	(227, 30, 11, 5, '1:23.792', 83792),
	(227, 30, 12, 5, '1:23.719', 83719),
	(227, 30, 13, 5, '1:22.856', 82856),
	(227, 30, 14, 5, '1:23.610', 83610),
	(227, 30, 15, 5, '1:23.536', 83536),
	(227, 30, 16, 5, '1:23.007', 83007),
	(227, 30, 17, 5, '1:23.073', 83073),
	(227, 30, 18, 5, '1:23.831', 83831),
	(227, 30, 19, 5, '1:23.600', 83600),
	(227, 30, 20, 5, '1:23.426', 83426),
	(227, 30, 21, 5, '1:22.659', 82659),
	(227, 30, 22, 4, '1:22.447', 82447),
	(227, 30, 23, 4, '1:24.412', 84412),
	(227, 30, 24, 5, '1:41.957', 101957),
	(227, 30, 25, 3, '1:23.459', 83459),
	(227, 30, 26, 2, '1:22.109', 82109),
	(227, 30, 27, 2, '1:21.976', 81976),
	(227, 30, 28, 2, '1:21.987', 81987),
	(227, 30, 29, 2, '1:21.822', 81822),
	(227, 30, 30, 2, '1:22.019', 82019),
	(227, 30, 31, 2, '1:23.369', 83369),
	(227, 30, 32, 2, '1:22.364', 82364),
	(227, 30, 33, 2, '1:22.521', 82521),
	(227, 30, 34, 2, '1:22.887', 82887),
	(227, 30, 35, 2, '1:22.254', 82254),
	(227, 30, 36, 2, '1:23.644', 83644),
	(227, 30, 37, 2, '1:23.092', 83092),
	(227, 30, 38, 2, '1:22.516', 82516),
	(227, 30, 39, 2, '1:22.581', 82581),
	(227, 30, 40, 2, '1:22.661', 82661),
	(227, 30, 41, 2, '1:22.603', 82603),
	(227, 30, 42, 2, '1:22.540', 82540),
	(227, 30, 43, 2, '1:22.331', 82331),
	(227, 30, 44, 2, '1:24.846', 84846),
	(227, 30, 45, 3, '1:43.984', 103984),
	(227, 30, 46, 2, '1:24.652', 84652),
	(227, 30, 47, 2, '1:22.645', 82645),
	(227, 30, 48, 2, '1:21.979', 81979),
	(227, 30, 49, 2, '1:21.769', 81769),
	(227, 30, 50, 2, '1:21.770', 81770),
	(227, 30, 51, 2, '1:21.959', 81959),
	(227, 30, 52, 2, '1:22.257', 82257),
	(227, 30, 53, 2, '1:24.406', 84406),
	(227, 30, 54, 2, '1:22.752', 82752),
	(227, 30, 55, 2, '1:22.314', 82314),
	(227, 30, 56, 2, '1:22.635', 82635),
	(227, 30, 57, 2, '1:23.377', 83377),
	(227, 30, 58, 2, '1:22.671', 82671),
	(227, 30, 59, 2, '1:22.419', 82419),
	(227, 30, 60, 2, '1:22.734', 82734),
	(227, 30, 61, 2, '1:22.392', 82392),
	(227, 30, 62, 2, '1:22.648', 82648),
	(227, 30, 63, 2, '1:22.690', 82690),
	(227, 30, 64, 2, '1:23.541', 83541),
	(227, 30, 65, 2, '1:23.497', 83497),
	(227, 30, 66, 2, '1:23.110', 83110),
	(227, 30, 67, 2, '1:22.539', 82539),
	(227, 35, 1, 1, '1:30.097', 90097),
	(227, 35, 2, 1, '1:23.178', 83178),
	(227, 35, 3, 1, '1:22.841', 82841),
	(227, 35, 4, 1, '1:22.678', 82678),
	(227, 35, 5, 1, '1:22.761', 82761),
	(227, 35, 6, 1, '1:22.852', 82852),
	(227, 35, 7, 1, '1:22.677', 82677),
	(227, 35, 8, 1, '1:22.390', 82390),
	(227, 35, 9, 1, '1:22.111', 82111),
	(227, 35, 10, 1, '1:22.290', 82290),
	(227, 35, 11, 1, '1:22.397', 82397),
	(227, 35, 12, 1, '1:22.517', 82517),
	(227, 35, 13, 1, '1:22.789', 82789),
	(227, 35, 14, 1, '1:22.511', 82511),
	(227, 35, 15, 1, '1:22.571', 82571),
	(227, 35, 16, 1, '1:22.594', 82594),
	(227, 35, 17, 1, '1:22.137', 82137),
	(227, 35, 18, 1, '1:22.192', 82192),
	(227, 35, 19, 1, '1:23.157', 83157),
	(227, 35, 20, 1, '1:22.793', 82793),
	(227, 35, 21, 1, '1:23.206', 83206),
	(227, 35, 22, 1, '1:22.900', 82900),
	(227, 35, 23, 1, '1:22.706', 82706),
	(227, 35, 24, 1, '1:23.576', 83576),
	(227, 35, 25, 1, '1:23.058', 83058),
	(227, 35, 26, 1, '1:25.998', 85998),
	(227, 35, 27, 1, '1:46.736', 106736),
	(227, 35, 28, 1, '1:23.406', 83406),
	(227, 35, 29, 1, '1:23.130', 83130),
	(227, 35, 30, 1, '1:24.235', 84235),
	(227, 35, 31, 1, '1:23.049', 83049),
	(227, 35, 32, 1, '1:22.615', 82615),
	(227, 35, 33, 1, '1:23.904', 83904),
	(227, 35, 34, 1, '1:22.899', 82899),
	(227, 35, 35, 1, '1:23.333', 83333),
	(227, 35, 36, 1, '1:23.984', 83984),
	(227, 35, 37, 1, '1:23.486', 83486),
	(227, 35, 38, 1, '1:22.460', 82460),
	(227, 35, 39, 1, '1:22.683', 82683),
	(227, 35, 40, 1, '1:22.471', 82471),
	(227, 35, 41, 1, '1:22.421', 82421),
	(227, 35, 42, 1, '1:22.803', 82803),
	(227, 35, 43, 1, '1:22.321', 82321),
	(227, 35, 44, 1, '1:22.420', 82420),
	(227, 35, 45, 1, '1:22.090', 82090),
	(227, 35, 46, 1, '1:24.599', 84599),
	(227, 35, 47, 1, '1:44.228', 104228),
	(227, 35, 48, 1, '1:22.822', 82822),
	(227, 35, 49, 1, '1:22.396', 82396),
	(227, 35, 50, 1, '1:22.383', 82383),
	(227, 35, 51, 1, '1:22.465', 82465),
	(227, 35, 52, 1, '1:22.717', 82717),
	(227, 35, 53, 1, '1:24.379', 84379),
	(227, 35, 54, 1, '1:22.572', 82572),
	(227, 35, 55, 1, '1:22.324', 82324),
	(227, 35, 56, 1, '1:22.653', 82653),
	(227, 35, 57, 1, '1:23.478', 83478),
	(227, 35, 58, 1, '1:22.682', 82682),
	(227, 35, 59, 1, '1:22.293', 82293),
	(227, 35, 60, 1, '1:22.762', 82762),
	(227, 35, 61, 1, '1:22.455', 82455),
	(227, 35, 62, 1, '1:22.717', 82717),
	(227, 35, 63, 1, '1:22.662', 82662),
	(227, 35, 64, 1, '1:23.621', 83621),
	(227, 35, 65, 1, '1:23.744', 83744),
	(227, 35, 66, 1, '1:22.675', 82675),
	(227, 35, 67, 1, '1:22.423', 82423),
	(227, 44, 1, 14, '1:37.349', 97349),
	(227, 44, 2, 12, '1:24.865', 84865),
	(227, 44, 3, 12, '1:24.390', 84390),
	(227, 44, 4, 12, '1:24.168', 84168),
	(227, 44, 5, 12, '1:25.867', 85867),
	(227, 44, 6, 16, '1:39.618', 99618),
	(227, 49, 1, 8, '1:34.437', 94437),
	(227, 49, 2, 8, '1:24.569', 84569),
	(227, 49, 3, 7, '1:24.315', 84315),
	(227, 49, 4, 7, '1:23.500', 83500),
	(227, 49, 5, 7, '1:23.078', 83078),
	(227, 49, 6, 7, '1:23.248', 83248),
	(227, 49, 7, 7, '1:23.113', 83113),
	(227, 49, 8, 7, '1:23.245', 83245),
	(227, 49, 9, 7, '1:23.005', 83005),
	(227, 49, 10, 7, '1:23.216', 83216),
	(227, 49, 11, 7, '1:23.396', 83396),
	(227, 49, 12, 7, '1:23.205', 83205),
	(227, 49, 13, 7, '1:23.432', 83432),
	(227, 49, 14, 7, '1:23.235', 83235),
	(227, 49, 15, 7, '1:23.533', 83533),
	(227, 49, 16, 7, '1:23.497', 83497),
	(227, 49, 17, 7, '1:23.237', 83237),
	(227, 49, 18, 7, '1:23.382', 83382),
	(227, 49, 19, 7, '1:23.251', 83251),
	(227, 49, 20, 7, '1:25.935', 85935),
	(227, 49, 21, 10, '1:43.028', 103028),
	(227, 49, 22, 9, '1:22.697', 82697),
	(227, 49, 23, 6, '1:23.313', 83313),
	(227, 49, 24, 6, '1:23.126', 83126),
	(227, 49, 25, 6, '1:26.170', 86170),
	(227, 49, 26, 6, '1:24.148', 84148),
	(227, 49, 27, 6, '1:23.894', 83894),
	(227, 49, 28, 6, '1:23.514', 83514),
	(227, 49, 29, 6, '1:23.860', 83860),
	(227, 49, 30, 6, '1:23.765', 83765),
	(227, 49, 31, 6, '1:23.849', 83849),
	(227, 49, 32, 5, '1:23.727', 83727),
	(227, 49, 33, 5, '1:24.003', 84003),
	(227, 49, 34, 5, '1:24.127', 84127),
	(227, 49, 35, 5, '1:23.481', 83481),
	(227, 49, 36, 5, '1:23.962', 83962),
	(227, 49, 37, 5, '1:23.938', 83938),
	(227, 49, 38, 5, '1:24.741', 84741),
	(227, 49, 39, 5, '1:25.107', 85107),
	(227, 49, 40, 5, '1:23.825', 83825),
	(227, 49, 41, 5, '1:24.347', 84347),
	(227, 49, 42, 6, '1:27.316', 87316),
	(227, 49, 43, 10, '1:45.973', 105973),
	(227, 49, 44, 9, '1:25.602', 85602),
	(227, 49, 45, 9, '1:25.288', 85288),
	(227, 49, 46, 8, '1:24.069', 84069),
	(227, 49, 47, 8, '1:24.372', 84372),
	(227, 49, 48, 8, '1:24.396', 84396),
	(227, 49, 49, 8, '1:24.475', 84475),
	(227, 49, 50, 8, '1:24.436', 84436),
	(227, 49, 51, 7, '1:24.435', 84435),
	(227, 49, 52, 7, '1:24.273', 84273),
	(227, 49, 53, 7, '1:24.470', 84470),
	(227, 49, 54, 7, '1:25.347', 85347),
	(227, 49, 55, 7, '1:25.029', 85029),
	(227, 49, 56, 7, '1:24.927', 84927),
	(227, 49, 57, 10, '1:38.291', 98291),
	(227, 49, 58, 11, '1:44.430', 104430),
	(227, 49, 59, 11, '1:31.477', 91477),
	(227, 50, 1, 12, '1:36.417', 96417),
	(227, 50, 2, 11, '1:25.024', 85024),
	(227, 50, 3, 11, '1:24.432', 84432),
	(227, 50, 4, 11, '1:24.275', 84275),
	(227, 50, 5, 10, '1:24.003', 84003),
	(227, 50, 6, 10, '1:23.651', 83651),
	(227, 50, 7, 10, '1:23.503', 83503),
	(227, 50, 8, 10, '1:23.360', 83360),
	(227, 50, 9, 10, '1:23.434', 83434),
	(227, 50, 10, 10, '1:23.387', 83387),
	(227, 50, 11, 10, '1:23.462', 83462),
	(227, 50, 12, 10, '1:23.303', 83303),
	(227, 50, 13, 10, '1:23.828', 83828),
	(227, 50, 14, 10, '1:24.052', 84052),
	(227, 50, 15, 10, '1:23.233', 83233),
	(227, 50, 16, 10, '1:23.427', 83427),
	(227, 50, 17, 10, '1:23.835', 83835),
	(227, 50, 18, 10, '1:23.720', 83720),
	(227, 50, 19, 10, '1:23.475', 83475),
	(227, 50, 20, 10, '1:23.848', 83848),
	(227, 50, 21, 9, '1:26.115', 86115),
	(227, 50, 22, 12, '1:45.982', 105982),
	(227, 50, 23, 12, '1:23.688', 83688),
	(227, 50, 24, 12, '1:23.887', 83887),
	(227, 50, 25, 12, '1:23.907', 83907),
	(227, 50, 26, 12, '1:24.698', 84698),
	(227, 50, 27, 12, '1:24.116', 84116),
	(227, 50, 28, 12, '1:24.386', 84386),
	(227, 50, 29, 9, '1:25.488', 85488),
	(227, 50, 30, 9, '1:24.167', 84167),
	(227, 50, 31, 9, '1:23.853', 83853),
	(227, 50, 32, 9, '1:23.742', 83742),
	(227, 50, 33, 10, '1:24.828', 84828),
	(227, 50, 34, 10, '1:23.847', 83847),
	(227, 50, 35, 10, '1:23.585', 83585),
	(227, 50, 36, 10, '1:23.525', 83525),
	(227, 50, 37, 10, '1:24.035', 84035),
	(227, 50, 38, 10, '1:24.329', 84329),
	(227, 55, 1, 13, '1:36.595', 96595),
	(227, 56, 1, 9, '1:34.777', 94777),
	(227, 56, 2, 9, '1:24.616', 84616),
	(227, 56, 3, 9, '1:24.947', 84947),
	(227, 56, 4, 9, '1:25.346', 85346),
	(227, 56, 5, 11, '1:26.382', 86382),
	(227, 56, 6, 17, '1:43.911', 103911),
	(227, 57, 1, 6, '1:33.104', 93104),
	(227, 57, 2, 6, '1:24.711', 84711),
	(227, 57, 3, 6, '1:23.778', 83778),
	(227, 57, 4, 6, '1:23.572', 83572),
	(227, 57, 5, 6, '1:23.219', 83219),
	(227, 57, 6, 6, '1:23.096', 83096),
	(227, 57, 7, 6, '1:22.984', 82984),
	(227, 57, 8, 6, '1:22.997', 82997),
	(227, 57, 9, 6, '1:22.987', 82987),
	(227, 57, 10, 6, '1:23.328', 83328),
	(227, 57, 11, 6, '1:23.350', 83350),
	(227, 57, 12, 6, '1:24.048', 84048),
	(227, 57, 13, 6, '1:23.408', 83408),
	(227, 57, 14, 6, '1:23.282', 83282),
	(227, 57, 15, 6, '1:23.643', 83643),
	(227, 57, 16, 6, '1:23.323', 83323),
	(227, 57, 17, 6, '1:23.143', 83143),
	(227, 57, 18, 6, '1:23.354', 83354),
	(227, 57, 19, 6, '1:23.375', 83375),
	(227, 57, 20, 6, '1:24.399', 84399),
	(227, 57, 21, 6, '1:23.364', 83364),
	(227, 57, 22, 6, '1:22.898', 82898),
	(227, 57, 23, 5, '1:22.938', 82938),
	(227, 57, 24, 4, '1:23.073', 83073),
	(227, 57, 25, 2, '1:24.664', 84664),
	(227, 57, 26, 3, '1:41.740', 101740),
	(227, 57, 27, 3, '1:22.114', 82114),
	(227, 57, 28, 3, '1:22.251', 82251),
	(227, 57, 29, 3, '1:22.377', 82377),
	(227, 57, 30, 3, '1:22.469', 82469),
	(227, 57, 31, 3, '1:24.477', 84477),
	(227, 57, 32, 6, '1:45.564', 105564),
	(227, 57, 33, 6, '1:22.444', 82444),
	(227, 57, 34, 6, '1:22.345', 82345),
	(227, 57, 35, 6, '1:22.275', 82275),
	(227, 57, 36, 6, '1:22.078', 82078),
	(227, 57, 37, 6, '1:22.450', 82450),
	(227, 57, 38, 6, '1:22.883', 82883),
	(227, 57, 39, 6, '1:25.718', 85718),
	(227, 57, 40, 6, '1:23.231', 83231),
	(227, 57, 41, 6, '1:24.445', 84445),
	(227, 57, 42, 5, '1:23.222', 83222),
	(227, 57, 43, 5, '1:23.128', 83128),
	(227, 57, 44, 5, '1:24.288', 84288),
	(227, 57, 45, 7, '1:44.436', 104436),
	(227, 57, 46, 6, '1:23.314', 83314),
	(227, 57, 47, 6, '1:23.157', 83157),
	(227, 57, 48, 5, '1:22.900', 82900),
	(227, 57, 49, 6, '1:24.203', 84203),
	(227, 57, 50, 6, '1:25.516', 85516),
	(227, 57, 51, 10, '1:46.227', 106227),
	(227, 57, 52, 10, '1:23.185', 83185),
	(227, 57, 53, 10, '1:23.007', 83007),
	(227, 57, 54, 10, '1:23.101', 83101),
	(227, 57, 55, 10, '1:22.870', 82870),
	(227, 57, 56, 10, '1:23.185', 83185),
	(227, 57, 57, 8, '1:24.877', 84877),
	(227, 57, 58, 8, '1:23.795', 83795),
	(227, 57, 59, 8, '1:25.502', 85502),
	(227, 57, 60, 8, '1:24.757', 84757),
	(227, 57, 61, 8, '1:24.068', 84068),
	(227, 57, 62, 8, '1:23.164', 83164),
	(227, 57, 63, 8, '1:23.801', 83801),
	(227, 57, 64, 8, '1:23.258', 83258),
	(227, 57, 65, 8, '1:23.447', 83447),
	(227, 57, 66, 8, '1:24.183', 84183),
	(227, 57, 67, 8, '1:23.421', 83421),
	(227, 63, 1, 11, '1:35.965', 95965),
	(227, 63, 2, 15, '1:29.794', 89794),
	(227, 63, 3, 15, '1:24.820', 84820),
	(227, 63, 4, 15, '1:25.221', 85221),
	(227, 63, 5, 15, '1:25.377', 85377),
	(227, 63, 6, 12, '1:24.242', 84242),
	(227, 63, 7, 12, '1:23.854', 83854),
	(227, 63, 8, 12, '1:23.554', 83554),
	(227, 63, 9, 12, '1:23.410', 83410),
	(227, 63, 10, 12, '1:23.525', 83525),
	(227, 63, 11, 12, '1:24.164', 84164),
	(227, 63, 12, 12, '1:23.953', 83953),
	(227, 63, 13, 12, '1:24.245', 84245),
	(227, 63, 14, 12, '1:24.338', 84338),
	(227, 63, 15, 12, '1:24.177', 84177),
	(227, 63, 16, 12, '1:24.097', 84097),
	(227, 63, 17, 12, '1:24.136', 84136),
	(227, 63, 18, 12, '1:24.198', 84198),
	(227, 63, 19, 12, '1:24.397', 84397),
	(227, 63, 20, 12, '1:24.724', 84724),
	(227, 63, 21, 12, '1:24.782', 84782),
	(227, 63, 22, 10, '1:24.473', 84473),
	(227, 63, 23, 7, '1:23.701', 83701),
	(227, 63, 24, 7, '1:24.094', 84094),
	(227, 63, 25, 7, '1:23.854', 83854),
	(227, 63, 26, 7, '1:23.794', 83794),
	(227, 63, 27, 7, '1:23.450', 83450),
	(227, 63, 28, 7, '1:26.152', 86152),
	(227, 63, 29, 11, '1:42.583', 102583),
	(227, 63, 30, 11, '1:22.937', 82937),
	(227, 63, 31, 11, '1:22.791', 82791),
	(227, 63, 32, 11, '1:22.914', 82914),
	(227, 63, 33, 11, '1:22.927', 82927),
	(227, 63, 34, 11, '1:23.205', 83205),
	(227, 63, 35, 11, '1:22.912', 82912),
	(227, 63, 36, 11, '1:23.096', 83096),
	(227, 63, 37, 11, '1:23.030', 83030),
	(227, 63, 38, 11, '1:23.764', 83764),
	(227, 63, 39, 10, '1:23.760', 83760),
	(227, 63, 40, 10, '1:23.342', 83342),
	(227, 63, 41, 10, '1:23.819', 83819),
	(227, 63, 42, 10, '1:23.918', 83918),
	(227, 63, 43, 9, '1:25.787', 85787),
	(227, 63, 44, 11, '1:44.187', 104187),
	(227, 63, 45, 10, '1:23.925', 83925),
	(227, 63, 46, 9, '1:23.480', 83480),
	(227, 63, 47, 9, '1:24.174', 84174),
	(227, 63, 48, 9, '1:24.883', 84883),
	(227, 63, 49, 9, '1:23.775', 83775),
	(227, 63, 50, 9, '1:23.728', 83728),
	(227, 63, 51, 8, '1:23.683', 83683),
	(227, 63, 52, 8, '1:24.007', 84007),
	(227, 63, 53, 8, '1:23.930', 83930),
	(227, 63, 54, 8, '1:23.810', 83810),
	(227, 63, 55, 8, '1:23.916', 83916),
	(227, 63, 56, 8, '1:24.543', 84543),
	(227, 63, 57, 9, '1:28.206', 88206),
	(227, 63, 58, 9, '1:24.482', 84482),
	(227, 63, 59, 9, '1:24.191', 84191),
	(227, 63, 60, 9, '1:25.172', 85172),
	(227, 63, 61, 9, '1:24.820', 84820),
	(227, 63, 62, 9, '1:26.038', 86038),
	(227, 63, 63, 10, '1:26.603', 86603),
	(227, 63, 64, 10, '1:25.807', 85807),
	(227, 63, 65, 10, '1:25.870', 85870),
	(227, 63, 66, 10, '1:25.873', 85873),
	(227, 64, 1, 15, '1:37.840', 97840),
	(227, 64, 2, 13, '1:25.905', 85905),
	(227, 64, 3, 13, '1:24.373', 84373),
	(227, 64, 4, 13, '1:23.932', 83932),
	(227, 64, 5, 13, '1:24.936', 84936),
	(227, 64, 6, 11, '1:26.542', 86542),
	(227, 64, 7, 11, '1:23.973', 83973),
	(227, 64, 8, 11, '1:23.901', 83901),
	(227, 64, 9, 11, '1:23.720', 83720),
	(227, 64, 10, 11, '1:23.858', 83858),
	(227, 64, 11, 11, '1:24.564', 84564),
	(227, 64, 12, 11, '1:23.766', 83766),
	(227, 64, 13, 11, '1:24.494', 84494),
	(227, 64, 14, 11, '1:24.128', 84128),
	(227, 64, 15, 11, '1:24.226', 84226),
	(227, 64, 16, 11, '1:24.156', 84156),
	(227, 64, 17, 11, '1:24.083', 84083),
	(227, 64, 18, 11, '1:24.208', 84208),
	(227, 64, 19, 11, '1:24.301', 84301),
	(227, 64, 20, 11, '1:24.839', 84839),
	(227, 64, 21, 11, '1:24.820', 84820),
	(227, 64, 22, 11, '1:26.142', 86142),
	(227, 64, 23, 8, '1:25.251', 85251),
	(227, 64, 24, 8, '1:24.945', 84945),
	(227, 64, 25, 8, '1:25.033', 85033),
	(227, 64, 26, 8, '1:25.083', 85083),
	(227, 64, 27, 8, '1:24.690', 84690),
	(227, 64, 28, 8, '1:25.213', 85213),
	(227, 64, 29, 12, '1:37.832', 97832),
	(227, 64, 30, 14, '1:53.457', 113457),
	(227, 64, 31, 14, '1:25.037', 85037),
	(227, 64, 32, 14, '1:25.055', 85055),
	(227, 64, 33, 14, '1:24.697', 84697),
	(227, 64, 34, 14, '1:24.770', 84770),
	(227, 64, 35, 14, '1:26.844', 86844),
	(227, 64, 36, 14, '1:27.001', 87001),
	(227, 64, 37, 14, '1:25.557', 85557),
	(227, 64, 38, 14, '1:26.776', 86776),
	(227, 64, 39, 13, '1:26.414', 86414),
	(227, 64, 40, 13, '1:26.486', 86486),
	(227, 64, 41, 13, '1:26.401', 86401),
	(227, 64, 42, 13, '1:25.976', 85976),
	(227, 64, 43, 13, '1:25.964', 85964),
	(227, 64, 44, 13, '1:25.377', 85377),
	(227, 64, 45, 13, '1:25.001', 85001),
	(227, 64, 46, 12, '1:25.096', 85096),
	(227, 64, 47, 12, '1:25.304', 85304),
	(227, 64, 48, 12, '1:25.716', 85716),
	(227, 64, 49, 12, '1:25.594', 85594),
	(227, 64, 50, 12, '1:26.938', 86938),
	(227, 64, 51, 12, '1:26.666', 86666),
	(227, 64, 52, 12, '1:26.190', 86190),
	(227, 64, 53, 12, '1:24.948', 84948),
	(227, 64, 54, 12, '1:25.309', 85309),
	(227, 64, 55, 12, '1:24.841', 84841),
	(227, 64, 56, 12, '1:24.459', 84459),
	(227, 64, 57, 12, '1:24.767', 84767),
	(227, 64, 58, 12, '1:24.616', 84616),
	(227, 64, 59, 12, '1:26.605', 86605),
	(227, 64, 60, 11, '1:25.646', 85646),
	(227, 64, 61, 11, '1:25.900', 85900),
	(227, 64, 62, 11, '1:25.609', 85609),
	(227, 64, 63, 11, '1:24.960', 84960),
	(227, 64, 64, 11, '1:25.340', 85340),
	(227, 64, 65, 11, '1:25.264', 85264),
	(227, 64, 66, 11, '1:25.602', 85602),
	(227, 65, 1, 10, '1:35.452', 95452),
	(227, 65, 2, 10, '1:25.377', 85377),
	(227, 65, 3, 10, '1:24.652', 84652),
	(227, 65, 4, 10, '1:24.349', 84349),
	(227, 65, 5, 9, '1:23.828', 83828),
	(227, 65, 6, 9, '1:23.596', 83596),
	(227, 65, 7, 9, '1:23.469', 83469),
	(227, 65, 8, 9, '1:23.272', 83272),
	(227, 65, 9, 9, '1:23.632', 83632),
	(227, 65, 10, 9, '1:23.225', 83225),
	(227, 65, 11, 9, '1:23.475', 83475),
	(227, 65, 12, 9, '1:23.232', 83232),
	(227, 65, 13, 9, '1:23.961', 83961),
	(227, 65, 14, 9, '1:23.404', 83404),
	(227, 65, 15, 9, '1:23.615', 83615),
	(227, 65, 16, 9, '1:23.590', 83590),
	(227, 65, 17, 9, '1:23.538', 83538),
	(227, 65, 18, 9, '1:23.952', 83952),
	(227, 65, 19, 9, '1:23.333', 83333),
	(227, 65, 20, 9, '1:23.705', 83705),
	(227, 65, 21, 8, '1:23.558', 83558),
	(227, 65, 22, 8, '1:26.738', 86738),
	(227, 65, 23, 10, '1:45.421', 105421),
	(227, 65, 24, 10, '1:23.786', 83786),
	(227, 65, 25, 10, '1:23.585', 83585),
	(227, 65, 26, 11, '1:25.518', 85518),
	(227, 65, 27, 11, '1:24.259', 84259),
	(227, 65, 28, 11, '1:24.644', 84644),
	(227, 65, 29, 8, '1:25.260', 85260),
	(227, 65, 30, 8, '1:24.236', 84236),
	(227, 65, 31, 8, '1:23.717', 83717),
	(227, 65, 32, 8, '1:23.706', 83706),
	(227, 65, 33, 8, '1:23.896', 83896),
	(227, 65, 34, 8, '1:23.731', 83731),
	(227, 65, 35, 8, '1:23.701', 83701),
	(227, 65, 36, 8, '1:23.737', 83737),
	(227, 65, 37, 9, '1:24.680', 84680),
	(227, 65, 38, 9, '1:23.852', 83852),
	(227, 65, 39, 9, '1:23.958', 83958),
	(227, 65, 40, 9, '1:24.126', 84126),
	(227, 65, 41, 9, '1:24.023', 84023),
	(227, 65, 42, 9, '1:24.231', 84231),
	(227, 65, 43, 8, '1:24.192', 84192),
	(227, 65, 44, 7, '1:24.490', 84490),
	(227, 65, 45, 6, '1:26.416', 86416),
	(227, 65, 46, 10, '1:44.222', 104222),
	(227, 65, 47, 10, '1:23.315', 83315),
	(227, 65, 48, 10, '1:24.730', 84730),
	(227, 65, 49, 10, '1:24.083', 84083),
	(227, 65, 50, 10, '1:23.776', 83776),
	(227, 65, 51, 9, '1:23.749', 83749),
	(227, 65, 52, 9, '1:23.986', 83986),
	(227, 65, 53, 9, '1:24.193', 84193),
	(227, 65, 54, 9, '1:23.752', 83752),
	(227, 65, 55, 9, '1:23.914', 83914),
	(227, 65, 56, 9, '1:24.308', 84308),
	(227, 65, 57, 7, '1:24.463', 84463),
	(227, 65, 58, 7, '1:24.291', 84291),
	(227, 65, 59, 7, '1:25.602', 85602),
	(227, 65, 60, 7, '1:24.253', 84253),
	(227, 65, 61, 7, '1:23.603', 83603),
	(227, 65, 62, 7, '1:23.883', 83883),
	(227, 65, 63, 7, '1:23.657', 83657),
	(227, 65, 64, 7, '1:23.368', 83368),
	(227, 65, 65, 7, '1:23.533', 83533),
	(227, 65, 66, 7, '1:23.996', 83996),
	(227, 65, 67, 7, '1:23.705', 83705),
	(227, 71, 1, 5, '1:32.423', 92423),
	(227, 71, 2, 5, '1:24.781', 84781),
	(227, 71, 3, 5, '1:23.155', 83155),
	(227, 71, 4, 5, '1:23.402', 83402),
	(227, 71, 5, 5, '1:23.194', 83194),
	(227, 71, 6, 4, '1:22.748', 82748),
	(227, 71, 7, 4, '1:22.891', 82891),
	(227, 71, 8, 4, '1:23.242', 83242),
	(227, 71, 9, 4, '1:23.235', 83235),
	(227, 71, 10, 4, '1:23.408', 83408),
	(227, 71, 11, 4, '1:23.896', 83896),
	(227, 71, 12, 4, '1:23.450', 83450),
	(227, 71, 13, 4, '1:22.738', 82738),
	(227, 71, 14, 4, '1:24.017', 84017),
	(227, 71, 15, 4, '1:23.134', 83134),
	(227, 71, 16, 4, '1:23.338', 83338),
	(227, 71, 17, 4, '1:22.861', 82861),
	(227, 71, 18, 4, '1:23.850', 83850),
	(227, 71, 19, 4, '1:23.806', 83806),
	(227, 71, 20, 4, '1:23.400', 83400),
	(227, 71, 21, 4, '1:22.184', 82184),
	(227, 71, 22, 5, '1:25.008', 85008),
	(227, 71, 23, 11, '1:58.682', 118682),
	(227, 71, 24, 11, '1:23.691', 83691),
	(227, 71, 25, 11, '1:23.532', 83532),
	(227, 71, 26, 10, '1:23.701', 83701),
	(227, 71, 27, 10, '1:24.960', 84960),
	(227, 71, 28, 9, '1:24.940', 84940),
	(227, 71, 29, 10, '1:31.067', 91067),
	(227, 71, 30, 10, '1:22.465', 82465),
	(227, 71, 31, 10, '1:22.345', 82345),
	(227, 71, 32, 10, '1:22.594', 82594),
	(227, 71, 33, 9, '1:24.126', 84126),
	(227, 71, 34, 9, '1:22.820', 82820),
	(227, 71, 35, 9, '1:23.640', 83640),
	(227, 71, 36, 9, '1:23.719', 83719),
	(227, 71, 37, 8, '1:22.468', 82468),
	(227, 71, 38, 8, '1:22.018', 82018),
	(227, 71, 39, 8, '1:21.695', 81695),
	(227, 71, 40, 8, '1:22.384', 82384),
	(227, 71, 41, 8, '1:24.618', 84618),
	(227, 71, 42, 8, '1:23.318', 83318),
	(227, 71, 43, 7, '1:25.057', 85057),
	(227, 71, 44, 8, '1:42.770', 102770),
	(227, 71, 45, 8, '1:21.751', 81751),
	(227, 71, 46, 7, '1:21.866', 81866),
	(227, 71, 47, 7, '1:22.519', 82519),
	(227, 71, 48, 6, '1:22.831', 82831),
	(227, 71, 49, 5, '1:23.033', 83033),
	(227, 71, 50, 5, '1:21.958', 81958),
	(227, 71, 51, 5, '1:21.598', 81598),
	(227, 71, 52, 5, '1:21.463', 81463),
	(227, 71, 53, 5, '1:22.370', 82370),
	(227, 71, 54, 5, '1:21.813', 81813),
	(227, 71, 55, 5, '1:21.363', 81363),
	(227, 71, 56, 5, '1:21.824', 81824),
	(227, 71, 57, 5, '1:22.926', 82926),
	(227, 71, 58, 4, '1:23.342', 83342),
	(227, 71, 59, 4, '1:22.018', 82018),
	(227, 71, 60, 4, '1:22.441', 82441),
	(227, 71, 61, 4, '1:23.513', 83513),
	(227, 71, 62, 4, '1:23.493', 83493),
	(227, 71, 63, 4, '1:22.756', 82756),
	(227, 71, 64, 4, '1:22.648', 82648),
	(227, 71, 65, 4, '1:23.180', 83180),
	(227, 71, 66, 4, '1:23.660', 83660),
	(227, 71, 67, 4, '1:24.847', 84847),
	(227, 73, 1, 17, '1:39.257', 99257),
	(227, 73, 2, 16, '1:27.149', 87149),
	(227, 73, 3, 16, '1:25.651', 85651),
	(227, 73, 4, 16, '1:24.801', 84801),
	(227, 73, 5, 16, '1:25.005', 85005),
	(227, 73, 6, 14, '1:25.696', 85696),
	(227, 73, 7, 14, '1:24.900', 84900),
	(227, 73, 8, 14, '1:24.996', 84996),
	(227, 73, 9, 14, '1:24.770', 84770),
	(227, 73, 10, 14, '1:24.913', 84913),
	(227, 73, 11, 14, '1:24.498', 84498),
	(227, 73, 12, 14, '1:24.488', 84488),
	(227, 73, 13, 14, '1:24.745', 84745),
	(227, 73, 14, 14, '1:24.541', 84541),
	(227, 73, 15, 14, '1:24.590', 84590),
	(227, 73, 16, 14, '1:24.581', 84581),
	(227, 73, 17, 14, '1:24.462', 84462),
	(227, 73, 18, 14, '1:24.794', 84794),
	(227, 73, 19, 14, '1:24.521', 84521),
	(227, 73, 20, 14, '1:24.871', 84871),
	(227, 73, 21, 13, '1:24.661', 84661),
	(227, 73, 22, 13, '1:24.563', 84563),
	(227, 73, 23, 13, '1:24.572', 84572),
	(227, 73, 24, 13, '1:27.518', 87518),
	(227, 73, 25, 13, '1:51.240', 111240),
	(227, 73, 26, 13, '1:25.390', 85390),
	(227, 73, 27, 14, '1:25.927', 85927),
	(227, 73, 28, 14, '1:24.531', 84531),
	(227, 73, 29, 14, '1:25.196', 85196),
	(227, 73, 30, 13, '1:26.416', 86416),
	(227, 73, 31, 13, '1:24.643', 84643),
	(227, 73, 32, 13, '1:24.451', 84451),
	(227, 73, 33, 13, '1:24.954', 84954),
	(227, 73, 34, 13, '1:25.195', 85195),
	(227, 73, 35, 13, '1:25.242', 85242),
	(227, 73, 36, 13, '1:29.133', 89133),
	(227, 73, 37, 13, '1:25.021', 85021),
	(227, 73, 38, 13, '1:25.209', 85209),
	(227, 73, 39, 12, '1:25.031', 85031),
	(227, 73, 40, 12, '1:25.325', 85325),
	(227, 73, 41, 12, '1:24.786', 84786),
	(227, 73, 42, 12, '1:24.535', 84535),
	(227, 73, 43, 12, '1:24.050', 84050),
	(227, 73, 44, 12, '1:24.631', 84631),
	(227, 73, 45, 12, '1:27.799', 87799),
	(227, 73, 46, 13, '1:52.889', 112889),
	(227, 73, 47, 13, '1:28.311', 88311),
	(227, 73, 48, 13, '1:26.119', 86119),
	(227, 73, 49, 13, '1:26.255', 86255),
	(227, 73, 50, 13, '1:25.402', 85402),
	(227, 73, 51, 13, '1:25.329', 85329),
	(227, 73, 52, 13, '1:25.333', 85333),
	(227, 73, 53, 13, '1:25.560', 85560),
	(227, 73, 54, 13, '1:24.795', 84795),
	(227, 73, 55, 13, '1:25.053', 85053),
	(227, 73, 56, 13, '1:25.340', 85340),
	(227, 73, 57, 13, '1:24.785', 84785),
	(227, 73, 58, 13, '1:25.930', 85930),
	(227, 73, 59, 13, '1:26.504', 86504),
	(227, 73, 60, 12, '1:24.931', 84931),
	(227, 73, 61, 12, '1:24.914', 84914),
	(227, 73, 62, 12, '1:24.506', 84506),
	(227, 73, 63, 12, '1:25.962', 85962),
	(227, 73, 64, 12, '1:26.020', 86020),
	(227, 73, 65, 13, '1:26.743', 86743),
	(227, 77, 1, 19, '1:42.104', 102104),
	(227, 77, 2, 18, '2:24.483', 144483),
	(227, 77, 3, 18, '1:22.496', 82496),
	(227, 77, 4, 18, '1:22.109', 82109),
	(227, 77, 5, 18, '1:22.289', 82289),
	(227, 77, 6, 18, '1:22.273', 82273),
	(227, 77, 7, 16, '1:22.199', 82199),
	(227, 77, 8, 16, '1:22.004', 82004),
	(227, 77, 9, 16, '1:22.215', 82215),
	(227, 77, 10, 16, '1:22.306', 82306),
	(227, 77, 11, 16, '1:22.255', 82255),
	(227, 77, 12, 16, '1:22.625', 82625),
	(227, 77, 13, 16, '1:22.262', 82262),
	(227, 77, 14, 16, '1:22.182', 82182),
	(227, 77, 15, 16, '1:22.247', 82247),
	(227, 77, 16, 16, '1:22.337', 82337),
	(227, 77, 17, 16, '1:22.439', 82439),
	(227, 77, 18, 16, '1:22.462', 82462),
	(227, 77, 19, 16, '1:23.112', 83112),
	(227, 77, 20, 16, '1:22.487', 82487),
	(227, 77, 21, 16, '1:22.526', 82526),
	(227, 77, 22, 15, '1:24.731', 84731),
	(227, 77, 23, 16, '1:45.752', 105752),
	(227, 77, 24, 16, '1:22.630', 82630),
	(227, 77, 25, 15, '1:22.952', 82952),
	(227, 77, 26, 14, '1:24.107', 84107),
	(227, 77, 27, 13, '1:23.244', 83244),
	(227, 77, 28, 13, '1:22.786', 82786),
	(227, 77, 29, 13, '1:23.137', 83137),
	(227, 77, 30, 12, '1:22.749', 82749),
	(227, 77, 31, 12, '1:22.987', 82987),
	(227, 77, 32, 12, '1:22.707', 82707),
	(227, 77, 33, 12, '1:22.529', 82529),
	(227, 77, 34, 12, '1:22.787', 82787),
	(227, 77, 35, 12, '1:22.676', 82676),
	(227, 77, 36, 12, '1:22.514', 82514),
	(227, 77, 37, 12, '1:22.667', 82667),
	(227, 77, 38, 12, '1:22.515', 82515),
	(227, 77, 39, 11, '1:22.785', 82785),
	(227, 77, 40, 11, '1:22.382', 82382),
	(227, 77, 41, 11, '1:22.626', 82626),
	(227, 77, 42, 11, '1:22.824', 82824),
	(227, 77, 43, 11, '1:22.913', 82913),
	(227, 77, 44, 10, '1:27.284', 87284),
	(227, 77, 45, 11, '1:57.992', 117992),
	(227, 77, 46, 11, '1:23.312', 83312),
	(227, 77, 47, 11, '1:23.007', 83007),
	(227, 77, 48, 11, '1:22.637', 82637),
	(227, 77, 49, 11, '1:22.487', 82487),
	(227, 77, 50, 11, '1:22.421', 82421),
	(227, 77, 51, 11, '1:23.126', 83126),
	(227, 77, 52, 11, '1:22.714', 82714),
	(227, 77, 53, 11, '1:22.393', 82393),
	(227, 77, 54, 11, '1:22.671', 82671),
	(227, 77, 55, 11, '1:23.279', 83279),
	(227, 77, 56, 11, '1:22.810', 82810),
	(227, 77, 57, 11, '1:23.356', 83356),
	(227, 77, 58, 10, '1:23.012', 83012),
	(227, 77, 59, 10, '1:22.884', 82884),
	(227, 77, 60, 10, '1:22.692', 82692),
	(227, 77, 61, 10, '1:22.467', 82467),
	(227, 77, 62, 10, '1:23.533', 83533),
	(227, 77, 63, 9, '1:23.711', 83711),
	(227, 77, 64, 9, '1:24.296', 84296),
	(227, 77, 65, 9, '1:22.342', 82342),
	(227, 77, 66, 9, '1:22.284', 82284),
	(227, 77, 67, 9, '1:22.412', 82412),
	(227, 79, 1, 20, '3:26.980', 206980),
	(227, 79, 2, 19, '1:24.746', 84746),
	(227, 79, 3, 19, '1:24.050', 84050),
	(227, 79, 4, 19, '1:23.787', 83787),
	(227, 79, 5, 19, '1:24.310', 84310),
	(227, 79, 6, 19, '1:23.687', 83687),
	(227, 79, 7, 17, '1:23.779', 83779),
	(227, 79, 8, 17, '1:23.857', 83857),
	(227, 79, 9, 17, '1:23.971', 83971),
	(227, 79, 10, 17, '1:23.763', 83763),
	(227, 79, 11, 17, '1:23.707', 83707),
	(227, 79, 12, 17, '1:23.846', 83846),
	(227, 79, 13, 17, '1:23.959', 83959),
	(227, 79, 14, 17, '1:24.143', 84143),
	(227, 79, 15, 17, '1:24.048', 84048),
	(227, 79, 16, 17, '1:23.780', 83780),
	(227, 79, 17, 17, '1:25.355', 85355),
	(227, 79, 18, 17, '1:24.226', 84226),
	(227, 79, 19, 17, '1:23.869', 83869),
	(227, 79, 20, 17, '1:23.256', 83256),
	(227, 79, 21, 17, '1:23.602', 83602),
	(227, 79, 22, 17, '1:23.632', 83632),
	(227, 79, 23, 17, '1:23.610', 83610),
	(227, 79, 24, 17, '1:26.542', 86542),
	(227, 79, 25, 17, '1:44.299', 104299),
	(227, 79, 26, 17, '1:23.074', 83074),
	(227, 79, 27, 17, '1:22.602', 82602),
	(227, 79, 28, 17, '1:23.145', 83145),
	(227, 79, 29, 17, '1:22.999', 82999),
	(227, 79, 30, 17, '1:23.070', 83070),
	(227, 79, 31, 17, '1:22.850', 82850),
	(227, 79, 32, 17, '1:23.071', 83071),
	(227, 79, 33, 17, '1:23.062', 83062),
	(227, 79, 34, 17, '1:23.361', 83361),
	(227, 79, 35, 17, '1:23.056', 83056),
	(227, 79, 36, 17, '1:23.359', 83359),
	(227, 79, 37, 17, '1:23.242', 83242),
	(227, 79, 38, 17, '1:23.250', 83250),
	(227, 79, 39, 16, '1:22.989', 82989),
	(227, 79, 40, 16, '1:23.181', 83181),
	(227, 79, 41, 16, '1:23.233', 83233),
	(227, 79, 42, 16, '1:23.656', 83656),
	(227, 79, 43, 16, '1:26.258', 86258),
	(227, 79, 44, 15, '1:24.814', 84814),
	(227, 79, 45, 16, '1:28.184', 88184),
	(227, 79, 46, 16, '1:43.838', 103838),
	(227, 79, 47, 16, '1:23.141', 83141),
	(227, 79, 48, 15, '1:24.983', 84983),
	(227, 79, 49, 15, '1:23.255', 83255),
	(227, 79, 50, 15, '1:22.824', 82824),
	(227, 79, 51, 15, '1:22.877', 82877),
	(227, 79, 52, 15, '1:23.068', 83068),
	(227, 79, 53, 14, '1:24.742', 84742),
	(227, 79, 54, 14, '1:23.037', 83037),
	(227, 79, 55, 14, '1:22.909', 82909),
	(227, 79, 56, 14, '1:23.374', 83374),
	(227, 79, 57, 14, '1:23.012', 83012),
	(227, 79, 58, 14, '1:22.884', 82884),
	(227, 79, 59, 14, '1:22.780', 82780),
	(227, 79, 60, 13, '1:23.026', 83026),
	(227, 79, 61, 13, '1:24.793', 84793),
	(227, 79, 62, 13, '1:23.924', 83924),
	(227, 79, 63, 13, '1:26.887', 86887),
	(227, 79, 64, 13, '1:24.900', 84900),
	(227, 79, 65, 12, '1:24.085', 84085),
	(227, 83, 1, 16, '1:38.623', 98623),
	(227, 83, 2, 14, '1:26.132', 86132),
	(227, 83, 3, 14, '1:25.461', 85461),
	(227, 83, 4, 14, '1:25.239', 85239),
	(227, 83, 5, 14, '1:25.543', 85543),
	(227, 83, 6, 13, '1:25.956', 85956),
	(227, 83, 7, 13, '1:25.059', 85059),
	(227, 83, 8, 13, '1:24.622', 84622),
	(227, 83, 9, 13, '1:24.998', 84998),
	(227, 83, 10, 13, '1:24.542', 84542),
	(227, 83, 11, 13, '1:24.724', 84724),
	(227, 83, 12, 13, '1:24.727', 84727),
	(227, 83, 13, 13, '1:24.683', 84683),
	(227, 83, 14, 13, '1:24.369', 84369),
	(227, 83, 15, 13, '1:24.555', 84555),
	(227, 83, 16, 13, '1:24.615', 84615),
	(227, 83, 17, 13, '1:24.446', 84446),
	(227, 83, 18, 13, '1:24.596', 84596),
	(227, 83, 19, 13, '1:24.748', 84748),
	(227, 83, 20, 13, '1:24.541', 84541),
	(227, 83, 21, 14, '1:27.565', 87565),
	(227, 83, 22, 16, '1:47.626', 107626),
	(227, 83, 23, 15, '1:27.153', 87153),
	(227, 83, 24, 15, '1:25.921', 85921),
	(227, 83, 25, 14, '1:26.262', 86262),
	(227, 83, 26, 15, '1:26.816', 86816),
	(227, 83, 27, 15, '1:26.095', 86095),
	(227, 83, 28, 15, '1:25.692', 85692),
	(227, 83, 29, 15, '1:25.946', 85946),
	(227, 83, 30, 15, '1:25.847', 85847),
	(227, 83, 31, 15, '1:25.625', 85625),
	(227, 83, 32, 15, '1:27.226', 87226),
	(227, 83, 33, 15, '1:26.977', 86977),
	(227, 83, 34, 15, '1:25.934', 85934),
	(227, 83, 35, 15, '1:25.632', 85632),
	(227, 83, 36, 15, '1:26.117', 86117),
	(227, 83, 37, 15, '1:26.939', 86939),
	(227, 83, 38, 15, '1:26.503', 86503),
	(227, 83, 39, 14, '1:25.898', 85898),
	(227, 83, 40, 14, '1:25.844', 85844),
	(227, 83, 41, 14, '1:25.797', 85797),
	(227, 83, 42, 14, '1:26.395', 86395),
	(227, 83, 43, 14, '1:28.714', 88714),
	(227, 83, 44, 16, '1:49.828', 109828),
	(227, 83, 45, 15, '1:26.165', 86165),
	(227, 83, 46, 15, '1:26.032', 86032),
	(227, 83, 47, 14, '1:27.490', 87490),
	(227, 83, 48, 14, '1:26.170', 86170),
	(227, 83, 49, 14, '1:25.779', 85779),
	(227, 83, 50, 14, '1:26.008', 86008),
	(227, 83, 51, 14, '1:25.988', 85988),
	(227, 83, 52, 14, '1:25.796', 85796),
	(227, 83, 53, 15, '1:26.688', 86688),
	(227, 83, 54, 15, '1:26.451', 86451),
	(227, 83, 55, 15, '1:27.571', 87571),
	(227, 83, 56, 15, '1:25.863', 85863),
	(227, 83, 57, 15, '1:25.718', 85718),
	(227, 83, 58, 15, '1:25.896', 85896),
	(227, 83, 59, 15, '1:26.085', 86085),
	(227, 83, 60, 14, '1:26.010', 86010),
	(227, 83, 61, 14, '1:25.677', 85677),
	(227, 83, 62, 14, '1:26.257', 86257),
	(227, 83, 63, 14, '1:25.717', 85717),
	(227, 83, 64, 14, '1:26.297', 86297),
	(227, 83, 65, 14, '1:29.227', 89227),
	(227, 84, 1, 7, '1:33.825', 93825),
	(227, 84, 2, 7, '1:24.746', 84746),
	(227, 84, 3, 8, '1:25.356', 85356),
	(227, 84, 4, 8, '1:24.073', 84073),
	(227, 84, 5, 8, '1:23.695', 83695),
	(227, 84, 6, 8, '1:23.624', 83624),
	(227, 84, 7, 8, '1:23.437', 83437),
	(227, 84, 8, 8, '1:23.496', 83496),
	(227, 84, 9, 8, '1:23.543', 83543),
	(227, 84, 10, 8, '1:23.515', 83515),
	(227, 84, 11, 8, '1:23.485', 83485),
	(227, 84, 12, 8, '1:23.643', 83643),
	(227, 84, 13, 8, '1:23.309', 83309),
	(227, 84, 14, 8, '1:23.385', 83385),
	(227, 84, 15, 8, '1:23.272', 83272),
	(227, 84, 16, 8, '1:23.498', 83498),
	(227, 84, 17, 8, '1:23.744', 83744),
	(227, 84, 18, 8, '1:23.647', 83647),
	(227, 84, 19, 8, '1:23.812', 83812),
	(227, 84, 20, 8, '1:24.137', 84137),
	(227, 84, 21, 7, '1:23.895', 83895),
	(227, 84, 22, 7, '1:26.160', 86160),
	(227, 84, 23, 9, '1:46.429', 106429),
	(227, 84, 24, 9, '1:23.551', 83551),
	(227, 84, 25, 9, '1:23.592', 83592),
	(227, 84, 26, 9, '1:24.522', 84522),
	(227, 84, 27, 9, '1:24.812', 84812),
	(227, 84, 28, 10, '1:25.600', 85600),
	(227, 84, 29, 7, '1:24.536', 84536),
	(227, 84, 30, 7, '1:23.313', 83313),
	(227, 84, 31, 7, '1:23.248', 83248),
	(227, 84, 32, 7, '1:23.549', 83549),
	(227, 84, 33, 7, '1:23.464', 83464),
	(227, 84, 34, 7, '1:23.246', 83246),
	(227, 84, 35, 7, '1:22.889', 82889),
	(227, 84, 36, 7, '1:23.240', 83240),
	(227, 84, 37, 7, '1:23.242', 83242),
	(227, 84, 38, 7, '1:23.252', 83252),
	(227, 84, 39, 7, '1:23.323', 83323),
	(227, 84, 40, 7, '1:23.313', 83313),
	(227, 84, 41, 7, '1:24.894', 84894),
	(227, 84, 42, 7, '1:23.308', 83308),
	(227, 84, 43, 6, '1:23.221', 83221),
	(227, 84, 44, 6, '1:23.527', 83527),
	(227, 84, 45, 5, '1:23.475', 83475),
	(227, 84, 46, 4, '1:23.607', 83607),
	(227, 84, 47, 3, '1:25.568', 85568),
	(227, 84, 48, 7, '1:45.104', 105104),
	(227, 84, 49, 7, '1:23.748', 83748),
	(227, 84, 50, 7, '1:23.449', 83449),
	(227, 84, 51, 6, '1:22.815', 82815),
	(227, 84, 52, 6, '1:22.980', 82980),
	(227, 84, 53, 6, '1:23.278', 83278),
	(227, 84, 54, 6, '1:23.157', 83157),
	(227, 84, 55, 6, '1:23.279', 83279),
	(227, 84, 56, 6, '1:23.362', 83362),
	(227, 84, 57, 6, '1:23.242', 83242),
	(227, 84, 58, 6, '1:23.315', 83315),
	(227, 84, 59, 6, '1:23.552', 83552),
	(227, 84, 60, 6, '1:24.343', 84343),
	(227, 84, 61, 6, '1:23.450', 83450),
	(227, 84, 62, 6, '1:23.355', 83355),
	(227, 84, 63, 6, '1:23.434', 83434),
	(227, 84, 64, 6, '1:23.216', 83216),
	(227, 84, 65, 6, '1:23.466', 83466),
	(227, 84, 66, 6, '1:23.209', 83209),
	(227, 84, 67, 6, '1:24.268', 84268),
	(228, 14, 1, 1, '1:38.384', 98384),
	(228, 14, 2, 1, '1:32.151', 92151),
	(228, 14, 3, 1, '1:31.594', 91594),
	(228, 14, 4, 1, '1:30.842', 90842),
	(228, 14, 5, 1, '1:30.632', 90632),
	(228, 14, 6, 1, '1:30.508', 90508),
	(228, 14, 7, 1, '1:30.321', 90321),
	(228, 14, 8, 1, '1:30.324', 90324),
	(228, 14, 9, 1, '1:30.046', 90046),
	(228, 14, 10, 1, '1:30.055', 90055),
	(228, 14, 11, 1, '1:30.314', 90314),
	(228, 14, 12, 1, '1:30.025', 90025),
	(228, 14, 13, 1, '1:29.868', 89868),
	(228, 14, 14, 1, '1:30.040', 90040),
	(228, 14, 15, 1, '1:30.071', 90071),
	(228, 14, 16, 1, '1:29.948', 89948),
	(228, 14, 17, 1, '1:29.620', 89620),
	(228, 14, 18, 1, '1:30.609', 90609),
	(228, 14, 19, 1, '1:29.863', 89863),
	(228, 14, 20, 6, '1:47.374', 107374),
	(228, 14, 21, 6, '1:33.326', 93326),
	(228, 14, 22, 5, '1:31.563', 91563),
	(228, 14, 23, 4, '1:30.693', 90693),
	(228, 14, 24, 4, '1:30.639', 90639),
	(228, 14, 25, 3, '1:31.076', 91076),
	(228, 14, 26, 3, '1:30.522', 90522),
	(228, 14, 27, 3, '1:30.605', 90605),
	(228, 14, 28, 3, '1:30.616', 90616),
	(228, 14, 29, 3, '1:30.672', 90672),
	(228, 14, 30, 3, '1:31.985', 91985),
	(228, 14, 31, 3, '1:31.934', 91934),
	(228, 14, 32, 3, '1:30.434', 90434),
	(228, 14, 33, 3, '1:30.401', 90401),
	(228, 14, 34, 3, '1:30.524', 90524),
	(228, 14, 35, 3, '1:30.749', 90749),
	(228, 14, 36, 3, '1:29.948', 89948),
	(228, 14, 37, 3, '1:30.168', 90168),
	(228, 14, 38, 3, '1:30.107', 90107),
	(228, 14, 39, 3, '1:29.874', 89874),
	(228, 14, 40, 2, '1:29.480', 89480),
	(228, 14, 41, 5, '2:02.391', 122391),
	(228, 14, 42, 4, '1:34.226', 94226),
	(228, 14, 43, 4, '1:30.254', 90254),
	(228, 14, 44, 4, '1:33.252', 93252),
	(228, 21, 1, 19, '1:50.984', 110984),
	(228, 21, 2, 19, '1:35.697', 95697),
	(228, 21, 3, 19, '1:34.879', 94879),
	(228, 21, 4, 19, '1:33.369', 93369),
	(228, 21, 5, 19, '1:33.176', 93176),
	(228, 21, 6, 19, '1:33.578', 93578),
	(228, 21, 7, 19, '1:32.867', 92867),
	(228, 21, 8, 19, '1:32.820', 92820),
	(228, 21, 9, 19, '1:32.679', 92679),
	(228, 21, 10, 19, '1:32.406', 92406),
	(228, 21, 11, 19, '1:32.735', 92735),
	(228, 21, 12, 19, '1:33.238', 93238),
	(228, 21, 13, 19, '1:32.872', 92872),
	(228, 21, 14, 18, '1:33.033', 93033),
	(228, 21, 15, 18, '1:32.615', 92615),
	(228, 21, 16, 19, '1:52.977', 112977),
	(228, 21, 17, 20, '1:35.584', 95584),
	(228, 21, 18, 20, '1:31.633', 91633),
	(228, 21, 19, 20, '1:31.719', 91719),
	(228, 21, 20, 20, '1:32.589', 92589),
	(228, 21, 21, 20, '1:35.138', 95138),
	(228, 21, 22, 20, '1:34.996', 94996),
	(228, 21, 23, 19, '1:34.249', 94249),
	(228, 21, 24, 17, '1:34.404', 94404),
	(228, 21, 25, 17, '1:32.933', 92933),
	(228, 21, 26, 17, '1:32.445', 92445),
	(228, 21, 27, 17, '1:33.006', 93006),
	(228, 21, 28, 17, '1:32.640', 92640),
	(228, 21, 29, 17, '1:32.591', 92591),
	(228, 21, 30, 17, '1:33.877', 93877),
	(228, 22, 1, 6, '1:43.987', 103987),
	(228, 22, 2, 6, '1:32.970', 92970),
	(228, 22, 3, 6, '1:32.360', 92360),
	(228, 22, 4, 6, '1:31.916', 91916),
	(228, 22, 5, 6, '1:31.528', 91528),
	(228, 22, 6, 6, '1:31.294', 91294),
	(228, 22, 7, 6, '1:31.445', 91445),
	(228, 22, 8, 6, '1:31.167', 91167),
	(228, 22, 9, 6, '1:31.080', 91080),
	(228, 22, 10, 6, '1:30.804', 90804),
	(228, 22, 11, 6, '1:30.955', 90955),
	(228, 22, 12, 6, '1:30.651', 90651),
	(228, 22, 13, 6, '1:30.536', 90536),
	(228, 22, 14, 6, '1:30.291', 90291),
	(228, 22, 15, 6, '1:30.280', 90280),
	(228, 22, 16, 6, '1:30.372', 90372),
	(228, 22, 17, 6, '1:30.160', 90160),
	(228, 22, 18, 6, '1:30.251', 90251),
	(228, 22, 19, 6, '1:29.908', 89908),
	(228, 22, 20, 5, '1:30.281', 90281),
	(228, 22, 21, 4, '1:30.297', 90297),
	(228, 22, 22, 7, '1:52.548', 112548),
	(228, 22, 23, 7, '1:34.080', 94080),
	(228, 22, 24, 6, '1:30.181', 90181),
	(228, 22, 25, 6, '1:30.497', 90497),
	(228, 22, 26, 6, '1:29.993', 89993),
	(228, 22, 27, 5, '1:29.888', 89888),
	(228, 22, 28, 5, '1:30.150', 90150),
	(228, 22, 29, 5, '1:30.747', 90747),
	(228, 22, 30, 5, '1:30.114', 90114),
	(228, 22, 31, 5, '1:30.531', 90531),
	(228, 22, 32, 5, '1:32.816', 92816),
	(228, 22, 33, 5, '1:30.413', 90413),
	(228, 22, 34, 5, '1:31.697', 91697),
	(228, 22, 35, 5, '1:30.398', 90398),
	(228, 22, 36, 5, '1:30.785', 90785),
	(228, 22, 37, 5, '1:29.894', 89894),
	(228, 22, 38, 5, '1:30.277', 90277),
	(228, 22, 39, 5, '1:29.892', 89892),
	(228, 22, 40, 5, '1:30.163', 90163),
	(228, 22, 41, 4, '1:29.904', 89904),
	(228, 22, 42, 5, '1:55.482', 115482),
	(228, 22, 43, 6, '1:35.812', 95812),
	(228, 22, 44, 6, '1:30.886', 90886),
	(228, 22, 45, 5, '1:30.824', 90824),
	(228, 22, 46, 5, '1:30.754', 90754),
	(228, 22, 47, 5, '1:30.915', 90915),
	(228, 22, 48, 5, '1:30.735', 90735),
	(228, 22, 49, 5, '1:30.768', 90768),
	(228, 22, 50, 5, '1:31.054', 91054),
	(228, 22, 51, 5, '1:31.870', 91870),
	(228, 22, 52, 5, '1:31.971', 91971),
	(228, 22, 53, 5, '1:31.792', 91792),
	(228, 22, 54, 5, '1:32.056', 92056),
	(228, 22, 55, 5, '1:31.482', 91482),
	(228, 22, 56, 5, '1:33.655', 93655),
	(228, 22, 57, 5, '1:31.248', 91248),
	(228, 22, 58, 5, '1:31.178', 91178),
	(228, 22, 59, 5, '1:32.058', 92058),
	(228, 22, 60, 5, '1:32.157', 92157),
	(228, 22, 61, 5, '1:32.751', 92751),
	(228, 22, 62, 5, '1:32.581', 92581),
	(228, 22, 63, 5, '1:35.116', 95116),
	(228, 30, 1, 3, '1:39.284', 99284),
	(228, 30, 2, 2, '1:31.697', 91697),
	(228, 30, 3, 2, '1:31.643', 91643),
	(228, 30, 4, 2, '1:31.003', 91003),
	(228, 30, 5, 2, '1:30.555', 90555),
	(228, 30, 6, 2, '1:30.448', 90448),
	(228, 30, 7, 2, '1:30.541', 90541),
	(228, 30, 8, 2, '1:30.110', 90110),
	(228, 30, 9, 2, '1:30.330', 90330),
	(228, 30, 10, 2, '1:30.223', 90223),
	(228, 30, 11, 2, '1:29.897', 89897),
	(228, 30, 12, 2, '1:30.124', 90124),
	(228, 30, 13, 2, '1:29.968', 89968),
	(228, 30, 14, 2, '1:29.917', 89917),
	(228, 30, 15, 2, '1:29.997', 89997),
	(228, 30, 16, 2, '1:30.034', 90034),
	(228, 30, 17, 2, '1:29.646', 89646),
	(228, 30, 18, 2, '1:30.410', 90410),
	(228, 30, 19, 2, '1:30.102', 90102),
	(228, 30, 20, 1, '1:29.515', 89515),
	(228, 30, 21, 5, '1:47.885', 107885),
	(228, 30, 22, 4, '1:33.266', 93266),
	(228, 30, 23, 3, '1:29.857', 89857),
	(228, 30, 24, 3, '1:30.599', 90599),
	(228, 30, 25, 2, '1:29.907', 89907),
	(228, 30, 26, 2, '1:30.216', 90216),
	(228, 30, 27, 2, '1:29.990', 89990),
	(228, 30, 28, 2, '1:30.654', 90654),
	(228, 30, 29, 2, '1:30.396', 90396),
	(228, 30, 30, 2, '1:29.337', 89337),
	(228, 30, 31, 2, '1:29.483', 89483),
	(228, 30, 32, 2, '1:29.752', 89752),
	(228, 30, 33, 2, '1:30.006', 90006),
	(228, 30, 34, 2, '1:29.318', 89318),
	(228, 30, 35, 2, '1:29.256', 89256),
	(228, 30, 36, 2, '1:28.966', 88966),
	(228, 30, 37, 2, '1:28.985', 88985),
	(228, 30, 38, 2, '1:29.282', 89282),
	(228, 30, 39, 2, '1:29.257', 89257),
	(228, 30, 40, 3, '1:50.311', 110311),
	(228, 30, 41, 2, '1:32.557', 92557),
	(228, 30, 42, 2, '1:29.511', 89511),
	(228, 30, 43, 2, '1:29.784', 89784),
	(228, 30, 44, 2, '1:32.146', 92146),
	(228, 30, 45, 2, '1:31.293', 91293),
	(228, 30, 46, 2, '1:32.166', 92166),
	(228, 30, 47, 2, '1:33.118', 93118),
	(228, 30, 48, 2, '1:30.694', 90694),
	(228, 30, 49, 2, '1:30.799', 90799),
	(228, 30, 50, 2, '1:30.167', 90167),
	(228, 30, 51, 2, '1:30.680', 90680),
	(228, 30, 52, 2, '1:30.982', 90982),
	(228, 30, 53, 2, '1:30.237', 90237),
	(228, 30, 54, 2, '1:31.164', 91164),
	(228, 30, 55, 2, '1:29.874', 89874),
	(228, 30, 56, 2, '1:29.384', 89384),
	(228, 30, 57, 2, '1:29.703', 89703),
	(228, 30, 58, 2, '1:29.375', 89375),
	(228, 30, 59, 2, '1:29.504', 89504),
	(228, 30, 60, 2, '1:30.226', 90226),
	(228, 30, 61, 2, '1:29.479', 89479),
	(228, 30, 62, 2, '1:29.415', 89415),
	(228, 30, 63, 2, '1:38.191', 98191),
	(228, 35, 1, 21, '2:57.527', 177527),
	(228, 35, 2, 21, '1:32.365', 92365),
	(228, 35, 3, 21, '1:30.300', 90300),
	(228, 35, 4, 21, '1:30.264', 90264),
	(228, 35, 5, 21, '1:30.421', 90421),
	(228, 35, 6, 21, '1:30.493', 90493),
	(228, 35, 7, 21, '1:30.422', 90422),
	(228, 35, 8, 21, '1:30.181', 90181),
	(228, 35, 9, 21, '1:29.898', 89898),
	(228, 35, 10, 21, '1:30.246', 90246),
	(228, 35, 11, 21, '1:29.930', 89930),
	(228, 35, 12, 21, '1:30.130', 90130),
	(228, 35, 13, 21, '1:30.168', 90168),
	(228, 35, 14, 21, '1:29.665', 89665),
	(228, 35, 15, 21, '1:29.597', 89597),
	(228, 35, 16, 20, '1:29.760', 89760),
	(228, 35, 17, 19, '1:29.825', 89825),
	(228, 35, 18, 19, '1:29.688', 89688),
	(228, 35, 19, 19, '1:29.908', 89908),
	(228, 35, 20, 17, '1:29.582', 89582),
	(228, 35, 21, 17, '1:29.310', 89310),
	(228, 35, 22, 17, '1:29.226', 89226),
	(228, 35, 23, 15, '1:29.590', 89590),
	(228, 35, 24, 13, '1:30.912', 90912),
	(228, 35, 25, 13, '1:29.749', 89749),
	(228, 35, 26, 15, '1:50.344', 110344),
	(228, 35, 27, 15, '1:33.811', 93811),
	(228, 35, 28, 15, '1:29.531', 89531),
	(228, 35, 29, 15, '1:29.743', 89743),
	(228, 35, 30, 15, '1:30.283', 90283),
	(228, 35, 31, 15, '1:29.674', 89674),
	(228, 35, 32, 15, '1:30.080', 90080),
	(228, 35, 33, 14, '1:29.816', 89816),
	(228, 35, 34, 14, '1:30.222', 90222),
	(228, 35, 35, 14, '1:30.369', 90369),
	(228, 35, 36, 14, '1:30.453', 90453),
	(228, 35, 37, 13, '1:31.084', 91084),
	(228, 35, 38, 13, '1:29.880', 89880),
	(228, 35, 39, 11, '1:29.684', 89684),
	(228, 35, 40, 10, '1:30.060', 90060),
	(228, 35, 41, 9, '1:29.485', 89485),
	(228, 35, 42, 7, '1:32.303', 92303),
	(228, 35, 43, 8, '1:48.396', 108396),
	(228, 35, 44, 8, '1:33.484', 93484),
	(228, 35, 45, 7, '1:29.401', 89401),
	(228, 35, 46, 6, '1:29.871', 89871),
	(228, 35, 47, 6, '1:29.764', 89764),
	(228, 35, 48, 6, '1:29.748', 89748),
	(228, 35, 49, 6, '1:30.042', 90042),
	(228, 35, 50, 6, '1:29.834', 89834),
	(228, 35, 51, 6, '1:29.637', 89637),
	(228, 35, 52, 6, '1:29.878', 89878),
	(228, 35, 53, 6, '1:30.207', 90207),
	(228, 35, 54, 6, '1:30.503', 90503),
	(228, 35, 55, 6, '1:30.611', 90611),
	(228, 35, 56, 6, '1:30.829', 90829),
	(228, 35, 57, 6, '1:30.950', 90950),
	(228, 44, 1, 15, '1:49.047', 109047),
	(228, 44, 2, 15, '1:35.023', 95023),
	(228, 44, 3, 15, '1:32.667', 92667),
	(228, 44, 4, 15, '1:32.302', 92302),
	(228, 44, 5, 15, '1:32.170', 92170),
	(228, 44, 6, 15, '1:31.900', 91900),
	(228, 44, 7, 15, '1:31.961', 91961),
	(228, 44, 8, 15, '1:32.246', 92246),
	(228, 44, 9, 15, '1:31.359', 91359),
	(228, 44, 10, 15, '1:30.982', 90982),
	(228, 44, 11, 15, '1:31.387', 91387),
	(228, 44, 12, 15, '1:31.681', 91681),
	(228, 44, 13, 15, '1:32.093', 92093),
	(228, 44, 14, 19, '1:50.927', 110927),
	(228, 44, 15, 19, '1:35.586', 95586),
	(228, 44, 16, 18, '1:31.881', 91881),
	(228, 44, 17, 18, '1:31.064', 91064),
	(228, 44, 18, 18, '1:31.390', 91390),
	(228, 44, 19, 18, '1:33.548', 93548),
	(228, 44, 20, 16, '1:32.675', 92675),
	(228, 44, 21, 16, '1:32.041', 92041),
	(228, 44, 22, 16, '1:31.532', 91532),
	(228, 44, 23, 14, '1:31.933', 91933),
	(228, 44, 24, 14, '1:33.284', 93284),
	(228, 44, 25, 14, '1:32.424', 92424),
	(228, 44, 26, 13, '1:32.774', 92774),
	(228, 44, 27, 12, '1:32.461', 92461),
	(228, 44, 28, 12, '1:32.183', 92183),
	(228, 44, 29, 11, '1:31.803', 91803),
	(228, 44, 30, 11, '1:31.412', 91412),
	(228, 44, 31, 11, '1:31.285', 91285),
	(228, 44, 32, 11, '1:31.401', 91401),
	(228, 44, 33, 10, '1:30.721', 90721),
	(228, 44, 34, 10, '1:30.681', 90681),
	(228, 44, 35, 10, '1:30.521', 90521),
	(228, 44, 36, 10, '1:30.901', 90901),
	(228, 44, 37, 10, '1:30.567', 90567),
	(228, 44, 38, 10, '1:30.949', 90949),
	(228, 44, 39, 8, '1:30.508', 90508),
	(228, 44, 40, 8, '1:30.184', 90184),
	(228, 44, 41, 11, '1:50.563', 110563),
	(228, 44, 42, 9, '1:34.995', 94995),
	(228, 44, 43, 9, '1:30.964', 90964),
	(228, 44, 44, 9, '1:31.644', 91644),
	(228, 44, 45, 8, '1:31.393', 91393),
	(228, 44, 46, 7, '1:31.638', 91638),
	(228, 44, 47, 7, '1:32.968', 92968),
	(228, 44, 48, 7, '1:32.547', 92547),
	(228, 44, 49, 7, '1:32.657', 92657),
	(228, 44, 50, 8, '1:35.480', 95480),
	(228, 44, 51, 8, '1:36.381', 96381),
	(228, 44, 52, 8, '1:34.510', 94510),
	(228, 44, 53, 8, '1:32.938', 92938),
	(228, 44, 54, 8, '1:32.952', 92952),
	(228, 49, 1, 11, '1:47.183', 107183),
	(228, 49, 2, 11, '1:34.076', 94076),
	(228, 49, 3, 11, '1:32.619', 92619),
	(228, 49, 4, 11, '1:32.405', 92405),
	(228, 49, 5, 11, '1:31.889', 91889),
	(228, 49, 6, 11, '1:32.129', 92129),
	(228, 49, 7, 11, '1:31.582', 91582),
	(228, 49, 8, 11, '1:31.981', 91981),
	(228, 49, 9, 11, '1:31.440', 91440),
	(228, 49, 10, 11, '1:31.337', 91337),
	(228, 49, 11, 11, '1:31.482', 91482),
	(228, 49, 12, 11, '1:31.268', 91268),
	(228, 49, 13, 11, '1:31.441', 91441),
	(228, 49, 14, 11, '1:31.201', 91201),
	(228, 49, 15, 11, '1:31.235', 91235),
	(228, 49, 16, 11, '1:31.166', 91166),
	(228, 49, 17, 11, '1:31.122', 91122),
	(228, 49, 18, 10, '1:31.092', 91092),
	(228, 49, 19, 9, '1:31.158', 91158),
	(228, 49, 20, 11, '1:48.103', 108103),
	(228, 49, 21, 10, '1:34.971', 94971),
	(228, 49, 22, 9, '1:31.331', 91331),
	(228, 49, 23, 8, '1:31.203', 91203),
	(228, 49, 24, 7, '1:31.668', 91668),
	(228, 49, 25, 7, '1:31.631', 91631),
	(228, 49, 26, 7, '1:31.634', 91634),
	(228, 49, 27, 7, '1:31.502', 91502),
	(228, 49, 28, 7, '1:31.444', 91444),
	(228, 49, 29, 7, '1:31.502', 91502),
	(228, 49, 30, 7, '1:31.642', 91642),
	(228, 49, 31, 7, '1:31.693', 91693),
	(228, 49, 32, 7, '1:33.662', 93662),
	(228, 50, 1, 10, '1:46.403', 106403),
	(228, 50, 2, 10, '1:33.653', 93653),
	(228, 50, 3, 10, '1:32.488', 92488),
	(228, 50, 4, 10, '1:32.486', 92486),
	(228, 50, 5, 10, '1:31.905', 91905),
	(228, 50, 6, 10, '1:31.641', 91641),
	(228, 50, 7, 10, '1:31.888', 91888),
	(228, 50, 8, 10, '1:31.442', 91442),
	(228, 50, 9, 10, '1:31.567', 91567),
	(228, 50, 10, 10, '1:31.075', 91075),
	(228, 50, 11, 10, '1:30.941', 90941),
	(228, 50, 12, 10, '1:30.834', 90834),
	(228, 50, 13, 10, '1:31.087', 91087),
	(228, 50, 14, 10, '1:30.944', 90944),
	(228, 50, 15, 10, '1:31.204', 91204),
	(228, 50, 16, 10, '1:30.816', 90816),
	(228, 50, 17, 10, '1:31.044', 91044),
	(228, 50, 18, 16, '2:00.753', 120753),
	(228, 50, 19, 17, '1:35.982', 95982),
	(228, 50, 20, 15, '1:31.790', 91790),
	(228, 50, 21, 15, '1:31.338', 91338),
	(228, 50, 22, 15, '1:31.634', 91634),
	(228, 50, 23, 13, '1:32.127', 92127),
	(228, 50, 24, 12, '1:31.751', 91751),
	(228, 50, 25, 12, '1:31.845', 91845),
	(228, 50, 26, 12, '1:33.400', 93400),
	(228, 50, 27, 11, '1:31.526', 91526),
	(228, 50, 28, 11, '1:31.551', 91551),
	(228, 50, 29, 10, '1:31.420', 91420),
	(228, 50, 30, 10, '1:31.768', 91768),
	(228, 50, 31, 10, '1:31.184', 91184),
	(228, 50, 32, 10, '1:31.155', 91155),
	(228, 50, 33, 9, '1:31.146', 91146),
	(228, 50, 34, 9, '1:31.436', 91436),
	(228, 50, 35, 9, '1:31.354', 91354),
	(228, 50, 36, 9, '1:31.377', 91377),
	(228, 50, 37, 9, '1:31.211', 91211),
	(228, 50, 38, 9, '1:30.479', 90479),
	(228, 55, 1, 7, '1:44.868', 104868),
	(228, 55, 2, 7, '1:32.969', 92969),
	(228, 55, 3, 7, '1:32.063', 92063),
	(228, 55, 4, 7, '1:31.929', 91929),
	(228, 55, 5, 7, '1:31.365', 91365),
	(228, 55, 6, 7, '1:31.457', 91457),
	(228, 55, 7, 7, '1:31.213', 91213),
	(228, 55, 8, 7, '1:31.756', 91756),
	(228, 55, 9, 7, '1:31.684', 91684),
	(228, 55, 10, 7, '1:31.180', 91180),
	(228, 55, 11, 7, '1:30.757', 90757),
	(228, 55, 12, 7, '1:30.481', 90481),
	(228, 55, 13, 7, '1:30.508', 90508),
	(228, 55, 14, 7, '1:30.645', 90645),
	(228, 55, 15, 7, '1:31.378', 91378),
	(228, 55, 16, 7, '1:31.968', 91968),
	(228, 55, 17, 7, '1:31.426', 91426),
	(228, 55, 18, 7, '1:30.900', 90900),
	(228, 55, 19, 12, '2:00.082', 120082),
	(228, 55, 20, 13, '1:36.591', 96591),
	(228, 55, 21, 13, '1:30.726', 90726),
	(228, 55, 22, 12, '1:31.305', 91305),
	(228, 55, 23, 10, '1:31.576', 91576),
	(228, 55, 24, 9, '1:31.730', 91730),
	(228, 55, 25, 9, '1:31.211', 91211),
	(228, 55, 26, 9, '1:30.925', 90925),
	(228, 55, 27, 14, '1:52.244', 112244),
	(228, 55, 28, 14, '1:34.763', 94763),
	(228, 55, 29, 14, '1:31.295', 91295),
	(228, 55, 30, 14, '1:30.299', 90299),
	(228, 55, 31, 14, '1:30.013', 90013),
	(228, 55, 32, 14, '1:29.965', 89965),
	(228, 55, 33, 13, '1:29.962', 89962),
	(228, 55, 34, 13, '1:30.636', 90636),
	(228, 55, 35, 13, '1:30.330', 90330),
	(228, 55, 36, 13, '1:30.701', 90701),
	(228, 55, 37, 12, '1:31.062', 91062),
	(228, 55, 38, 12, '1:29.542', 89542),
	(228, 55, 39, 10, '1:29.657', 89657),
	(228, 55, 40, 12, '1:48.737', 108737),
	(228, 55, 41, 12, '1:33.914', 93914),
	(228, 55, 42, 10, '1:32.017', 92017),
	(228, 55, 43, 10, '1:31.247', 91247),
	(228, 55, 44, 10, '1:31.356', 91356),
	(228, 55, 45, 9, '1:31.184', 91184),
	(228, 55, 46, 8, '1:31.398', 91398),
	(228, 55, 47, 8, '1:39.388', 99388),
	(228, 55, 48, 8, '1:30.130', 90130),
	(228, 55, 49, 8, '1:30.007', 90007),
	(228, 55, 50, 7, '1:31.482', 91482),
	(228, 55, 51, 7, '1:30.912', 90912),
	(228, 55, 52, 7, '1:30.327', 90327),
	(228, 55, 53, 7, '1:33.739', 93739),
	(228, 55, 54, 7, '1:30.713', 90713),
	(228, 55, 55, 7, '1:29.979', 89979),
	(228, 55, 56, 7, '1:30.018', 90018),
	(228, 55, 57, 7, '1:29.971', 89971),
	(228, 55, 58, 6, '1:29.814', 89814),
	(228, 55, 59, 6, '1:30.589', 90589),
	(228, 55, 60, 6, '1:30.985', 90985),
	(228, 55, 61, 6, '1:31.205', 91205),
	(228, 55, 62, 6, '1:31.323', 91323),
	(228, 56, 1, 8, '1:45.343', 105343),
	(228, 56, 2, 8, '1:33.517', 93517),
	(228, 56, 3, 8, '1:32.261', 92261),
	(228, 56, 4, 8, '1:32.730', 92730),
	(228, 56, 5, 8, '1:31.483', 91483),
	(228, 56, 6, 8, '1:31.409', 91409),
	(228, 56, 7, 8, '1:31.565', 91565),
	(228, 56, 8, 8, '1:31.086', 91086),
	(228, 56, 9, 8, '1:30.891', 90891),
	(228, 56, 10, 8, '1:31.175', 91175),
	(228, 56, 11, 8, '1:30.924', 90924),
	(228, 56, 12, 8, '1:30.824', 90824),
	(228, 56, 13, 8, '1:30.930', 90930),
	(228, 56, 14, 8, '1:30.708', 90708),
	(228, 56, 15, 8, '1:30.862', 90862),
	(228, 56, 16, 8, '1:30.951', 90951),
	(228, 56, 17, 8, '1:32.353', 92353),
	(228, 56, 18, 8, '1:30.669', 90669),
	(228, 56, 19, 7, '1:31.150', 91150),
	(228, 56, 20, 7, '1:30.969', 90969),
	(228, 56, 21, 7, '1:30.029', 90029),
	(228, 56, 22, 6, '1:30.077', 90077),
	(228, 56, 23, 5, '1:30.153', 90153),
	(228, 56, 24, 5, '1:30.410', 90410),
	(228, 56, 25, 4, '1:30.919', 90919),
	(228, 56, 26, 4, '1:30.118', 90118),
	(228, 56, 27, 6, '1:48.674', 108674),
	(228, 56, 28, 6, '1:33.853', 93853),
	(228, 56, 29, 6, '1:29.947', 89947),
	(228, 56, 30, 6, '1:30.820', 90820),
	(228, 56, 31, 6, '1:29.781', 89781),
	(228, 56, 32, 6, '1:31.805', 91805),
	(228, 56, 33, 6, '1:29.620', 89620),
	(228, 56, 34, 6, '1:30.009', 90009),
	(228, 56, 35, 6, '1:30.157', 90157),
	(228, 56, 36, 6, '1:31.189', 91189),
	(228, 56, 37, 6, '1:29.803', 89803),
	(228, 56, 38, 6, '1:30.153', 90153),
	(228, 56, 39, 6, '1:29.503', 89503),
	(228, 56, 40, 6, '1:29.750', 89750),
	(228, 56, 41, 6, '1:51.246', 111246),
	(228, 56, 42, 6, '1:34.346', 94346),
	(228, 56, 43, 5, '1:31.098', 91098),
	(228, 56, 44, 5, '1:30.857', 90857),
	(228, 56, 45, 4, '1:30.927', 90927),
	(228, 56, 46, 4, '1:30.671', 90671),
	(228, 56, 47, 4, '1:30.538', 90538),
	(228, 56, 48, 4, '1:30.620', 90620),
	(228, 56, 49, 4, '1:30.563', 90563),
	(228, 56, 50, 4, '1:30.514', 90514),
	(228, 56, 51, 4, '1:30.688', 90688),
	(228, 56, 52, 4, '1:30.699', 90699),
	(228, 56, 53, 4, '1:31.137', 91137),
	(228, 56, 54, 4, '1:33.116', 93116),
	(228, 56, 55, 4, '1:32.396', 92396),
	(228, 56, 56, 4, '1:31.451', 91451),
	(228, 56, 57, 4, '1:31.732', 91732),
	(228, 56, 58, 4, '1:30.254', 90254),
	(228, 56, 59, 4, '1:30.432', 90432),
	(228, 56, 60, 4, '1:30.237', 90237),
	(228, 56, 61, 4, '1:30.328', 90328),
	(228, 56, 62, 4, '1:31.176', 91176),
	(228, 56, 63, 4, '1:34.143', 94143),
	(228, 57, 1, 13, '1:48.202', 108202),
	(228, 57, 2, 13, '1:34.233', 94233),
	(228, 57, 3, 13, '1:33.015', 93015),
	(228, 57, 4, 13, '1:32.376', 92376),
	(228, 57, 5, 13, '1:32.327', 92327),
	(228, 57, 6, 13, '1:31.600', 91600),
	(228, 57, 7, 13, '1:31.795', 91795),
	(228, 57, 8, 13, '1:31.662', 91662),
	(228, 57, 9, 13, '1:31.742', 91742),
	(228, 57, 10, 13, '1:31.197', 91197),
	(228, 57, 11, 13, '1:31.426', 91426),
	(228, 57, 12, 13, '1:31.707', 91707),
	(228, 57, 13, 13, '1:31.384', 91384),
	(228, 57, 14, 13, '1:31.407', 91407),
	(228, 57, 15, 13, '1:31.039', 91039),
	(228, 57, 16, 13, '1:31.161', 91161),
	(228, 57, 17, 13, '1:30.901', 90901),
	(228, 57, 18, 13, '1:48.721', 108721),
	(228, 57, 19, 13, '1:34.933', 94933),
	(228, 57, 20, 12, '1:30.962', 90962),
	(228, 57, 21, 11, '1:30.677', 90677),
	(228, 57, 22, 11, '1:33.083', 93083),
	(228, 57, 23, 9, '1:32.695', 92695),
	(228, 57, 24, 8, '1:31.410', 91410),
	(228, 57, 25, 8, '1:31.147', 91147),
	(228, 57, 26, 8, '1:30.933', 90933),
	(228, 57, 27, 8, '1:30.688', 90688),
	(228, 57, 28, 8, '1:30.860', 90860),
	(228, 57, 29, 12, '1:50.115', 110115),
	(228, 57, 30, 12, '1:32.134', 92134),
	(228, 57, 31, 12, '1:31.352', 91352),
	(228, 57, 32, 12, '1:31.021', 91021),
	(228, 57, 33, 11, '1:30.849', 90849),
	(228, 57, 34, 11, '1:30.615', 90615),
	(228, 57, 35, 11, '1:30.503', 90503),
	(228, 57, 36, 11, '1:31.194', 91194),
	(228, 57, 37, 11, '1:30.353', 90353),
	(228, 57, 38, 11, '1:30.747', 90747),
	(228, 57, 39, 9, '1:30.192', 90192),
	(228, 57, 40, 9, '1:30.439', 90439),
	(228, 57, 41, 8, '1:30.579', 90579),
	(228, 57, 42, 12, '1:57.840', 117840),
	(228, 57, 43, 12, '1:34.317', 94317),
	(228, 57, 44, 12, '1:31.089', 91089),
	(228, 57, 45, 10, '1:32.555', 92555),
	(228, 57, 46, 9, '1:32.144', 92144),
	(228, 57, 47, 9, '1:31.383', 91383),
	(228, 57, 48, 9, '1:32.688', 92688),
	(228, 57, 49, 9, '1:31.168', 91168),
	(228, 57, 50, 9, '1:30.979', 90979),
	(228, 57, 51, 10, '1:53.608', 113608),
	(228, 57, 52, 9, '1:34.925', 94925),
	(228, 57, 53, 9, '1:32.344', 92344),
	(228, 57, 54, 9, '1:32.352', 92352),
	(228, 57, 55, 8, '1:31.423', 91423),
	(228, 57, 56, 8, '1:31.068', 91068),
	(228, 57, 57, 8, '1:30.950', 90950),
	(228, 57, 58, 7, '1:31.190', 91190),
	(228, 57, 59, 7, '1:31.287', 91287),
	(228, 57, 60, 7, '1:31.090', 91090),
	(228, 57, 61, 7, '1:31.388', 91388),
	(228, 63, 1, 4, '1:41.931', 101931),
	(228, 63, 2, 5, '1:34.745', 94745),
	(228, 63, 3, 5, '1:32.200', 92200),
	(228, 63, 4, 5, '1:31.572', 91572),
	(228, 63, 5, 5, '1:31.328', 91328),
	(228, 63, 6, 5, '1:31.186', 91186),
	(228, 63, 7, 5, '1:30.953', 90953),
	(228, 63, 8, 5, '1:31.017', 91017),
	(228, 63, 9, 5, '1:30.977', 90977),
	(228, 63, 10, 5, '1:30.894', 90894),
	(228, 63, 11, 5, '1:30.745', 90745),
	(228, 63, 12, 5, '1:30.528', 90528),
	(228, 63, 13, 5, '1:30.770', 90770),
	(228, 63, 14, 5, '1:30.605', 90605),
	(228, 63, 15, 5, '1:30.504', 90504),
	(228, 63, 16, 5, '1:30.426', 90426),
	(228, 63, 17, 5, '1:29.997', 89997),
	(228, 63, 18, 5, '1:30.089', 90089),
	(228, 63, 19, 5, '1:30.099', 90099),
	(228, 63, 20, 4, '1:30.135', 90135),
	(228, 63, 21, 3, '1:30.153', 90153),
	(228, 63, 22, 3, '1:30.192', 90192),
	(228, 63, 23, 6, '1:46.271', 106271),
	(228, 64, 1, 14, '1:48.619', 108619),
	(228, 64, 2, 14, '1:34.757', 94757),
	(228, 64, 3, 14, '1:32.785', 92785),
	(228, 64, 4, 14, '1:32.480', 92480),
	(228, 64, 5, 14, '1:31.995', 91995),
	(228, 64, 6, 14, '1:31.992', 91992),
	(228, 64, 7, 14, '1:31.866', 91866),
	(228, 64, 8, 14, '1:31.596', 91596),
	(228, 64, 9, 14, '1:31.613', 91613),
	(228, 64, 10, 14, '1:31.310', 91310),
	(228, 64, 11, 14, '1:31.367', 91367),
	(228, 64, 12, 14, '1:31.864', 91864),
	(228, 64, 13, 14, '1:31.549', 91549),
	(228, 64, 14, 14, '1:31.390', 91390),
	(228, 64, 15, 14, '1:31.319', 91319),
	(228, 64, 16, 14, '1:31.308', 91308),
	(228, 64, 17, 14, '1:31.389', 91389),
	(228, 64, 18, 12, '1:30.879', 90879),
	(228, 64, 19, 11, '1:31.167', 91167),
	(228, 64, 20, 10, '1:31.121', 91121),
	(228, 64, 21, 12, '1:52.314', 112314),
	(228, 64, 22, 13, '1:36.843', 96843),
	(228, 64, 23, 11, '1:31.100', 91100),
	(228, 64, 24, 10, '1:31.388', 91388),
	(228, 64, 25, 10, '1:31.056', 91056),
	(228, 64, 26, 10, '1:31.200', 91200),
	(228, 64, 27, 9, '1:31.506', 91506),
	(228, 64, 28, 9, '1:31.406', 91406),
	(228, 64, 29, 8, '1:31.585', 91585),
	(228, 64, 30, 8, '1:32.066', 92066),
	(228, 64, 31, 8, '1:31.475', 91475),
	(228, 64, 32, 8, '1:32.778', 92778),
	(228, 64, 33, 7, '1:30.852', 90852),
	(228, 64, 34, 7, '1:32.300', 92300),
	(228, 64, 35, 7, '1:31.227', 91227),
	(228, 64, 36, 7, '1:30.901', 90901),
	(228, 64, 37, 7, '1:31.234', 91234),
	(228, 64, 38, 7, '1:31.809', 91809),
	(228, 64, 39, 7, '1:31.010', 91010),
	(228, 64, 40, 7, '1:31.805', 91805),
	(228, 64, 41, 7, '1:34.227', 94227),
	(228, 64, 42, 11, '1:55.869', 115869),
	(228, 64, 43, 11, '1:36.518', 96518),
	(228, 64, 44, 11, '1:31.132', 91132),
	(228, 64, 45, 11, '1:33.225', 93225),
	(228, 64, 46, 10, '1:34.970', 94970),
	(228, 64, 47, 10, '1:33.267', 93267),
	(228, 64, 48, 10, '1:32.029', 92029),
	(228, 64, 49, 10, '1:31.941', 91941),
	(228, 64, 50, 10, '1:31.556', 91556),
	(228, 64, 51, 9, '1:31.521', 91521),
	(228, 64, 52, 10, '1:53.555', 113555),
	(228, 64, 53, 10, '1:36.662', 96662),
	(228, 64, 54, 10, '1:31.883', 91883),
	(228, 64, 55, 9, '1:32.077', 92077),
	(228, 64, 56, 9, '1:33.779', 93779),
	(228, 64, 57, 9, '1:31.699', 91699),
	(228, 64, 58, 8, '1:31.641', 91641),
	(228, 64, 59, 8, '1:31.338', 91338),
	(228, 64, 60, 8, '1:31.689', 91689),
	(228, 64, 61, 8, '1:31.305', 91305),
	(228, 64, 62, 7, '1:33.229', 93229),
	(228, 65, 1, 12, '1:47.410', 107410),
	(228, 65, 2, 12, '1:34.428', 94428),
	(228, 65, 3, 12, '1:33.178', 93178),
	(228, 65, 4, 12, '1:32.277', 92277),
	(228, 65, 5, 12, '1:31.767', 91767),
	(228, 65, 6, 12, '1:31.852', 91852),
	(228, 65, 7, 12, '1:31.852', 91852),
	(228, 65, 8, 12, '1:31.840', 91840),
	(228, 65, 9, 12, '1:31.429', 91429),
	(228, 65, 10, 12, '1:31.318', 91318),
	(228, 65, 11, 12, '1:31.427', 91427),
	(228, 65, 12, 12, '1:31.486', 91486),
	(228, 65, 13, 12, '1:31.256', 91256),
	(228, 65, 14, 12, '1:31.040', 91040),
	(228, 65, 15, 12, '1:31.448', 91448),
	(228, 65, 16, 12, '1:31.215', 91215),
	(228, 65, 17, 12, '1:31.108', 91108),
	(228, 65, 18, 11, '1:31.042', 91042),
	(228, 65, 19, 10, '1:31.359', 91359),
	(228, 65, 20, 9, '1:30.857', 90857),
	(228, 65, 21, 8, '1:30.811', 90811),
	(228, 65, 22, 8, '1:49.760', 109760),
	(228, 65, 23, 17, '2:09.943', 129943),
	(228, 65, 24, 18, '1:41.036', 101036),
	(228, 65, 25, 20, '3:57.485', 237485),
	(228, 69, 1, 20, '1:51.719', 111719),
	(228, 69, 2, 20, '1:35.978', 95978),
	(228, 69, 3, 20, '1:34.718', 94718),
	(228, 69, 4, 20, '1:33.972', 93972),
	(228, 69, 5, 20, '1:33.989', 93989),
	(228, 69, 6, 20, '1:33.810', 93810),
	(228, 69, 7, 20, '1:33.993', 93993),
	(228, 69, 8, 20, '1:33.812', 93812),
	(228, 69, 9, 20, '1:33.490', 93490),
	(228, 69, 10, 20, '1:33.154', 93154),
	(228, 69, 11, 20, '1:33.008', 93008),
	(228, 69, 12, 20, '1:33.356', 93356),
	(228, 69, 13, 20, '1:33.096', 93096),
	(228, 69, 14, 20, '1:33.045', 93045),
	(228, 69, 15, 20, '1:33.458', 93458),
	(228, 69, 16, 21, '1:51.965', 111965),
	(228, 69, 17, 21, '1:38.437', 98437),
	(228, 69, 18, 21, '1:37.073', 97073),
	(228, 69, 19, 21, '1:55.412', 115412),
	(228, 69, 20, 21, '1:39.257', 99257),
	(228, 69, 21, 21, '1:34.364', 94364),
	(228, 69, 22, 21, '1:33.667', 93667),
	(228, 69, 23, 21, '1:33.657', 93657),
	(228, 69, 24, 20, '1:33.278', 93278),
	(228, 69, 25, 19, '1:53.274', 113274),
	(228, 69, 26, 19, '1:38.706', 98706),
	(228, 69, 27, 19, '1:34.356', 94356),
	(228, 69, 28, 19, '1:34.581', 94581),
	(228, 69, 29, 19, '1:34.249', 94249),
	(228, 69, 30, 19, '1:32.758', 92758),
	(228, 69, 31, 18, '2:02.918', 122918),
	(228, 69, 32, 18, '1:38.400', 98400),
	(228, 69, 33, 17, '1:32.555', 92555),
	(228, 69, 34, 17, '1:32.426', 92426),
	(228, 69, 35, 17, '1:32.839', 92839),
	(228, 69, 36, 17, '1:33.445', 93445),
	(228, 69, 37, 16, '1:33.587', 93587),
	(228, 69, 38, 16, '1:33.358', 93358),
	(228, 69, 39, 15, '1:36.234', 96234),
	(228, 69, 40, 15, '1:34.463', 94463),
	(228, 69, 41, 14, '1:33.685', 93685),
	(228, 69, 42, 14, '1:33.476', 93476),
	(228, 69, 43, 14, '1:33.420', 93420),
	(228, 69, 44, 14, '1:33.388', 93388),
	(228, 69, 45, 13, '1:34.126', 94126),
	(228, 69, 46, 12, '1:54.711', 114711),
	(228, 69, 47, 12, '1:37.227', 97227),
	(228, 69, 48, 12, '1:32.711', 92711),
	(228, 69, 49, 12, '1:39.824', 99824),
	(228, 69, 50, 12, '1:43.889', 103889),
	(228, 69, 51, 12, '1:41.441', 101441),
	(228, 69, 52, 12, '1:43.467', 103467),
	(228, 69, 53, 12, '1:45.789', 105789),
	(228, 69, 54, 12, '1:40.837', 100837),
	(228, 69, 55, 11, '1:42.268', 102268),
	(228, 69, 56, 11, '1:39.911', 99911),
	(228, 69, 57, 11, '1:39.443', 99443),
	(228, 69, 58, 10, '1:40.347', 100347),
	(228, 69, 59, 10, '1:40.889', 100889),
	(228, 71, 1, 2, '1:39.144', 99144),
	(228, 71, 2, 3, '1:33.798', 93798),
	(228, 71, 3, 3, '1:31.487', 91487),
	(228, 71, 4, 3, '1:30.920', 90920),
	(228, 71, 5, 3, '1:30.883', 90883),
	(228, 71, 6, 3, '1:31.107', 91107),
	(228, 71, 7, 3, '1:30.712', 90712),
	(228, 71, 8, 3, '1:30.450', 90450),
	(228, 71, 9, 3, '1:30.266', 90266),
	(228, 71, 10, 3, '1:30.011', 90011),
	(228, 71, 11, 3, '1:30.259', 90259),
	(228, 71, 12, 3, '1:30.160', 90160),
	(228, 71, 13, 3, '1:29.815', 89815),
	(228, 71, 14, 3, '1:29.952', 89952),
	(228, 71, 15, 3, '1:29.995', 89995),
	(228, 71, 16, 3, '1:29.710', 89710),
	(228, 71, 17, 3, '1:29.741', 89741),
	(228, 71, 18, 3, '1:29.900', 89900),
	(228, 71, 19, 3, '1:30.334', 90334),
	(228, 71, 20, 2, '1:29.517', 89517),
	(228, 71, 21, 1, '1:29.734', 89734),
	(228, 71, 22, 1, '1:29.935', 89935),
	(228, 71, 23, 1, '1:31.132', 91132),
	(228, 71, 24, 1, '1:30.216', 90216),
	(228, 71, 25, 1, '1:29.199', 89199),
	(228, 71, 26, 1, '1:29.177', 89177),
	(228, 71, 27, 1, '1:28.978', 88978),
	(228, 71, 28, 1, '1:29.091', 89091),
	(228, 71, 29, 1, '1:30.311', 90311),
	(228, 71, 30, 1, '1:46.596', 106596),
	(228, 71, 31, 1, '1:33.681', 93681),
	(228, 71, 32, 1, '1:29.608', 89608),
	(228, 71, 33, 1, '1:29.573', 89573),
	(228, 71, 34, 1, '1:29.409', 89409),
	(228, 71, 35, 1, '1:29.195', 89195),
	(228, 71, 36, 1, '1:29.227', 89227),
	(228, 71, 37, 1, '1:29.145', 89145),
	(228, 71, 38, 1, '1:29.238', 89238),
	(228, 71, 39, 1, '1:29.140', 89140),
	(228, 71, 40, 1, '1:29.227', 89227),
	(228, 71, 41, 1, '1:29.133', 89133),
	(228, 71, 42, 1, '1:29.047', 89047),
	(228, 71, 43, 1, '1:30.026', 90026),
	(228, 71, 44, 1, '1:29.304', 89304),
	(228, 71, 45, 1, '1:29.001', 89001),
	(228, 71, 46, 1, '1:29.070', 89070),
	(228, 71, 47, 1, '1:29.257', 89257),
	(228, 71, 48, 1, '1:29.640', 89640),
	(228, 71, 49, 1, '1:28.931', 88931),
	(228, 71, 50, 1, '1:46.763', 106763),
	(228, 71, 51, 1, '1:33.214', 93214),
	(228, 71, 52, 1, '1:30.494', 90494),
	(228, 71, 53, 1, '1:30.536', 90536),
	(228, 71, 54, 1, '1:30.864', 90864),
	(228, 71, 55, 1, '1:30.288', 90288),
	(228, 71, 56, 1, '1:30.141', 90141),
	(228, 71, 57, 1, '1:30.858', 90858),
	(228, 71, 58, 1, '1:30.809', 90809),
	(228, 71, 59, 1, '1:30.634', 90634),
	(228, 71, 60, 1, '1:30.402', 90402),
	(228, 71, 61, 1, '1:30.986', 90986),
	(228, 71, 62, 1, '1:31.445', 91445),
	(228, 71, 63, 1, '1:35.340', 95340),
	(228, 73, 1, 17, '1:50.264', 110264),
	(228, 73, 2, 17, '1:35.437', 95437),
	(228, 73, 3, 17, '1:34.403', 94403),
	(228, 73, 4, 17, '1:33.146', 93146),
	(228, 73, 5, 17, '1:33.190', 93190),
	(228, 73, 6, 17, '1:32.620', 92620),
	(228, 73, 7, 17, '1:33.076', 93076),
	(228, 73, 8, 17, '1:32.807', 92807),
	(228, 73, 9, 17, '1:32.465', 92465),
	(228, 73, 10, 17, '1:32.775', 92775),
	(228, 73, 11, 17, '1:32.392', 92392),
	(228, 73, 12, 17, '1:32.602', 92602),
	(228, 73, 13, 17, '1:32.353', 92353),
	(228, 73, 14, 16, '1:32.505', 92505),
	(228, 73, 15, 16, '1:32.256', 92256),
	(228, 73, 16, 16, '1:32.627', 92627),
	(228, 73, 17, 16, '1:32.169', 92169),
	(228, 73, 18, 14, '1:32.233', 92233),
	(228, 73, 19, 14, '1:33.192', 93192),
	(228, 73, 20, 19, '1:54.584', 114584),
	(228, 73, 21, 19, '1:38.386', 98386),
	(228, 73, 22, 19, '1:33.053', 93053),
	(228, 73, 23, 18, '1:34.762', 94762),
	(228, 73, 24, 16, '1:36.054', 96054),
	(228, 73, 25, 16, '1:33.014', 93014),
	(228, 73, 26, 16, '1:32.270', 92270),
	(228, 73, 27, 16, '1:32.354', 92354),
	(228, 73, 28, 16, '1:33.461', 93461),
	(228, 73, 29, 16, '1:32.724', 92724),
	(228, 73, 30, 16, '1:34.005', 94005),
	(228, 73, 31, 16, '1:33.996', 93996),
	(228, 73, 32, 16, '1:36.263', 96263),
	(228, 73, 33, 15, '1:33.762', 93762),
	(228, 73, 34, 15, '1:33.085', 93085),
	(228, 73, 35, 15, '1:35.759', 95759),
	(228, 73, 36, 15, '1:34.182', 94182),
	(228, 73, 37, 14, '1:34.664', 94664),
	(228, 73, 38, 14, '1:33.906', 93906),
	(228, 73, 39, 13, '1:34.531', 94531),
	(228, 73, 40, 13, '1:36.263', 96263),
	(228, 77, 1, 5, '1:42.081', 102081),
	(228, 77, 2, 4, '1:32.386', 92386),
	(228, 77, 3, 4, '1:31.369', 91369),
	(228, 77, 4, 4, '1:30.885', 90885),
	(228, 77, 5, 4, '1:31.008', 91008),
	(228, 77, 6, 4, '1:30.783', 90783),
	(228, 77, 7, 4, '1:30.815', 90815),
	(228, 77, 8, 4, '1:30.608', 90608),
	(228, 77, 9, 4, '1:30.459', 90459),
	(228, 77, 10, 4, '1:30.519', 90519),
	(228, 77, 11, 4, '1:30.325', 90325),
	(228, 77, 12, 4, '1:30.431', 90431),
	(228, 77, 13, 4, '1:30.161', 90161),
	(228, 77, 14, 4, '1:30.374', 90374),
	(228, 77, 15, 4, '1:30.354', 90354),
	(228, 77, 16, 4, '1:29.918', 89918),
	(228, 77, 17, 4, '1:29.991', 89991),
	(228, 77, 18, 4, '1:30.006', 90006),
	(228, 77, 19, 4, '1:29.996', 89996),
	(228, 77, 20, 3, '1:30.948', 90948),
	(228, 77, 21, 2, '1:29.934', 89934),
	(228, 77, 22, 2, '1:30.425', 90425),
	(228, 77, 23, 2, '1:29.801', 89801),
	(228, 77, 24, 2, '1:31.700', 91700),
	(228, 77, 25, 5, '1:49.349', 109349),
	(228, 77, 26, 5, '1:35.035', 95035),
	(228, 77, 27, 4, '1:29.995', 89995),
	(228, 77, 28, 4, '1:30.535', 90535),
	(228, 77, 29, 4, '1:30.240', 90240),
	(228, 77, 30, 4, '1:29.998', 89998),
	(228, 77, 31, 4, '1:30.808', 90808),
	(228, 77, 32, 4, '1:32.468', 92468),
	(228, 77, 33, 4, '1:32.132', 92132),
	(228, 77, 34, 4, '1:30.059', 90059),
	(228, 77, 35, 4, '1:29.996', 89996),
	(228, 77, 36, 4, '1:30.163', 90163),
	(228, 77, 37, 4, '1:29.920', 89920),
	(228, 77, 38, 4, '1:30.285', 90285),
	(228, 77, 39, 4, '1:29.716', 89716),
	(228, 77, 40, 4, '1:29.857', 89857),
	(228, 77, 41, 3, '1:30.380', 90380),
	(228, 77, 42, 3, '1:29.863', 89863),
	(228, 77, 43, 3, '1:29.970', 89970),
	(228, 77, 44, 3, '1:57.631', 117631),
	(228, 77, 45, 3, '1:35.655', 95655),
	(228, 77, 46, 3, '1:29.696', 89696),
	(228, 77, 47, 3, '1:29.667', 89667),
	(228, 77, 48, 3, '1:30.092', 90092),
	(228, 77, 49, 3, '1:30.147', 90147),
	(228, 77, 50, 3, '1:30.274', 90274),
	(228, 77, 51, 3, '1:30.605', 90605),
	(228, 77, 52, 3, '1:32.284', 92284),
	(228, 77, 53, 3, '1:30.409', 90409),
	(228, 77, 54, 3, '1:30.274', 90274),
	(228, 77, 55, 3, '1:31.149', 91149),
	(228, 77, 56, 3, '1:30.998', 90998),
	(228, 77, 57, 3, '1:30.207', 90207),
	(228, 77, 58, 3, '1:30.555', 90555),
	(228, 77, 59, 3, '1:31.643', 91643),
	(228, 77, 60, 3, '1:31.265', 91265),
	(228, 77, 61, 3, '1:31.352', 91352),
	(228, 77, 62, 3, '1:31.513', 91513),
	(228, 77, 63, 3, '1:31.585', 91585),
	(228, 79, 1, 16, '1:49.458', 109458),
	(228, 79, 2, 16, '1:34.960', 94960),
	(228, 79, 3, 16, '1:33.606', 93606),
	(228, 79, 4, 16, '1:32.468', 92468),
	(228, 79, 5, 16, '1:32.395', 92395),
	(228, 79, 6, 16, '1:32.264', 92264),
	(228, 79, 7, 16, '1:31.830', 91830),
	(228, 79, 8, 16, '1:31.799', 91799),
	(228, 79, 9, 16, '1:31.720', 91720),
	(228, 79, 10, 16, '1:31.409', 91409),
	(228, 79, 11, 16, '1:31.350', 91350),
	(228, 79, 12, 16, '1:31.540', 91540),
	(228, 79, 13, 16, '1:31.254', 91254),
	(228, 79, 14, 15, '1:31.514', 91514),
	(228, 79, 15, 15, '1:31.089', 91089),
	(228, 79, 16, 15, '1:31.279', 91279),
	(228, 79, 17, 15, '1:31.254', 91254),
	(228, 79, 18, 15, '1:48.660', 108660),
	(228, 79, 19, 15, '1:34.283', 94283),
	(228, 79, 20, 14, '1:32.503', 92503),
	(228, 79, 21, 14, '1:31.737', 91737),
	(228, 79, 22, 14, '1:33.591', 93591),
	(228, 79, 23, 12, '1:32.320', 92320),
	(228, 79, 24, 11, '1:31.642', 91642),
	(228, 79, 25, 11, '1:31.637', 91637),
	(228, 79, 26, 11, '1:31.322', 91322),
	(228, 79, 27, 10, '1:31.245', 91245),
	(228, 79, 28, 10, '1:31.490', 91490),
	(228, 79, 29, 9, '1:31.522', 91522),
	(228, 79, 30, 9, '1:31.581', 91581),
	(228, 79, 31, 9, '1:31.381', 91381),
	(228, 79, 32, 9, '1:31.951', 91951),
	(228, 79, 33, 8, '1:31.301', 91301),
	(228, 79, 34, 8, '1:31.355', 91355),
	(228, 79, 35, 8, '1:32.076', 92076),
	(228, 79, 36, 8, '1:31.312', 91312),
	(228, 79, 37, 8, '1:31.152', 91152),
	(228, 79, 38, 8, '1:31.172', 91172),
	(228, 79, 39, 12, '1:48.116', 108116),
	(228, 79, 40, 11, '1:34.406', 94406),
	(228, 79, 41, 10, '1:31.071', 91071),
	(228, 79, 42, 8, '1:30.821', 90821),
	(228, 79, 43, 7, '1:30.904', 90904),
	(228, 79, 44, 7, '1:30.772', 90772),
	(228, 79, 45, 6, '1:31.071', 91071),
	(228, 83, 1, 18, '1:50.614', 110614),
	(228, 83, 2, 18, '1:35.817', 95817),
	(228, 83, 3, 18, '1:34.383', 94383),
	(228, 83, 4, 18, '1:33.613', 93613),
	(228, 83, 5, 18, '1:33.433', 93433),
	(228, 83, 6, 18, '1:33.469', 93469),
	(228, 83, 7, 18, '1:32.607', 92607),
	(228, 83, 8, 18, '1:33.003', 93003),
	(228, 83, 9, 18, '1:32.549', 92549),
	(228, 83, 10, 18, '1:32.802', 92802),
	(228, 83, 11, 18, '1:32.560', 92560),
	(228, 83, 12, 18, '1:33.170', 93170),
	(228, 83, 13, 18, '1:33.050', 93050),
	(228, 83, 14, 17, '1:32.952', 92952),
	(228, 83, 15, 17, '1:32.654', 92654),
	(228, 83, 16, 17, '1:32.499', 92499),
	(228, 83, 17, 17, '1:31.897', 91897),
	(228, 83, 18, 17, '1:31.970', 91970),
	(228, 83, 19, 16, '1:32.825', 92825),
	(228, 83, 20, 18, '1:48.102', 108102),
	(228, 83, 21, 18, '1:35.016', 95016),
	(228, 83, 22, 18, '1:33.157', 93157),
	(228, 83, 23, 20, '1:55.818', 115818),
	(228, 83, 24, 19, '1:38.485', 98485),
	(228, 83, 25, 18, '1:35.907', 95907),
	(228, 83, 26, 18, '1:33.362', 93362),
	(228, 83, 27, 18, '1:33.412', 93412),
	(228, 83, 28, 18, '1:34.384', 94384),
	(228, 83, 29, 18, '1:35.519', 95519),
	(228, 83, 30, 18, '1:33.627', 93627),
	(228, 83, 31, 17, '1:35.708', 95708),
	(228, 83, 32, 17, '1:33.739', 93739),
	(228, 83, 33, 16, '1:33.714', 93714),
	(228, 83, 34, 16, '1:33.322', 93322),
	(228, 83, 35, 16, '1:33.380', 93380),
	(228, 83, 36, 16, '1:33.260', 93260),
	(228, 83, 37, 15, '1:34.552', 94552),
	(228, 83, 38, 15, '1:33.476', 93476),
	(228, 83, 39, 14, '1:33.943', 93943),
	(228, 83, 40, 14, '1:34.120', 94120),
	(228, 83, 41, 13, '1:54.242', 114242),
	(228, 83, 42, 13, '1:41.078', 101078),
	(228, 83, 43, 13, '1:34.492', 94492),
	(228, 83, 44, 13, '1:33.920', 93920),
	(228, 83, 45, 12, '1:34.316', 94316),
	(228, 83, 46, 11, '1:34.953', 94953),
	(228, 83, 47, 11, '1:34.722', 94722),
	(228, 83, 48, 11, '1:34.282', 94282),
	(228, 83, 49, 11, '1:34.336', 94336),
	(228, 83, 50, 11, '1:35.674', 95674),
	(228, 83, 51, 11, '1:35.814', 95814),
	(228, 83, 52, 11, '1:36.879', 96879),
	(228, 83, 53, 11, '1:35.160', 95160),
	(228, 83, 54, 11, '1:36.923', 96923),
	(228, 83, 55, 10, '1:34.748', 94748),
	(228, 83, 56, 10, '1:34.097', 94097),
	(228, 83, 57, 10, '1:34.407', 94407),
	(228, 83, 58, 9, '1:34.198', 94198),
	(228, 83, 59, 9, '1:34.052', 94052),
	(228, 83, 60, 9, '1:33.622', 93622),
	(228, 83, 61, 9, '1:35.633', 95633),
	(228, 84, 1, 9, '1:45.971', 105971),
	(228, 84, 2, 9, '1:33.561', 93561),
	(228, 84, 3, 9, '1:32.409', 92409),
	(228, 84, 4, 9, '1:32.433', 92433),
	(228, 84, 5, 9, '1:31.992', 91992),
	(228, 84, 6, 9, '1:31.634', 91634),
	(228, 84, 7, 9, '1:31.498', 91498),
	(228, 84, 8, 9, '1:31.340', 91340),
	(228, 84, 9, 9, '1:31.270', 91270),
	(228, 84, 10, 9, '1:31.080', 91080),
	(228, 84, 11, 9, '1:30.907', 90907),
	(228, 84, 12, 9, '1:31.131', 91131),
	(228, 84, 13, 9, '1:31.023', 91023),
	(228, 84, 14, 9, '1:31.076', 91076),
	(228, 84, 15, 9, '1:30.902', 90902),
	(228, 84, 16, 9, '1:30.721', 90721),
	(228, 84, 17, 9, '1:30.806', 90806),
	(228, 84, 18, 9, '1:31.015', 91015),
	(228, 84, 19, 8, '1:31.041', 91041),
	(228, 84, 20, 8, '1:31.056', 91056),
	(228, 84, 21, 9, '1:55.571', 115571),
	(228, 84, 22, 10, '1:35.774', 95774),
	(228, 84, 23, 16, '1:50.923', 110923),
	(228, 84, 24, 15, '1:33.443', 93443),
	(228, 84, 25, 15, '1:30.000', 90000),
	(228, 84, 26, 14, '1:30.091', 90091),
	(228, 84, 27, 13, '1:31.252', 91252),
	(228, 84, 28, 13, '1:31.685', 91685),
	(228, 84, 29, 13, '1:32.326', 92326),
	(228, 84, 30, 13, '1:32.431', 92431),
	(228, 84, 31, 13, '1:31.615', 91615),
	(228, 84, 32, 13, '1:31.345', 91345),
	(228, 84, 33, 12, '1:30.679', 90679),
	(228, 84, 34, 12, '1:30.874', 90874),
	(228, 84, 35, 12, '1:30.422', 90422),
	(228, 84, 36, 12, '1:30.791', 90791),
	(229, 14, 1, 6, '2:07.317', 127317),
	(229, 14, 2, 6, '1:53.786', 113786),
	(229, 14, 3, 6, '1:54.235', 114235),
	(229, 14, 4, 6, '1:53.794', 113794),
	(229, 14, 5, 6, '1:53.172', 113172),
	(229, 14, 6, 6, '1:54.258', 114258),
	(229, 14, 7, 6, '1:52.863', 112863),
	(229, 14, 8, 6, '1:51.476', 111476),
	(229, 14, 9, 6, '1:51.671', 111671),
	(229, 14, 10, 5, '1:51.712', 111712),
	(229, 14, 11, 5, '1:50.722', 110722),
	(229, 14, 12, 5, '1:50.336', 110336),
	(229, 14, 13, 5, '1:50.607', 110607),
	(229, 14, 14, 5, '1:49.819', 109819),
	(229, 14, 15, 5, '1:50.111', 110111),
	(229, 14, 16, 5, '1:49.565', 109565),
	(229, 14, 17, 5, '1:49.910', 109910),
	(229, 14, 18, 4, '1:49.886', 109886),
	(229, 14, 19, 4, '1:47.160', 107160),
	(229, 14, 20, 4, '1:47.572', 107572),
	(229, 14, 21, 4, '1:46.166', 106166),
	(229, 14, 22, 4, '1:45.379', 105379),
	(229, 14, 23, 4, '1:44.215', 104215),
	(229, 14, 24, 4, '1:42.952', 102952),
	(229, 14, 25, 4, '1:43.358', 103358),
	(229, 14, 26, 4, '1:42.923', 102923),
	(229, 14, 27, 4, '1:41.046', 101046),
	(229, 14, 28, 3, '1:40.520', 100520),
	(229, 14, 29, 3, '1:40.289', 100289),
	(229, 14, 30, 5, '2:00.209', 120209),
	(229, 14, 31, 5, '1:35.801', 95801),
	(229, 14, 32, 5, '1:30.126', 90126),
	(229, 14, 33, 5, '1:30.363', 90363),
	(229, 14, 34, 5, '1:29.162', 89162),
	(229, 14, 35, 5, '1:29.494', 89494),
	(229, 14, 36, 4, '1:28.377', 88377),
	(229, 14, 37, 4, '1:27.914', 87914),
	(229, 14, 38, 4, '1:28.140', 88140),
	(229, 14, 39, 4, '1:27.952', 87952),
	(229, 14, 40, 4, '1:27.250', 87250),
	(229, 14, 41, 3, '1:30.003', 90003),
	(229, 14, 42, 3, '1:28.375', 88375),
	(229, 14, 43, 3, '1:26.900', 86900),
	(229, 14, 44, 3, '1:27.791', 87791),
	(229, 14, 45, 3, '1:27.705', 87705),
	(229, 14, 46, 3, '1:27.068', 87068),
	(229, 14, 47, 3, '1:27.262', 87262),
	(229, 14, 48, 3, '1:26.935', 86935),
	(229, 14, 49, 3, '1:26.711', 86711),
	(229, 14, 50, 3, '1:26.572', 86572),
	(229, 14, 51, 3, '1:26.674', 86674),
	(229, 14, 52, 3, '1:28.413', 88413),
	(229, 14, 53, 3, '1:27.133', 87133),
	(229, 14, 54, 3, '1:27.074', 87074),
	(229, 14, 55, 3, '1:26.818', 86818),
	(229, 14, 56, 3, '1:26.968', 86968),
	(229, 14, 57, 3, '1:27.268', 87268),
	(229, 14, 58, 3, '1:26.943', 86943),
	(229, 14, 59, 3, '1:26.735', 86735),
	(229, 14, 60, 2, '1:27.180', 87180),
	(229, 14, 61, 2, '1:28.822', 88822),
	(229, 14, 62, 2, '1:28.302', 88302),
	(229, 14, 63, 2, '1:26.601', 86601),
	(229, 14, 64, 2, '1:26.957', 86957),
	(229, 14, 65, 2, '1:26.908', 86908),
	(229, 14, 66, 2, '1:26.521', 86521),
	(229, 14, 67, 2, '1:26.274', 86274),
	(229, 14, 68, 2, '1:26.238', 86238),
	(229, 14, 69, 2, '1:26.711', 86711),
	(229, 14, 70, 2, '1:27.461', 87461),
	(229, 14, 71, 2, '1:30.492', 90492),
	(229, 14, 72, 2, '1:30.971', 90971),
	(229, 14, 73, 2, '1:28.509', 88509),
	(229, 14, 74, 2, '1:30.348', 90348),
	(229, 14, 75, 2, '1:31.206', 91206),
	(229, 35, 1, 7, '2:07.787', 127787),
	(229, 35, 2, 7, '1:54.275', 114275),
	(229, 35, 3, 7, '1:54.005', 114005),
	(229, 35, 4, 7, '1:53.969', 113969),
	(229, 35, 5, 7, '1:53.395', 113395),
	(229, 35, 6, 7, '1:53.694', 113694),
	(229, 35, 7, 7, '1:53.349', 113349),
	(229, 35, 8, 7, '1:52.009', 112009),
	(229, 35, 9, 7, '1:52.149', 112149),
	(229, 35, 10, 6, '1:51.409', 111409),
	(229, 35, 11, 6, '1:51.064', 111064),
	(229, 35, 12, 6, '1:51.105', 111105),
	(229, 35, 13, 6, '1:50.442', 110442),
	(229, 35, 14, 6, '1:50.007', 110007),
	(229, 35, 15, 6, '1:50.195', 110195),
	(229, 35, 16, 6, '1:49.036', 109036),
	(229, 35, 17, 6, '1:49.053', 109053),
	(229, 35, 18, 5, '1:49.850', 109850),
	(229, 35, 19, 5, '1:47.496', 107496),
	(229, 35, 20, 5, '1:46.381', 106381),
	(229, 35, 21, 5, '1:46.578', 106578),
	(229, 35, 22, 5, '1:45.713', 105713),
	(229, 35, 23, 5, '1:44.296', 104296),
	(229, 35, 24, 5, '1:43.975', 103975),
	(229, 35, 25, 5, '1:43.356', 103356),
	(229, 35, 26, 5, '1:42.812', 102812),
	(229, 35, 27, 5, '1:41.313', 101313),
	(229, 35, 28, 4, '1:40.478', 100478),
	(229, 35, 29, 7, '2:05.077', 125077),
	(229, 35, 30, 8, '1:40.331', 100331),
	(229, 35, 31, 7, '1:34.821', 94821),
	(229, 35, 32, 7, '1:31.981', 91981),
	(229, 35, 33, 7, '1:30.618', 90618),
	(229, 35, 34, 7, '1:29.724', 89724),
	(229, 35, 35, 7, '1:28.508', 88508),
	(229, 35, 36, 6, '1:29.060', 89060),
	(229, 35, 37, 6, '1:28.049', 88049),
	(229, 35, 38, 6, '1:28.024', 88024),
	(229, 35, 39, 6, '1:28.463', 88463),
	(229, 35, 40, 6, '1:28.006', 88006),
	(229, 35, 41, 5, '1:28.661', 88661),
	(229, 35, 42, 5, '1:27.442', 87442),
	(229, 35, 43, 5, '1:27.519', 87519),
	(229, 35, 44, 5, '1:27.375', 87375),
	(229, 35, 45, 5, '1:28.116', 88116),
	(229, 35, 46, 5, '1:28.205', 88205),
	(229, 35, 47, 5, '1:28.480', 88480),
	(229, 35, 48, 5, '1:27.382', 87382),
	(229, 35, 49, 5, '1:27.379', 87379),
	(229, 35, 50, 5, '1:28.345', 88345),
	(229, 35, 51, 5, '1:26.822', 86822),
	(229, 35, 52, 5, '1:26.829', 86829),
	(229, 35, 53, 5, '1:27.593', 87593),
	(229, 35, 54, 5, '1:28.488', 88488),
	(229, 35, 55, 5, '1:27.482', 87482),
	(229, 35, 56, 5, '1:27.846', 87846),
	(229, 35, 57, 5, '1:27.927', 87927),
	(229, 35, 58, 5, '1:27.185', 87185),
	(229, 35, 59, 5, '1:28.054', 88054),
	(229, 35, 60, 4, '1:27.937', 87937),
	(229, 35, 61, 4, '1:29.575', 89575),
	(229, 35, 62, 4, '1:27.982', 87982),
	(229, 35, 63, 4, '1:26.746', 86746),
	(229, 35, 64, 4, '1:27.084', 87084),
	(229, 35, 65, 4, '1:26.682', 86682),
	(229, 35, 66, 4, '1:27.242', 87242),
	(229, 44, 1, 12, '2:11.654', 131654),
	(229, 44, 2, 12, '1:56.057', 116057),
	(229, 44, 3, 12, '1:54.180', 114180),
	(229, 44, 4, 12, '1:53.464', 113464),
	(229, 44, 5, 12, '1:52.369', 112369),
	(229, 44, 6, 12, '1:53.814', 113814),
	(229, 44, 7, 11, '1:53.303', 113303),
	(229, 44, 8, 11, '1:51.503', 111503),
	(229, 44, 9, 11, '1:51.693', 111693),
	(229, 44, 10, 10, '1:51.994', 111994),
	(229, 44, 11, 10, '1:51.721', 111721),
	(229, 44, 12, 10, '1:51.321', 111321),
	(229, 44, 13, 10, '1:50.568', 110568),
	(229, 44, 14, 10, '1:49.893', 109893),
	(229, 44, 15, 10, '1:49.675', 109675),
	(229, 44, 16, 9, '1:48.821', 108821),
	(229, 44, 17, 9, '1:47.903', 107903),
	(229, 44, 18, 8, '1:49.651', 109651),
	(229, 44, 19, 8, '1:47.387', 107387),
	(229, 44, 20, 8, '1:46.353', 106353),
	(229, 44, 21, 8, '1:46.002', 106002),
	(229, 44, 22, 8, '1:45.790', 105790),
	(229, 44, 23, 8, '1:44.719', 104719),
	(229, 44, 24, 8, '1:43.291', 103291),
	(229, 44, 25, 7, '1:43.179', 103179),
	(229, 44, 26, 7, '1:42.128', 102128),
	(229, 44, 27, 7, '1:41.427', 101427),
	(229, 44, 28, 9, '2:04.922', 124922),
	(229, 44, 29, 6, '1:38.290', 98290),
	(229, 44, 30, 4, '1:33.235', 93235),
	(229, 44, 31, 4, '1:30.418', 90418),
	(229, 44, 32, 4, '1:29.195', 89195),
	(229, 44, 33, 4, '1:28.540', 88540),
	(229, 44, 34, 4, '1:29.214', 89214),
	(229, 44, 35, 4, '1:29.900', 89900),
	(229, 44, 36, 3, '1:30.241', 90241),
	(229, 44, 37, 3, '1:27.603', 87603),
	(229, 44, 38, 3, '1:26.787', 86787),
	(229, 44, 39, 3, '1:27.848', 87848),
	(229, 44, 40, 3, '1:27.667', 87667),
	(229, 44, 41, 2, '1:37.575', 97575),
	(229, 44, 42, 2, '1:26.931', 86931),
	(229, 44, 43, 2, '1:26.182', 86182),
	(229, 44, 44, 2, '1:26.812', 86812),
	(229, 44, 45, 2, '1:28.824', 88824),
	(229, 44, 46, 2, '1:26.305', 86305),
	(229, 44, 47, 2, '1:26.514', 86514),
	(229, 44, 48, 2, '1:26.403', 86403),
	(229, 44, 49, 2, '1:25.995', 85995),
	(229, 44, 50, 2, '1:26.215', 86215),
	(229, 44, 51, 2, '1:26.121', 86121),
	(229, 44, 52, 2, '1:27.908', 87908),
	(229, 44, 53, 2, '1:27.093', 87093),
	(229, 44, 54, 2, '1:26.836', 86836),
	(229, 44, 55, 2, '1:26.766', 86766),
	(229, 44, 56, 2, '1:28.598', 88598),
	(229, 44, 57, 2, '1:27.356', 87356),
	(229, 44, 58, 2, '1:26.894', 86894),
	(229, 44, 59, 2, '1:27.717', 87717),
	(229, 44, 60, 1, '1:26.416', 86416),
	(229, 44, 61, 1, '1:30.706', 90706),
	(229, 44, 62, 1, '1:28.497', 88497),
	(229, 44, 63, 1, '1:26.915', 86915),
	(229, 44, 64, 1, '1:27.973', 87973),
	(229, 44, 65, 1, '1:25.581', 85581),
	(229, 44, 66, 1, '1:25.957', 85957),
	(229, 44, 67, 1, '1:26.081', 86081),
	(229, 44, 68, 1, '1:27.604', 87604),
	(229, 44, 69, 1, '1:26.593', 86593),
	(229, 44, 70, 1, '1:26.667', 86667),
	(229, 44, 71, 1, '1:31.697', 91697),
	(229, 44, 72, 1, '1:31.273', 91273),
	(229, 44, 73, 1, '1:27.830', 87830),
	(229, 44, 74, 1, '1:29.186', 89186),
	(229, 44, 75, 1, '1:29.888', 89888),
	(229, 49, 1, 5, '2:06.123', 126123),
	(229, 49, 2, 5, '1:53.853', 113853),
	(229, 49, 3, 5, '1:54.330', 114330),
	(229, 49, 4, 5, '1:53.870', 113870),
	(229, 49, 5, 5, '1:53.477', 113477),
	(229, 49, 6, 5, '1:54.120', 114120),
	(229, 49, 7, 5, '1:52.691', 112691),
	(229, 49, 8, 5, '1:51.741', 111741),
	(229, 49, 9, 5, '1:51.355', 111355),
	(229, 49, 10, 4, '1:51.970', 111970),
	(229, 49, 11, 4, '1:50.629', 110629),
	(229, 49, 12, 4, '1:50.289', 110289),
	(229, 49, 13, 4, '1:50.487', 110487),
	(229, 49, 14, 4, '1:49.734', 109734),
	(229, 49, 15, 4, '1:50.575', 110575),
	(229, 49, 16, 4, '1:49.491', 109491),
	(229, 49, 17, 4, '1:49.350', 109350),
	(229, 49, 18, 11, '2:30.567', 150567),
	(229, 49, 19, 11, '1:48.973', 108973),
	(229, 49, 20, 11, '1:44.862', 104862),
	(229, 49, 21, 11, '1:45.299', 105299),
	(229, 49, 22, 11, '1:43.871', 103871),
	(229, 49, 23, 11, '1:43.723', 103723),
	(229, 49, 24, 11, '1:42.500', 102500),
	(229, 49, 25, 11, '1:44.443', 104443),
	(229, 49, 26, 11, '2:04.679', 124679),
	(229, 49, 27, 11, '1:40.567', 100567),
	(229, 49, 28, 11, '1:31.689', 91689),
	(229, 49, 29, 11, '1:31.456', 91456),
	(229, 49, 30, 11, '1:33.992', 93992),
	(229, 49, 31, 10, '1:31.146', 91146),
	(229, 49, 32, 10, '1:31.163', 91163),
	(229, 49, 33, 10, '1:30.867', 90867),
	(229, 49, 34, 10, '1:30.939', 90939),
	(229, 49, 35, 10, '1:29.575', 89575),
	(229, 49, 36, 9, '1:28.565', 88565),
	(229, 49, 37, 9, '1:28.692', 88692),
	(229, 49, 38, 9, '1:28.578', 88578),
	(229, 49, 39, 9, '1:27.646', 87646),
	(229, 49, 40, 9, '1:26.807', 86807),
	(229, 49, 41, 8, '1:27.831', 87831),
	(229, 49, 42, 8, '1:28.962', 88962),
	(229, 49, 43, 8, '1:27.071', 87071),
	(229, 49, 44, 8, '1:26.804', 86804),
	(229, 49, 45, 8, '1:27.496', 87496),
	(229, 49, 46, 8, '1:28.885', 88885),
	(229, 49, 47, 8, '1:28.038', 88038),
	(229, 49, 48, 8, '1:28.127', 88127),
	(229, 49, 49, 8, '1:27.548', 87548),
	(229, 49, 50, 8, '1:27.659', 87659),
	(229, 49, 51, 8, '1:28.181', 88181),
	(229, 49, 52, 8, '1:27.374', 87374),
	(229, 49, 53, 8, '1:27.418', 87418),
	(229, 49, 54, 8, '1:29.099', 89099),
	(229, 49, 55, 8, '1:47.626', 107626),
	(229, 49, 56, 8, '1:32.765', 92765),
	(229, 49, 57, 8, '1:27.717', 87717),
	(229, 49, 58, 8, '1:27.899', 87899),
	(229, 49, 59, 8, '1:27.288', 87288),
	(229, 49, 60, 8, '1:28.698', 88698),
	(229, 49, 61, 7, '1:28.321', 88321),
	(229, 49, 62, 7, '1:26.924', 86924),
	(229, 49, 63, 7, '1:26.594', 86594),
	(229, 49, 64, 7, '1:26.493', 86493),
	(229, 49, 65, 7, '1:26.708', 86708),
	(229, 49, 66, 7, '1:25.608', 85608),
	(229, 49, 67, 6, '1:28.267', 88267),
	(229, 49, 68, 6, '1:27.654', 87654),
	(229, 49, 69, 6, '1:27.512', 87512),
	(229, 49, 70, 6, '1:28.349', 88349),
	(229, 49, 71, 4, '1:33.982', 93982),
	(229, 49, 72, 4, '1:31.643', 91643),
	(229, 49, 73, 4, '1:31.323', 91323),
	(229, 49, 74, 4, '1:34.725', 94725),
	(229, 55, 1, 2, '2:00.359', 120359),
	(229, 55, 2, 2, '1:52.031', 112031),
	(229, 55, 3, 2, '1:53.036', 113036),
	(229, 55, 4, 2, '1:51.669', 111669),
	(229, 55, 5, 2, '1:51.172', 111172),
	(229, 55, 6, 2, '1:49.952', 109952),
	(229, 55, 7, 2, '1:49.906', 109906),
	(229, 55, 8, 2, '1:49.867', 109867),
	(229, 55, 9, 2, '1:49.462', 109462),
	(229, 55, 10, 2, '1:49.279', 109279),
	(229, 55, 11, 2, '1:49.433', 109433),
	(229, 55, 12, 2, '1:49.298', 109298),
	(229, 55, 13, 2, '1:49.294', 109294),
	(229, 55, 14, 2, '1:48.881', 108881),
	(229, 55, 15, 2, '1:48.955', 108955),
	(229, 55, 16, 2, '1:48.778', 108778),
	(229, 55, 17, 2, '1:48.100', 108100),
	(229, 55, 18, 2, '1:46.789', 106789),
	(229, 55, 19, 2, '1:46.574', 106574),
	(229, 55, 20, 2, '1:47.937', 107937),
	(229, 55, 21, 2, '1:46.150', 106150),
	(229, 55, 22, 2, '1:44.618', 104618),
	(229, 55, 23, 2, '1:43.144', 103144),
	(229, 55, 24, 2, '1:42.676', 102676),
	(229, 55, 25, 2, '1:42.106', 102106),
	(229, 55, 26, 2, '1:42.549', 102549),
	(229, 55, 27, 2, '1:41.466', 101466),
	(229, 55, 28, 1, '1:41.664', 101664),
	(229, 55, 29, 1, '1:40.413', 100413),
	(229, 55, 30, 2, '2:00.398', 120398),
	(229, 55, 31, 2, '1:37.568', 97568),
	(229, 55, 32, 2, '1:34.042', 94042),
	(229, 55, 33, 2, '1:30.362', 90362),
	(229, 55, 34, 2, '1:29.442', 89442),
	(229, 55, 35, 2, '1:29.089', 89089),
	(229, 55, 36, 2, '1:28.260', 88260),
	(229, 55, 37, 2, '1:33.335', 93335),
	(229, 55, 38, 2, '1:28.712', 88712),
	(229, 55, 39, 2, '1:27.630', 87630),
	(229, 55, 40, 2, '1:27.118', 87118),
	(229, 55, 41, 1, '1:27.854', 87854),
	(229, 55, 42, 1, '1:27.029', 87029),
	(229, 55, 43, 1, '1:26.793', 86793),
	(229, 55, 44, 1, '1:26.666', 86666),
	(229, 55, 45, 1, '1:27.217', 87217),
	(229, 55, 46, 1, '1:26.310', 86310),
	(229, 55, 47, 1, '1:27.435', 87435),
	(229, 55, 48, 1, '1:29.118', 89118),
	(229, 55, 49, 1, '1:26.775', 86775),
	(229, 55, 50, 1, '1:26.059', 86059),
	(229, 55, 51, 1, '1:25.418', 85418),
	(229, 55, 52, 1, '1:25.489', 85489),
	(229, 55, 53, 1, '1:25.366', 85366),
	(229, 55, 54, 1, '1:45.991', 105991),
	(229, 55, 55, 1, '1:29.984', 89984),
	(229, 55, 56, 1, '1:26.097', 86097),
	(229, 55, 57, 1, '1:26.406', 86406),
	(229, 55, 58, 1, '1:25.305', 85305),
	(229, 55, 59, 1, '1:25.205', 85205),
	(229, 55, 60, 7, '2:11.763', 131763),
	(229, 56, 1, 4, '2:03.471', 123471),
	(229, 56, 2, 4, '1:56.331', 116331),
	(229, 56, 3, 4, '1:54.183', 114183),
	(229, 56, 4, 4, '1:53.776', 113776),
	(229, 56, 5, 4, '1:53.654', 113654),
	(229, 56, 6, 4, '1:53.987', 113987),
	(229, 56, 7, 4, '1:52.454', 112454),
	(229, 56, 8, 4, '1:51.729', 111729),
	(229, 56, 9, 4, '1:51.514', 111514),
	(229, 56, 10, 3, '1:51.919', 111919),
	(229, 56, 11, 3, '1:50.546', 110546),
	(229, 56, 12, 3, '1:50.433', 110433),
	(229, 56, 13, 3, '1:50.343', 110343),
	(229, 56, 14, 3, '1:49.616', 109616),
	(229, 56, 15, 3, '1:50.686', 110686),
	(229, 56, 16, 3, '1:49.664', 109664),
	(229, 56, 17, 3, '1:49.594', 109594),
	(229, 56, 18, 3, '1:49.328', 109328),
	(229, 56, 19, 3, '1:47.726', 107726),
	(229, 56, 20, 3, '1:47.301', 107301),
	(229, 56, 21, 3, '1:45.233', 105233),
	(229, 56, 22, 3, '1:45.265', 105265),
	(229, 56, 23, 3, '1:44.089', 104089),
	(229, 56, 24, 3, '1:43.219', 103219),
	(229, 56, 25, 3, '1:42.701', 102701),
	(229, 56, 26, 3, '1:43.431', 103431),
	(229, 56, 27, 3, '1:41.294', 101294),
	(229, 56, 28, 8, '2:00.281', 120281),
	(229, 56, 29, 5, '1:38.094', 98094),
	(229, 56, 30, 3, '1:32.972', 92972),
	(229, 56, 31, 3, '1:32.291', 92291),
	(229, 56, 32, 3, '1:32.824', 92824),
	(229, 56, 33, 3, '1:32.171', 92171),
	(229, 56, 34, 3, '1:31.123', 91123),
	(229, 56, 35, 3, '1:30.115', 90115),
	(229, 56, 36, 10, '4:20.908', 260908),
	(229, 56, 37, 10, '1:35.155', 95155),
	(229, 56, 38, 10, '1:28.893', 88893),
	(229, 56, 39, 10, '1:28.820', 88820),
	(229, 56, 40, 10, '1:27.489', 87489),
	(229, 56, 41, 9, '1:27.828', 87828),
	(229, 56, 42, 9, '1:28.365', 88365),
	(229, 56, 43, 9, '1:30.079', 90079),
	(229, 56, 44, 9, '1:27.261', 87261),
	(229, 56, 45, 9, '1:26.829', 86829),
	(229, 56, 46, 9, '1:26.551', 86551),
	(229, 56, 47, 9, '1:26.514', 86514),
	(229, 56, 48, 9, '1:26.120', 86120),
	(229, 56, 49, 9, '1:26.268', 86268),
	(229, 56, 50, 9, '1:27.873', 87873),
	(229, 56, 51, 9, '1:26.863', 86863),
	(229, 56, 52, 9, '1:27.193', 87193),
	(229, 56, 53, 9, '1:26.998', 86998),
	(229, 56, 54, 9, '1:27.424', 87424),
	(229, 56, 55, 9, '1:27.798', 87798),
	(229, 56, 56, 9, '1:26.443', 86443),
	(229, 56, 57, 9, '1:26.673', 86673),
	(229, 56, 58, 9, '1:27.196', 87196),
	(229, 56, 59, 9, '1:29.751', 89751),
	(229, 56, 60, 9, '1:28.944', 88944),
	(229, 56, 61, 8, '1:27.281', 87281),
	(229, 56, 62, 8, '1:27.079', 87079),
	(229, 56, 63, 8, '1:26.450', 86450),
	(229, 56, 64, 8, '1:26.548', 86548),
	(229, 56, 65, 8, '1:26.272', 86272),
	(229, 56, 66, 8, '1:26.539', 86539),
	(229, 56, 67, 7, '1:44.933', 104933),
	(229, 56, 68, 7, '1:30.680', 90680),
	(229, 57, 1, 10, '2:09.943', 129943),
	(229, 57, 2, 10, '1:54.883', 114883),
	(229, 57, 3, 10, '1:53.772', 113772),
	(229, 57, 4, 10, '1:53.697', 113697),
	(229, 57, 5, 10, '1:53.520', 113520),
	(229, 57, 6, 10, '1:53.544', 113544),
	(229, 57, 7, 10, '1:53.509', 113509),
	(229, 57, 8, 10, '1:52.469', 112469),
	(229, 57, 9, 10, '1:51.849', 111849),
	(229, 57, 10, 9, '1:51.689', 111689),
	(229, 57, 11, 9, '1:51.500', 111500),
	(229, 57, 12, 9, '1:51.269', 111269),
	(229, 57, 13, 9, '1:50.531', 110531),
	(229, 57, 14, 9, '1:50.616', 110616),
	(229, 57, 15, 9, '1:49.824', 109824),
	(229, 57, 16, 10, '1:50.440', 110440),
	(229, 57, 17, 10, '1:48.977', 108977),
	(229, 57, 18, 9, '1:49.372', 109372),
	(229, 57, 19, 9, '1:47.684', 107684),
	(229, 57, 20, 9, '1:47.038', 107038),
	(229, 57, 21, 9, '1:45.952', 105952),
	(229, 57, 22, 9, '1:45.304', 105304),
	(229, 57, 23, 9, '1:44.330', 104330),
	(229, 57, 24, 9, '1:43.738', 103738),
	(229, 57, 25, 9, '1:44.165', 104165),
	(229, 57, 26, 9, '1:43.196', 103196),
	(229, 57, 27, 9, '1:42.988', 102988),
	(229, 57, 28, 7, '1:42.372', 102372),
	(229, 57, 29, 10, '2:04.001', 124001),
	(229, 57, 30, 10, '1:38.158', 98158),
	(229, 57, 31, 9, '1:30.760', 90760),
	(229, 57, 32, 9, '1:31.272', 91272),
	(229, 57, 33, 9, '1:30.497', 90497),
	(229, 57, 34, 9, '1:30.184', 90184),
	(229, 57, 35, 9, '1:28.982', 88982),
	(229, 57, 36, 8, '1:28.953', 88953),
	(229, 57, 37, 8, '1:28.319', 88319),
	(229, 57, 38, 8, '1:27.864', 87864),
	(229, 57, 39, 8, '1:27.883', 87883),
	(229, 57, 40, 8, '1:28.083', 88083),
	(229, 57, 41, 7, '1:28.528', 88528),
	(229, 57, 42, 7, '1:27.672', 87672),
	(229, 57, 43, 7, '1:27.487', 87487),
	(229, 57, 44, 7, '1:27.573', 87573),
	(229, 57, 45, 7, '1:27.580', 87580),
	(229, 57, 46, 7, '1:28.016', 88016),
	(229, 57, 47, 7, '1:28.637', 88637),
	(229, 57, 48, 7, '1:27.679', 87679),
	(229, 57, 49, 7, '1:27.764', 87764),
	(229, 57, 50, 7, '1:27.582', 87582),
	(229, 57, 51, 7, '1:27.219', 87219),
	(229, 57, 52, 7, '1:26.826', 86826),
	(229, 57, 53, 7, '1:27.281', 87281),
	(229, 57, 54, 7, '1:28.701', 88701),
	(229, 57, 55, 7, '1:27.875', 87875),
	(229, 57, 56, 7, '1:28.528', 88528),
	(229, 57, 57, 7, '1:26.893', 86893),
	(229, 57, 58, 7, '1:27.105', 87105),
	(229, 57, 59, 7, '1:27.990', 87990),
	(229, 57, 60, 6, '1:28.842', 88842),
	(229, 57, 61, 5, '1:29.474', 89474),
	(229, 57, 62, 5, '1:26.814', 86814),
	(229, 57, 63, 5, '1:26.645', 86645),
	(229, 57, 64, 5, '1:27.030', 87030),
	(229, 57, 65, 5, '1:26.693', 86693),
	(229, 57, 66, 5, '1:27.120', 87120),
	(229, 57, 67, 5, '1:33.074', 93074),
	(229, 57, 68, 5, '1:26.755', 86755),
	(229, 57, 69, 5, '1:26.482', 86482),
	(229, 57, 70, 5, '1:28.455', 88455),
	(229, 63, 1, 8, '2:08.621', 128621),
	(229, 63, 2, 8, '1:54.675', 114675),
	(229, 63, 3, 8, '1:53.844', 113844),
	(229, 63, 4, 8, '1:53.803', 113803),
	(229, 63, 5, 8, '1:53.215', 113215),
	(229, 63, 6, 8, '1:54.044', 114044),
	(229, 63, 7, 8, '1:53.252', 113252),
	(229, 63, 8, 8, '1:52.203', 112203),
	(229, 63, 9, 8, '1:52.188', 112188),
	(229, 63, 10, 7, '1:50.843', 110843),
	(229, 63, 11, 7, '1:51.592', 111592),
	(229, 63, 12, 7, '1:51.122', 111122),
	(229, 63, 13, 7, '1:51.004', 111004),
	(229, 63, 14, 7, '1:49.566', 109566),
	(229, 63, 15, 7, '1:49.834', 109834),
	(229, 63, 16, 7, '1:49.368', 109368),
	(229, 63, 17, 7, '1:48.991', 108991),
	(229, 63, 18, 6, '1:49.645', 109645),
	(229, 63, 19, 6, '1:47.331', 107331),
	(229, 63, 20, 6, '1:46.159', 106159),
	(229, 63, 21, 6, '1:46.652', 106652),
	(229, 63, 22, 6, '1:45.628', 105628),
	(229, 63, 23, 6, '1:43.958', 103958),
	(229, 63, 24, 6, '1:44.003', 104003),
	(229, 63, 25, 6, '1:43.267', 103267),
	(229, 63, 26, 6, '1:42.836', 102836),
	(229, 63, 27, 6, '1:41.662', 101662),
	(229, 63, 28, 5, '1:40.095', 100095),
	(229, 63, 29, 9, '2:09.144', 129144),
	(229, 63, 30, 9, '1:36.718', 96718),
	(229, 63, 31, 8, '1:34.516', 94516),
	(229, 63, 32, 8, '1:32.028', 92028),
	(229, 63, 33, 8, '1:30.513', 90513),
	(229, 63, 34, 8, '1:30.052', 90052),
	(229, 63, 35, 8, '1:29.041', 89041),
	(229, 63, 36, 7, '1:28.868', 88868),
	(229, 63, 37, 7, '1:28.300', 88300),
	(229, 63, 38, 7, '1:27.868', 87868),
	(229, 63, 39, 7, '1:27.907', 87907),
	(229, 63, 40, 7, '1:28.190', 88190),
	(229, 63, 41, 6, '1:28.504', 88504),
	(229, 63, 42, 6, '1:27.684', 87684),
	(229, 63, 43, 6, '1:27.722', 87722),
	(229, 63, 44, 6, '1:27.182', 87182),
	(229, 63, 45, 6, '1:27.825', 87825),
	(229, 63, 46, 6, '1:28.085', 88085),
	(229, 63, 47, 6, '1:28.547', 88547),
	(229, 63, 48, 6, '1:27.633', 87633),
	(229, 63, 49, 6, '1:27.682', 87682),
	(229, 63, 50, 6, '1:27.709', 87709),
	(229, 63, 51, 6, '1:27.031', 87031),
	(229, 63, 52, 6, '1:26.903', 86903),
	(229, 63, 53, 6, '1:27.396', 87396),
	(229, 63, 54, 6, '1:28.679', 88679),
	(229, 63, 55, 6, '1:27.706', 87706),
	(229, 63, 56, 6, '1:27.633', 87633),
	(229, 63, 57, 6, '1:27.977', 87977),
	(229, 63, 58, 6, '1:27.076', 87076),
	(229, 63, 59, 6, '1:27.933', 87933),
	(229, 63, 60, 5, '1:28.910', 88910),
	(229, 63, 61, 6, '1:30.779', 90779),
	(229, 63, 62, 6, '1:27.422', 87422),
	(229, 63, 63, 6, '1:27.148', 87148),
	(229, 63, 64, 6, '1:26.648', 86648),
	(229, 63, 65, 6, '1:26.627', 86627),
	(229, 63, 66, 6, '1:27.171', 87171),
	(229, 63, 67, 4, '1:31.034', 91034),
	(229, 63, 68, 4, '1:26.461', 86461),
	(229, 63, 69, 4, '1:26.604', 86604),
	(229, 63, 70, 4, '1:28.589', 88589),
	(229, 64, 1, 16, '2:23.785', 143785),
	(229, 64, 2, 16, '1:55.496', 115496),
	(229, 64, 3, 15, '2:04.479', 124479),
	(229, 64, 4, 14, '1:56.412', 116412),
	(229, 64, 5, 14, '1:53.469', 113469),
	(229, 65, 1, 9, '2:09.079', 129079),
	(229, 65, 2, 9, '1:54.897', 114897),
	(229, 65, 3, 9, '1:53.852', 113852),
	(229, 65, 4, 9, '1:53.926', 113926),
	(229, 65, 5, 9, '1:53.271', 113271),
	(229, 65, 6, 9, '1:53.790', 113790),
	(229, 65, 7, 9, '1:53.305', 113305),
	(229, 65, 8, 9, '1:52.116', 112116),
	(229, 65, 9, 9, '1:52.164', 112164),
	(229, 65, 10, 8, '1:51.167', 111167),
	(229, 65, 11, 8, '1:51.692', 111692),
	(229, 65, 12, 8, '1:50.685', 110685),
	(229, 65, 13, 8, '1:50.955', 110955),
	(229, 65, 14, 8, '1:49.751', 109751),
	(229, 65, 15, 8, '1:50.317', 110317),
	(229, 65, 16, 8, '1:48.946', 108946),
	(229, 65, 17, 8, '1:48.935', 108935),
	(229, 65, 18, 7, '1:49.897', 109897),
	(229, 65, 19, 7, '1:47.238', 107238),
	(229, 65, 20, 7, '1:46.479', 106479),
	(229, 65, 21, 7, '1:46.061', 106061),
	(229, 65, 22, 7, '1:45.802', 105802),
	(229, 65, 23, 7, '1:44.478', 104478),
	(229, 65, 24, 7, '1:43.690', 103690),
	(229, 65, 25, 8, '1:44.676', 104676),
	(229, 65, 26, 8, '1:41.949', 101949),
	(229, 65, 27, 8, '1:41.607', 101607),
	(229, 65, 28, 6, '1:42.387', 102387),
	(229, 65, 29, 4, '1:38.769', 98769),
	(229, 65, 30, 6, '2:00.124', 120124),
	(229, 65, 31, 6, '1:36.751', 96751),
	(229, 65, 32, 6, '1:31.851', 91851),
	(229, 65, 33, 6, '1:30.329', 90329),
	(229, 65, 34, 6, '1:29.426', 89426),
	(229, 65, 35, 6, '1:29.041', 89041),
	(229, 65, 36, 5, '1:29.075', 89075),
	(229, 65, 37, 5, '1:28.109', 88109),
	(229, 65, 38, 5, '1:28.028', 88028),
	(229, 65, 39, 5, '1:28.456', 88456),
	(229, 65, 40, 5, '1:28.372', 88372),
	(229, 65, 41, 4, '1:28.360', 88360),
	(229, 65, 42, 4, '1:27.597', 87597),
	(229, 65, 43, 4, '1:27.196', 87196),
	(229, 65, 44, 4, '1:27.653', 87653),
	(229, 65, 45, 4, '1:27.708', 87708),
	(229, 65, 46, 4, '1:28.666', 88666),
	(229, 65, 47, 4, '1:27.732', 87732),
	(229, 65, 48, 4, '1:26.891', 86891),
	(229, 65, 49, 4, '1:27.384', 87384),
	(229, 65, 50, 4, '1:27.219', 87219),
	(229, 65, 51, 4, '1:27.481', 87481),
	(229, 65, 52, 4, '1:27.231', 87231),
	(229, 65, 53, 4, '1:27.939', 87939),
	(229, 65, 54, 4, '1:28.001', 88001),
	(229, 65, 55, 4, '1:27.317', 87317),
	(229, 65, 56, 4, '1:28.021', 88021),
	(229, 65, 57, 4, '1:27.733', 87733),
	(229, 65, 58, 4, '1:27.239', 87239),
	(229, 65, 59, 4, '1:27.325', 87325),
	(229, 65, 60, 3, '1:28.289', 88289),
	(229, 65, 61, 3, '1:30.431', 90431),
	(229, 65, 62, 3, '1:28.430', 88430),
	(229, 65, 63, 3, '1:27.289', 87289),
	(229, 65, 64, 3, '1:27.018', 87018),
	(229, 65, 65, 3, '1:26.970', 86970),
	(229, 65, 66, 3, '1:27.293', 87293),
	(229, 65, 67, 3, '1:27.422', 87422),
	(229, 65, 68, 3, '1:26.852', 86852),
	(229, 65, 69, 3, '1:27.708', 87708),
	(229, 65, 70, 3, '1:28.952', 88952),
	(229, 65, 71, 3, '1:31.812', 91812),
	(229, 65, 72, 3, '1:31.234', 91234),
	(229, 65, 73, 3, '1:31.234', 91234),
	(229, 65, 74, 3, '1:34.013', 94013),
	(229, 65, 75, 3, '1:32.049', 92049),
	(229, 69, 1, 14, '2:15.844', 135844),
	(229, 69, 2, 14, '1:56.505', 116505),
	(229, 69, 3, 13, '1:58.114', 118114),
	(229, 69, 4, 13, '1:55.559', 115559),
	(229, 69, 5, 13, '1:55.065', 115065),
	(229, 69, 6, 13, '1:56.186', 116186),
	(229, 69, 7, 13, '1:55.708', 115708),
	(229, 69, 8, 13, '1:55.123', 115123),
	(229, 69, 9, 13, '1:55.608', 115608),
	(229, 69, 10, 12, '1:54.772', 114772),
	(229, 69, 11, 12, '1:55.519', 115519),
	(229, 69, 12, 12, '1:55.708', 115708),
	(229, 69, 13, 12, '1:54.706', 114706),
	(229, 69, 14, 12, '1:53.823', 113823),
	(229, 69, 15, 12, '1:55.427', 115427),
	(229, 69, 16, 12, '1:52.373', 112373),
	(229, 69, 17, 12, '1:52.533', 112533),
	(229, 69, 18, 12, '1:53.057', 113057),
	(229, 69, 19, 12, '1:53.859', 113859),
	(229, 69, 20, 12, '1:51.297', 111297),
	(229, 69, 21, 12, '1:51.084', 111084),
	(229, 69, 22, 12, '1:50.519', 110519),
	(229, 69, 23, 12, '1:50.307', 110307),
	(229, 69, 24, 12, '1:48.551', 108551),
	(229, 69, 25, 12, '1:54.640', 114640),
	(229, 69, 26, 12, '1:49.466', 109466),
	(229, 69, 27, 12, '1:45.647', 105647),
	(229, 69, 28, 12, '1:45.994', 105994),
	(229, 69, 29, 12, '1:47.827', 107827),
	(229, 69, 30, 12, '4:51.438', 291438),
	(229, 69, 31, 11, '1:42.442', 102442),
	(229, 69, 32, 11, '1:36.149', 96149),
	(229, 69, 33, 11, '1:39.204', 99204),
	(229, 69, 34, 11, '1:35.215', 95215),
	(229, 69, 35, 11, '1:36.920', 96920),
	(229, 69, 36, 11, '1:39.215', 99215),
	(229, 69, 37, 11, '1:37.699', 97699),
	(229, 69, 38, 11, '1:41.009', 101009),
	(229, 69, 39, 11, '1:35.253', 95253),
	(229, 69, 40, 11, '1:34.370', 94370),
	(229, 69, 41, 10, '1:34.173', 94173),
	(229, 69, 42, 10, '1:34.162', 94162),
	(229, 69, 43, 10, '1:35.365', 95365),
	(229, 69, 44, 10, '1:33.718', 93718),
	(229, 69, 45, 10, '1:33.305', 93305),
	(229, 69, 46, 10, '1:35.022', 95022),
	(229, 69, 47, 10, '1:36.206', 96206),
	(229, 69, 48, 10, '1:35.569', 95569),
	(229, 69, 49, 10, '1:39.741', 99741),
	(229, 69, 50, 10, '1:34.640', 94640),
	(229, 69, 51, 10, '1:33.910', 93910),
	(229, 69, 52, 10, '1:34.198', 94198),
	(229, 69, 53, 10, '1:34.626', 94626),
	(229, 69, 54, 10, '1:33.935', 93935),
	(229, 69, 55, 10, '1:34.988', 94988),
	(229, 69, 56, 10, '1:35.361', 95361),
	(229, 69, 57, 10, '1:33.885', 93885),
	(229, 69, 58, 10, '1:35.646', 95646),
	(229, 69, 59, 10, '1:37.811', 97811),
	(229, 69, 60, 10, '1:33.606', 93606),
	(229, 71, 1, 1, '1:56.036', 116036),
	(229, 71, 2, 1, '1:50.246', 110246),
	(229, 71, 3, 1, '1:49.608', 109608),
	(229, 71, 4, 1, '1:49.603', 109603),
	(229, 71, 5, 1, '1:49.430', 109430),
	(229, 71, 6, 1, '1:50.420', 110420),
	(229, 71, 7, 1, '1:48.752', 108752),
	(229, 71, 8, 1, '1:49.036', 109036),
	(229, 71, 9, 1, '1:48.377', 108377),
	(229, 71, 10, 1, '1:49.315', 109315),
	(229, 71, 11, 1, '1:48.159', 108159),
	(229, 71, 12, 1, '1:48.590', 108590),
	(229, 71, 13, 1, '1:48.685', 108685),
	(229, 71, 14, 1, '1:49.658', 109658),
	(229, 71, 15, 1, '1:48.072', 108072),
	(229, 71, 16, 1, '1:48.007', 108007),
	(229, 71, 17, 1, '1:46.772', 106772),
	(229, 71, 18, 1, '1:47.124', 107124),
	(229, 71, 19, 1, '1:45.789', 105789),
	(229, 71, 20, 1, '1:45.786', 105786),
	(229, 71, 21, 1, '1:45.296', 105296),
	(229, 71, 22, 1, '1:44.590', 104590),
	(229, 71, 23, 1, '1:44.530', 104530),
	(229, 71, 24, 1, '1:43.625', 103625),
	(229, 71, 25, 1, '1:41.684', 101684),
	(229, 71, 26, 1, '1:41.536', 101536),
	(229, 71, 27, 1, '1:42.508', 102508),
	(229, 71, 28, 2, '2:04.659', 124659),
	(229, 71, 29, 2, '1:39.880', 99880),
	(229, 71, 30, 1, '1:33.955', 93955),
	(229, 71, 31, 1, '1:32.803', 92803),
	(229, 71, 32, 1, '1:34.938', 94938),
	(229, 71, 33, 1, '1:31.561', 91561),
	(229, 71, 34, 1, '1:31.818', 91818),
	(229, 71, 35, 1, '1:30.157', 90157),
	(229, 71, 36, 1, '1:28.830', 88830),
	(229, 71, 37, 1, '1:29.658', 89658),
	(229, 71, 38, 1, '1:28.571', 88571),
	(229, 71, 39, 1, '1:28.624', 88624),
	(229, 71, 40, 1, '1:28.523', 88523),
	(229, 73, 1, 15, '2:19.667', 139667),
	(229, 73, 2, 15, '1:59.342', 119342),
	(229, 73, 3, 14, '1:58.465', 118465),
	(229, 77, 1, 3, '2:02.527', 122527),
	(229, 77, 2, 3, '1:52.532', 112532),
	(229, 77, 3, 3, '1:52.098', 112098),
	(229, 77, 4, 3, '1:51.288', 111288),
	(229, 77, 5, 3, '1:51.639', 111639),
	(229, 77, 6, 3, '1:51.018', 111018),
	(229, 77, 7, 3, '1:50.425', 110425),
	(229, 77, 8, 3, '1:49.966', 109966),
	(229, 77, 9, 3, '1:54.822', 114822),
	(229, 79, 1, 13, '2:13.301', 133301),
	(229, 79, 2, 13, '1:55.722', 115722),
	(229, 84, 1, 11, '2:11.102', 131102),
	(229, 84, 2, 11, '1:55.934', 115934),
	(229, 84, 3, 11, '1:54.072', 114072),
	(229, 84, 4, 11, '1:53.203', 113203),
	(229, 84, 5, 11, '1:52.839', 112839),
	(229, 84, 6, 11, '1:53.928', 113928),
	(229, 84, 7, 12, '1:54.160', 114160),
	(229, 84, 8, 12, '1:52.760', 112760),
	(229, 84, 9, 12, '1:51.559', 111559),
	(229, 84, 10, 11, '1:52.023', 112023),
	(229, 84, 11, 11, '1:51.140', 111140),
	(229, 84, 12, 11, '1:52.003', 112003),
	(229, 84, 13, 11, '1:50.740', 110740),
	(229, 84, 14, 11, '1:50.646', 110646),
	(229, 84, 15, 11, '1:50.137', 110137),
	(229, 84, 16, 11, '1:49.264', 109264),
	(229, 84, 17, 11, '1:49.220', 109220),
	(229, 84, 18, 10, '1:50.452', 110452),
	(229, 84, 19, 10, '1:48.560', 108560),
	(229, 84, 20, 10, '1:45.994', 105994),
	(229, 84, 21, 10, '1:45.572', 105572),
	(229, 84, 22, 10, '1:45.660', 105660),
	(229, 84, 23, 10, '1:44.333', 104333),
	(229, 84, 24, 10, '1:43.408', 103408),
	(229, 84, 25, 10, '1:42.857', 102857),
	(229, 84, 26, 10, '1:42.740', 102740),
	(229, 84, 27, 10, '1:43.536', 103536),
	(229, 84, 28, 10, '2:00.872', 120872),
	(229, 84, 29, 8, '1:38.900', 98900),
	(229, 84, 30, 7, '1:35.477', 95477),
	(230, 21, 1, 16, '3:03.566', 183566),
	(230, 22, 1, 7, '2:02.326', 122326),
	(230, 22, 2, 6, '1:56.230', 116230),
	(230, 22, 3, 6, '1:52.562', 112562),
	(230, 22, 4, 6, '1:54.981', 114981),
	(230, 22, 5, 6, '1:55.475', 115475),
	(230, 22, 6, 6, '1:52.481', 112481),
	(230, 22, 7, 6, '1:51.799', 111799),
	(230, 22, 8, 5, '1:51.085', 111085),
	(230, 22, 9, 5, '1:50.326', 110326),
	(230, 22, 10, 5, '1:49.261', 109261),
	(230, 22, 11, 5, '1:49.335', 109335),
	(230, 22, 12, 5, '1:48.873', 108873),
	(230, 22, 13, 5, '1:49.284', 109284),
	(230, 22, 14, 5, '1:49.164', 109164),
	(230, 22, 15, 5, '1:49.718', 109718),
	(230, 22, 16, 5, '1:51.200', 111200),
	(230, 22, 17, 5, '1:51.584', 111584),
	(230, 22, 18, 5, '1:51.760', 111760),
	(230, 22, 19, 5, '1:52.810', 112810),
	(230, 22, 20, 5, '1:51.899', 111899),
	(230, 22, 21, 5, '1:52.729', 112729),
	(230, 22, 22, 5, '1:52.643', 112643),
	(230, 22, 23, 5, '1:50.226', 110226),
	(230, 22, 24, 5, '1:49.701', 109701),
	(230, 22, 25, 5, '1:50.014', 110014),
	(230, 22, 26, 5, '1:51.201', 111201),
	(230, 22, 27, 5, '1:51.265', 111265),
	(230, 22, 28, 5, '1:51.431', 111431),
	(230, 22, 29, 5, '1:51.282', 111282),
	(230, 22, 30, 5, '1:50.872', 110872),
	(230, 22, 31, 5, '1:50.974', 110974),
	(230, 22, 32, 5, '1:50.766', 110766),
	(230, 22, 33, 4, '1:50.471', 110471),
	(230, 22, 34, 3, '1:52.091', 112091),
	(230, 22, 35, 3, '1:50.976', 110976),
	(230, 22, 36, 2, '1:52.208', 112208),
	(230, 22, 37, 2, '1:49.810', 109810),
	(230, 22, 38, 2, '1:50.230', 110230),
	(230, 22, 39, 2, '1:52.836', 112836),
	(230, 22, 40, 2, '1:47.735', 107735),
	(230, 22, 41, 2, '1:47.773', 107773),
	(230, 22, 42, 2, '1:58.978', 118978),
	(230, 22, 43, 4, '2:18.352', 138352),
	(230, 22, 44, 4, '1:52.417', 112417),
	(230, 22, 45, 6, '2:23.351', 143351),
	(230, 30, 1, 6, '2:00.510', 120510),
	(230, 30, 2, 5, '1:53.890', 113890),
	(230, 30, 3, 5, '1:53.408', 113408),
	(230, 30, 4, 4, '1:52.142', 112142),
	(230, 30, 5, 3, '1:50.568', 110568),
	(230, 30, 6, 3, '1:49.045', 109045),
	(230, 30, 7, 3, '1:51.144', 111144),
	(230, 30, 8, 3, '1:51.467', 111467),
	(230, 30, 9, 2, '1:49.945', 109945),
	(230, 30, 10, 2, '1:50.159', 110159),
	(230, 30, 11, 2, '1:49.747', 109747),
	(230, 30, 12, 1, '1:47.337', 107337),
	(230, 30, 13, 1, '1:46.543', 106543),
	(230, 30, 14, 1, '1:45.517', 105517),
	(230, 30, 15, 1, '1:45.552', 105552),
	(230, 30, 16, 1, '1:47.355', 107355),
	(230, 30, 17, 1, '1:48.111', 108111),
	(230, 30, 18, 1, '1:49.584', 109584),
	(230, 30, 19, 1, '1:49.433', 109433),
	(230, 30, 20, 1, '1:48.792', 108792),
	(230, 30, 21, 1, '1:48.115', 108115),
	(230, 30, 22, 1, '1:48.841', 108841),
	(230, 30, 23, 1, '1:48.420', 108420),
	(230, 30, 24, 1, '1:47.939', 107939),
	(230, 30, 25, 1, '2:09.802', 129802),
	(230, 30, 26, 1, '1:47.711', 107711),
	(230, 30, 27, 1, '1:48.335', 108335),
	(230, 30, 28, 1, '1:48.831', 108831),
	(230, 30, 29, 1, '1:48.690', 108690),
	(230, 30, 30, 1, '1:46.696', 106696),
	(230, 30, 31, 1, '1:46.961', 106961),
	(230, 30, 32, 1, '1:47.260', 107260),
	(230, 30, 33, 1, '1:47.534', 107534),
	(230, 30, 34, 1, '1:47.792', 107792),
	(230, 30, 35, 1, '1:48.259', 108259),
	(230, 30, 36, 1, '1:50.650', 110650),
	(230, 30, 37, 1, '1:49.677', 109677),
	(230, 30, 38, 1, '1:49.395', 109395),
	(230, 30, 39, 1, '1:50.338', 110338),
	(230, 30, 40, 1, '1:50.524', 110524),
	(230, 30, 41, 1, '1:49.792', 109792),
	(230, 30, 42, 1, '1:53.222', 113222),
	(230, 30, 43, 1, '2:13.491', 133491),
	(230, 30, 44, 1, '1:48.637', 108637),
	(230, 30, 45, 1, '1:50.142', 110142),
	(230, 30, 46, 1, '1:50.085', 110085),
	(230, 30, 47, 1, '1:50.038', 110038),
	(230, 30, 48, 1, '1:51.250', 111250),
	(230, 30, 49, 1, '1:52.066', 112066),
	(230, 30, 50, 1, '1:52.380', 112380),
	(230, 30, 51, 1, '1:51.705', 111705),
	(230, 30, 52, 1, '1:52.306', 112306),
	(230, 30, 53, 1, '1:52.208', 112208),
	(230, 30, 54, 1, '1:51.434', 111434),
	(230, 30, 55, 1, '1:49.091', 109091),
	(230, 30, 56, 1, '1:50.095', 110095),
	(230, 30, 57, 1, '1:49.808', 109808),
	(230, 30, 58, 1, '1:48.228', 108228),
	(230, 30, 59, 1, '1:49.226', 109226),
	(230, 30, 60, 1, '1:50.334', 110334),
	(230, 30, 61, 1, '1:51.285', 111285),
	(230, 30, 62, 1, '1:50.844', 110844),
	(230, 30, 63, 1, '1:51.732', 111732),
	(230, 30, 64, 1, '1:52.167', 112167),
	(230, 30, 65, 1, '1:55.722', 115722),
	(230, 35, 1, 1, '1:54.259', 114259),
	(230, 35, 2, 1, '1:52.770', 112770),
	(230, 35, 3, 1, '1:52.182', 112182),
	(230, 35, 4, 1, '1:52.263', 112263),
	(230, 35, 5, 1, '1:52.599', 112599),
	(230, 35, 6, 1, '1:52.760', 112760),
	(230, 35, 7, 1, '1:52.355', 112355),
	(230, 35, 8, 1, '1:51.077', 111077),
	(230, 35, 9, 1, '1:51.396', 111396),
	(230, 35, 10, 1, '1:49.575', 109575),
	(230, 35, 11, 1, '1:49.950', 109950),
	(230, 35, 12, 2, '1:51.078', 111078),
	(230, 35, 13, 2, '1:50.247', 110247),
	(230, 35, 14, 2, '1:49.426', 109426),
	(230, 35, 15, 2, '1:49.961', 109961),
	(230, 35, 16, 2, '1:50.467', 110467),
	(230, 35, 17, 2, '1:50.930', 110930),
	(230, 35, 18, 2, '1:51.222', 111222),
	(230, 35, 19, 2, '1:50.302', 110302),
	(230, 35, 20, 2, '1:52.044', 112044),
	(230, 35, 21, 2, '1:52.565', 112565),
	(230, 35, 22, 2, '1:51.852', 111852),
	(230, 35, 23, 2, '1:51.495', 111495),
	(230, 35, 24, 2, '1:52.096', 112096),
	(230, 35, 25, 2, '1:51.880', 111880),
	(230, 35, 26, 2, '1:51.638', 111638),
	(230, 35, 27, 2, '1:51.819', 111819),
	(230, 35, 28, 2, '1:52.394', 112394),
	(230, 35, 29, 2, '1:51.613', 111613),
	(230, 35, 30, 2, '1:51.204', 111204),
	(230, 35, 31, 2, '1:50.829', 110829),
	(230, 35, 32, 2, '1:51.289', 111289),
	(230, 35, 33, 2, '1:51.486', 111486),
	(230, 35, 34, 2, '1:53.131', 113131),
	(230, 35, 35, 2, '1:53.416', 113416),
	(230, 35, 36, 3, '1:58.064', 118064),
	(230, 35, 37, 4, '2:17.263', 137263),
	(230, 35, 38, 4, '1:50.034', 110034),
	(230, 35, 39, 4, '1:49.969', 109969),
	(230, 35, 40, 4, '1:50.236', 110236),
	(230, 35, 41, 4, '1:50.370', 110370),
	(230, 35, 42, 4, '1:50.408', 110408),
	(230, 35, 43, 3, '1:49.494', 109494),
	(230, 35, 44, 3, '1:49.792', 109792),
	(230, 35, 45, 3, '1:50.792', 110792),
	(230, 35, 46, 3, '1:50.448', 110448),
	(230, 35, 47, 3, '1:51.077', 111077),
	(230, 35, 48, 3, '1:51.171', 111171),
	(230, 35, 49, 3, '1:49.856', 109856),
	(230, 35, 50, 3, '1:49.691', 109691),
	(230, 35, 51, 3, '1:49.143', 109143),
	(230, 35, 52, 3, '1:49.078', 109078),
	(230, 35, 53, 3, '1:49.015', 109015),
	(230, 35, 54, 3, '1:49.139', 109139),
	(230, 35, 55, 3, '1:49.719', 109719),
	(230, 35, 56, 3, '1:49.883', 109883),
	(230, 35, 57, 3, '1:49.697', 109697),
	(230, 35, 58, 3, '1:49.532', 109532),
	(230, 35, 59, 3, '1:49.256', 109256),
	(230, 35, 60, 3, '1:51.126', 111126),
	(230, 35, 61, 3, '1:49.781', 109781),
	(230, 35, 62, 3, '1:48.902', 108902),
	(230, 35, 63, 3, '1:48.707', 108707),
	(230, 35, 64, 3, '1:49.624', 109624),
	(230, 35, 65, 3, '1:50.858', 110858),
	(230, 44, 1, 14, '2:28.270', 148270),
	(230, 49, 1, 9, '2:06.437', 126437),
	(230, 49, 2, 8, '1:56.306', 116306),
	(230, 49, 3, 7, '1:57.668', 117668),
	(230, 49, 4, 7, '1:53.378', 113378),
	(230, 49, 5, 7, '1:53.485', 113485),
	(230, 49, 6, 7, '1:52.636', 112636),
	(230, 49, 7, 7, '1:51.386', 111386),
	(230, 49, 8, 6, '1:51.501', 111501),
	(230, 49, 9, 6, '1:50.374', 110374),
	(230, 49, 10, 6, '1:49.834', 109834),
	(230, 49, 11, 6, '1:49.276', 109276),
	(230, 49, 12, 6, '1:48.955', 108955),
	(230, 49, 13, 6, '1:49.752', 109752),
	(230, 49, 14, 6, '1:49.639', 109639),
	(230, 49, 15, 6, '1:50.041', 110041),
	(230, 49, 16, 6, '1:50.026', 110026),
	(230, 49, 17, 6, '1:52.714', 112714),
	(230, 49, 18, 6, '1:51.928', 111928),
	(230, 49, 19, 6, '1:53.434', 113434),
	(230, 49, 20, 6, '1:53.457', 113457),
	(230, 49, 21, 6, '1:52.922', 112922),
	(230, 49, 22, 6, '1:52.081', 112081),
	(230, 49, 23, 6, '1:50.891', 110891),
	(230, 49, 24, 6, '1:49.805', 109805),
	(230, 49, 25, 6, '1:50.005', 110005),
	(230, 49, 26, 6, '1:51.437', 111437),
	(230, 49, 27, 6, '1:51.339', 111339),
	(230, 49, 28, 6, '1:50.947', 110947),
	(230, 49, 29, 6, '1:50.376', 110376),
	(230, 49, 30, 6, '1:50.869', 110869),
	(230, 49, 31, 6, '1:50.009', 110009),
	(230, 49, 32, 6, '1:50.529', 110529),
	(230, 49, 33, 5, '1:51.474', 111474),
	(230, 49, 34, 5, '1:54.081', 114081),
	(230, 49, 35, 6, '2:15.941', 135941),
	(230, 49, 36, 6, '1:51.987', 111987),
	(230, 49, 37, 6, '1:51.817', 111817),
	(230, 49, 38, 6, '1:51.426', 111426),
	(230, 49, 39, 6, '1:50.361', 110361),
	(230, 49, 40, 6, '1:55.994', 115994),
	(230, 49, 41, 6, '1:51.172', 111172),
	(230, 49, 42, 6, '1:50.825', 110825),
	(230, 49, 43, 6, '1:51.477', 111477),
	(230, 49, 44, 6, '1:53.132', 113132),
	(230, 49, 45, 4, '1:54.969', 114969),
	(230, 49, 46, 4, '1:53.162', 113162),
	(230, 49, 47, 4, '1:52.686', 112686),
	(230, 49, 48, 4, '1:52.676', 112676),
	(230, 49, 49, 4, '1:52.090', 112090),
	(230, 49, 50, 4, '1:52.519', 112519),
	(230, 49, 51, 4, '1:53.208', 113208),
	(230, 49, 52, 4, '1:52.687', 112687),
	(230, 49, 53, 4, '1:56.153', 116153),
	(230, 49, 54, 4, '1:52.265', 112265),
	(230, 49, 55, 4, '1:51.450', 111450),
	(230, 49, 56, 4, '1:50.906', 110906),
	(230, 49, 57, 4, '1:51.658', 111658),
	(230, 49, 58, 4, '1:52.608', 112608),
	(230, 49, 59, 4, '1:51.797', 111797),
	(230, 49, 60, 4, '1:50.020', 110020),
	(230, 49, 61, 4, '1:51.272', 111272),
	(230, 49, 62, 4, '1:52.010', 112010),
	(230, 49, 63, 4, '1:53.577', 113577),
	(230, 49, 64, 4, '1:54.484', 114484),
	(230, 50, 1, 12, '2:11.025', 131025),
	(230, 50, 2, 11, '1:58.318', 118318),
	(230, 50, 3, 8, '1:53.258', 113258),
	(230, 50, 4, 8, '1:53.037', 113037),
	(230, 50, 5, 8, '1:52.619', 112619),
	(230, 50, 6, 8, '1:53.487', 113487),
	(230, 50, 7, 8, '1:51.818', 111818),
	(230, 50, 8, 7, '1:51.048', 111048),
	(230, 50, 9, 7, '1:50.905', 110905),
	(230, 50, 10, 7, '1:49.923', 109923),
	(230, 50, 11, 7, '1:49.695', 109695),
	(230, 50, 12, 7, '1:49.071', 109071),
	(230, 50, 13, 7, '1:48.683', 108683),
	(230, 50, 14, 7, '1:49.515', 109515),
	(230, 50, 15, 7, '1:50.812', 110812),
	(230, 50, 16, 7, '1:54.109', 114109),
	(230, 50, 17, 7, '1:51.658', 111658),
	(230, 50, 18, 7, '1:51.640', 111640),
	(230, 50, 19, 7, '1:51.766', 111766),
	(230, 50, 20, 7, '1:52.911', 112911),
	(230, 50, 21, 7, '1:53.731', 113731),
	(230, 50, 22, 7, '1:50.989', 110989),
	(230, 50, 23, 7, '1:51.171', 111171),
	(230, 50, 24, 7, '1:49.658', 109658),
	(230, 50, 25, 7, '1:50.547', 110547),
	(230, 50, 26, 7, '1:50.549', 110549),
	(230, 50, 27, 7, '1:52.094', 112094),
	(230, 50, 28, 7, '1:51.362', 111362),
	(230, 50, 29, 7, '1:48.302', 108302),
	(230, 50, 30, 7, '1:50.085', 110085),
	(230, 50, 31, 7, '1:50.644', 110644),
	(230, 50, 32, 7, '1:51.059', 111059),
	(230, 50, 33, 6, '1:50.934', 110934),
	(230, 50, 34, 6, '1:53.741', 113741),
	(230, 50, 35, 7, '2:22.593', 142593),
	(230, 50, 36, 7, '1:51.630', 111630),
	(230, 50, 37, 7, '1:49.800', 109800),
	(230, 50, 38, 7, '1:50.453', 110453),
	(230, 50, 39, 7, '1:50.886', 110886),
	(230, 50, 40, 7, '1:51.561', 111561),
	(230, 50, 41, 7, '1:52.065', 112065),
	(230, 50, 42, 7, '1:52.188', 112188),
	(230, 50, 43, 7, '1:51.980', 111980),
	(230, 50, 44, 7, '1:52.124', 112124),
	(230, 50, 45, 5, '1:53.659', 113659),
	(230, 50, 46, 5, '1:53.478', 113478),
	(230, 50, 47, 5, '1:52.963', 112963),
	(230, 55, 1, 2, '1:55.991', 115991),
	(230, 55, 2, 2, '1:52.246', 112246),
	(230, 55, 3, 2, '1:52.925', 112925),
	(230, 55, 4, 2, '1:51.673', 111673),
	(230, 55, 5, 2, '1:52.429', 112429),
	(230, 55, 6, 2, '1:52.647', 112647),
	(230, 55, 7, 2, '1:52.048', 112048),
	(230, 55, 8, 2, '1:51.568', 111568),
	(230, 55, 9, 3, '1:52.116', 112116),
	(230, 55, 10, 3, '1:50.035', 110035),
	(230, 55, 11, 3, '1:50.010', 110010),
	(230, 55, 12, 3, '1:49.868', 109868),
	(230, 55, 13, 3, '1:50.224', 110224),
	(230, 55, 14, 3, '1:49.471', 109471),
	(230, 55, 15, 3, '1:49.425', 109425),
	(230, 55, 16, 3, '1:50.821', 110821),
	(230, 55, 17, 3, '1:52.183', 112183),
	(230, 55, 18, 3, '1:51.479', 111479),
	(230, 55, 19, 3, '1:50.802', 110802),
	(230, 55, 20, 3, '1:52.294', 112294),
	(230, 55, 21, 3, '1:52.626', 112626),
	(230, 55, 22, 3, '1:51.784', 111784),
	(230, 55, 23, 3, '1:51.003', 111003),
	(230, 55, 24, 3, '1:50.249', 110249),
	(230, 55, 25, 3, '1:51.698', 111698),
	(230, 55, 26, 3, '1:51.498', 111498),
	(230, 55, 27, 3, '1:52.490', 112490),
	(230, 55, 28, 3, '1:52.391', 112391),
	(230, 55, 29, 3, '1:51.596', 111596),
	(230, 55, 30, 3, '1:51.056', 111056),
	(230, 55, 31, 3, '1:50.554', 110554),
	(230, 55, 32, 3, '1:53.384', 113384),
	(230, 55, 33, 7, '2:19.037', 139037),
	(230, 55, 34, 7, '1:50.898', 110898),
	(230, 55, 35, 4, '1:51.532', 111532),
	(230, 55, 36, 4, '1:50.914', 110914),
	(230, 55, 37, 3, '1:50.753', 110753),
	(230, 55, 38, 3, '1:50.177', 110177),
	(230, 55, 39, 3, '1:49.764', 109764),
	(230, 55, 40, 3, '1:49.372', 109372),
	(230, 55, 41, 3, '1:49.129', 109129),
	(230, 55, 42, 3, '1:48.898', 108898),
	(230, 55, 43, 2, '1:49.625', 109625),
	(230, 55, 44, 2, '1:49.864', 109864),
	(230, 55, 45, 2, '1:50.589', 110589),
	(230, 55, 46, 2, '1:50.933', 110933),
	(230, 55, 47, 2, '1:51.564', 111564),
	(230, 55, 48, 2, '1:51.435', 111435),
	(230, 55, 49, 2, '1:50.821', 110821),
	(230, 55, 50, 2, '1:50.597', 110597),
	(230, 55, 51, 2, '1:50.334', 110334),
	(230, 55, 52, 2, '1:50.309', 110309),
	(230, 55, 53, 2, '1:49.893', 109893),
	(230, 55, 54, 2, '1:50.182', 110182),
	(230, 55, 55, 2, '1:50.082', 110082),
	(230, 55, 56, 2, '1:49.670', 109670),
	(230, 55, 57, 2, '1:50.233', 110233),
	(230, 55, 58, 2, '1:49.823', 109823),
	(230, 55, 59, 2, '1:50.044', 110044),
	(230, 55, 60, 2, '1:50.710', 110710),
	(230, 55, 61, 2, '1:48.509', 108509),
	(230, 55, 62, 2, '1:48.921', 108921),
	(230, 55, 63, 2, '1:49.236', 109236),
	(230, 55, 64, 2, '1:49.805', 109805),
	(230, 55, 65, 2, '1:50.372', 110372),
	(230, 56, 1, 5, '1:59.611', 119611),
	(230, 57, 1, 13, '2:17.639', 137639),
	(230, 57, 2, 12, '2:00.015', 120015),
	(230, 57, 3, 12, '1:57.720', 117720),
	(230, 57, 4, 12, '1:56.445', 116445),
	(230, 57, 5, 12, '1:55.098', 115098),
	(230, 57, 6, 12, '1:55.669', 115669),
	(230, 57, 7, 12, '1:54.139', 114139),
	(230, 57, 8, 12, '1:53.219', 113219),
	(230, 57, 9, 12, '1:53.072', 113072),
	(230, 57, 10, 12, '1:52.878', 112878),
	(230, 57, 11, 11, '1:51.866', 111866),
	(230, 57, 12, 11, '1:51.391', 111391),
	(230, 57, 13, 11, '1:52.159', 112159),
	(230, 57, 14, 11, '1:51.441', 111441),
	(230, 57, 15, 11, '1:53.450', 113450),
	(230, 57, 16, 10, '1:54.053', 114053),
	(230, 57, 17, 10, '1:53.530', 113530),
	(230, 57, 18, 9, '1:52.831', 112831),
	(230, 57, 19, 9, '1:52.908', 112908),
	(230, 57, 20, 9, '1:53.220', 113220),
	(230, 57, 21, 8, '1:53.022', 113022),
	(230, 57, 22, 8, '1:54.130', 114130),
	(230, 57, 23, 8, '1:51.777', 111777),
	(230, 57, 24, 8, '1:51.446', 111446),
	(230, 57, 25, 8, '1:51.331', 111331),
	(230, 57, 26, 8, '1:51.473', 111473),
	(230, 57, 27, 8, '1:51.232', 111232),
	(230, 57, 28, 8, '1:55.520', 115520),
	(230, 57, 29, 8, '1:51.460', 111460),
	(230, 57, 30, 8, '1:50.524', 110524),
	(230, 57, 31, 8, '1:51.065', 111065),
	(230, 57, 32, 8, '1:51.117', 111117),
	(230, 57, 33, 8, '1:54.120', 114120),
	(230, 57, 34, 8, '1:53.176', 113176),
	(230, 57, 35, 8, '1:53.423', 113423),
	(230, 57, 36, 8, '1:52.271', 112271),
	(230, 57, 37, 8, '1:51.748', 111748),
	(230, 57, 38, 8, '1:51.662', 111662),
	(230, 57, 39, 8, '1:52.981', 112981),
	(230, 57, 40, 8, '1:51.509', 111509),
	(230, 57, 41, 8, '1:51.234', 111234),
	(230, 57, 42, 8, '1:54.585', 114585),
	(230, 57, 43, 8, '2:18.617', 138617),
	(230, 57, 44, 8, '1:51.966', 111966),
	(230, 57, 45, 7, '1:52.094', 112094),
	(230, 57, 46, 6, '1:52.100', 112100),
	(230, 57, 47, 6, '1:51.400', 111400),
	(230, 57, 48, 5, '1:51.153', 111153),
	(230, 57, 49, 5, '1:50.849', 110849),
	(230, 57, 50, 5, '1:50.191', 110191),
	(230, 57, 51, 5, '1:50.957', 110957),
	(230, 57, 52, 5, '1:50.864', 110864),
	(230, 57, 53, 5, '1:50.272', 110272),
	(230, 57, 54, 5, '1:49.902', 109902),
	(230, 57, 55, 5, '1:49.771', 109771),
	(230, 57, 56, 5, '1:50.523', 110523),
	(230, 57, 57, 5, '1:50.637', 110637),
	(230, 57, 58, 5, '1:50.368', 110368),
	(230, 57, 59, 5, '1:53.939', 113939),
	(230, 57, 60, 5, '1:56.375', 116375),
	(230, 57, 61, 5, '1:52.596', 112596),
	(230, 57, 62, 5, '1:52.049', 112049),
	(230, 57, 63, 5, '1:53.109', 113109),
	(230, 57, 64, 5, '1:53.805', 113805),
	(230, 63, 1, 17, '4:24.604', 264604),
	(230, 63, 2, 14, '1:55.826', 115826),
	(230, 63, 3, 14, '1:54.211', 114211),
	(230, 63, 4, 14, '1:55.705', 115705),
	(230, 63, 5, 14, '1:55.667', 115667),
	(230, 63, 6, 14, '1:54.246', 114246),
	(230, 63, 7, 14, '1:52.654', 112654),
	(230, 63, 8, 14, '1:52.854', 112854),
	(230, 63, 9, 13, '1:52.616', 112616),
	(230, 63, 10, 13, '1:52.531', 112531),
	(230, 63, 11, 12, '1:52.107', 112107),
	(230, 63, 12, 12, '1:51.734', 111734),
	(230, 63, 13, 12, '1:52.377', 112377),
	(230, 63, 14, 12, '1:53.231', 113231),
	(230, 63, 15, 12, '2:06.440', 126440),
	(230, 63, 16, 12, '2:03.136', 123136),
	(230, 64, 1, 11, '2:10.072', 130072),
	(230, 64, 2, 10, '1:58.826', 118826),
	(230, 64, 3, 11, '2:00.220', 120220),
	(230, 64, 4, 11, '1:58.207', 118207),
	(230, 64, 5, 11, '1:55.971', 115971),
	(230, 64, 6, 11, '1:54.981', 114981),
	(230, 64, 7, 11, '1:54.755', 114755),
	(230, 64, 8, 11, '1:53.100', 113100),
	(230, 64, 9, 11, '1:54.417', 114417),
	(230, 64, 10, 11, '1:53.103', 113103),
	(230, 64, 11, 10, '1:51.641', 111641),
	(230, 64, 12, 10, '1:52.489', 112489),
	(230, 64, 13, 10, '1:50.636', 110636),
	(230, 64, 14, 10, '1:52.060', 112060),
	(230, 64, 15, 10, '1:52.576', 112576),
	(230, 64, 16, 11, '2:07.137', 127137),
	(230, 64, 17, 11, '1:55.209', 115209),
	(230, 64, 18, 10, '1:55.188', 115188),
	(230, 64, 19, 10, '1:57.376', 117376),
	(230, 64, 20, 10, '1:56.425', 116425),
	(230, 64, 21, 9, '1:55.117', 115117),
	(230, 64, 22, 9, '1:53.956', 113956),
	(230, 64, 23, 9, '1:52.401', 112401),
	(230, 64, 24, 9, '1:53.043', 113043),
	(230, 64, 25, 9, '1:53.120', 113120),
	(230, 64, 26, 9, '1:53.262', 113262),
	(230, 64, 27, 9, '1:53.040', 113040),
	(230, 64, 28, 9, '1:51.664', 111664),
	(230, 64, 29, 9, '1:51.566', 111566),
	(230, 64, 30, 9, '1:51.042', 111042),
	(230, 64, 31, 9, '1:51.002', 111002),
	(230, 64, 32, 9, '1:51.793', 111793),
	(230, 64, 33, 9, '1:53.642', 113642),
	(230, 64, 34, 9, '1:53.941', 113941),
	(230, 64, 35, 9, '1:52.987', 112987),
	(230, 64, 36, 9, '1:52.623', 112623),
	(230, 64, 37, 9, '1:51.619', 111619),
	(230, 64, 38, 9, '1:54.967', 114967),
	(230, 64, 39, 9, '2:19.695', 139695),
	(230, 64, 40, 9, '1:53.380', 113380),
	(230, 64, 41, 9, '1:52.171', 112171),
	(230, 64, 42, 9, '1:52.997', 112997),
	(230, 64, 43, 9, '1:54.262', 114262),
	(230, 64, 44, 9, '1:54.215', 114215),
	(230, 64, 45, 8, '1:52.506', 112506),
	(230, 64, 46, 7, '1:52.702', 112702),
	(230, 64, 47, 7, '1:53.109', 113109),
	(230, 64, 48, 6, '1:55.381', 115381),
	(230, 64, 49, 6, '1:53.734', 113734),
	(230, 64, 50, 6, '1:52.734', 112734),
	(230, 64, 51, 6, '1:53.723', 113723),
	(230, 64, 52, 6, '2:02.080', 122080),
	(230, 64, 53, 6, '1:53.959', 113959),
	(230, 64, 54, 6, '1:54.380', 114380),
	(230, 64, 55, 6, '1:53.492', 113492),
	(230, 64, 56, 6, '1:54.016', 114016),
	(230, 64, 57, 6, '1:53.295', 113295),
	(230, 64, 58, 6, '1:53.908', 113908),
	(230, 64, 59, 6, '1:54.052', 114052),
	(230, 64, 60, 6, '1:53.937', 113937),
	(230, 64, 61, 6, '1:53.927', 113927),
	(230, 64, 62, 6, '1:54.618', 114618),
	(230, 64, 63, 6, '1:55.992', 115992),
	(230, 65, 1, 8, '2:03.906', 123906),
	(230, 65, 2, 7, '1:57.010', 117010),
	(230, 65, 3, 10, '2:05.346', 125346),
	(230, 65, 4, 10, '1:54.474', 114474),
	(230, 65, 5, 10, '1:54.031', 114031),
	(230, 65, 6, 9, '1:53.784', 113784),
	(230, 65, 7, 9, '1:52.837', 112837),
	(230, 65, 8, 9, '1:50.783', 110783),
	(230, 65, 9, 9, '1:50.452', 110452),
	(230, 65, 10, 9, '1:50.823', 110823),
	(230, 65, 11, 8, '1:49.560', 109560),
	(230, 65, 12, 8, '1:49.314', 109314),
	(230, 65, 13, 8, '1:48.846', 108846),
	(230, 65, 14, 8, '1:49.657', 109657),
	(230, 65, 15, 8, '1:50.046', 110046),
	(230, 65, 16, 8, '1:52.235', 112235),
	(230, 65, 17, 8, '1:52.967', 112967),
	(230, 65, 18, 8, '1:52.927', 112927),
	(230, 65, 19, 8, '1:52.597', 112597),
	(230, 65, 20, 8, '1:53.548', 113548),
	(230, 71, 1, 3, '1:57.020', 117020),
	(230, 71, 2, 3, '1:52.673', 112673),
	(230, 71, 3, 3, '1:53.135', 113135),
	(230, 71, 4, 5, '2:00.823', 120823),
	(230, 71, 5, 5, '1:52.318', 112318),
	(230, 71, 6, 5, '1:52.773', 112773),
	(230, 71, 7, 5, '1:52.212', 112212),
	(230, 71, 8, 8, '2:05.417', 125417),
	(230, 71, 9, 8, '1:51.742', 111742),
	(230, 71, 10, 8, '1:50.987', 110987),
	(230, 77, 1, 4, '1:58.484', 118484),
	(230, 77, 2, 4, '1:54.412', 114412),
	(230, 77, 3, 4, '1:53.397', 113397),
	(230, 77, 4, 3, '1:53.027', 113027),
	(230, 77, 5, 4, '1:55.187', 115187),
	(230, 77, 6, 4, '1:52.326', 112326),
	(230, 77, 7, 4, '1:51.012', 111012),
	(230, 77, 8, 4, '1:51.131', 111131),
	(230, 77, 9, 4, '1:50.919', 110919),
	(230, 77, 10, 4, '1:49.314', 109314),
	(230, 77, 11, 4, '1:49.921', 109921),
	(230, 77, 12, 4, '1:49.417', 109417),
	(230, 77, 13, 4, '1:49.601', 109601),
	(230, 77, 14, 4, '1:49.097', 109097),
	(230, 77, 15, 4, '1:49.910', 109910),
	(230, 77, 16, 4, '1:50.568', 110568),
	(230, 77, 17, 4, '1:51.485', 111485),
	(230, 77, 18, 4, '1:51.356', 111356),
	(230, 77, 19, 4, '1:52.049', 112049),
	(230, 77, 20, 4, '1:51.944', 111944),
	(230, 77, 21, 4, '1:53.832', 113832),
	(230, 77, 22, 4, '1:51.526', 111526),
	(230, 77, 23, 4, '1:50.266', 110266),
	(230, 77, 24, 4, '1:50.037', 110037),
	(230, 77, 25, 4, '1:52.311', 112311),
	(230, 77, 26, 4, '1:52.355', 112355),
	(230, 77, 27, 4, '1:51.816', 111816),
	(230, 77, 28, 4, '1:51.859', 111859),
	(230, 77, 29, 4, '1:50.622', 110622),
	(230, 77, 30, 4, '1:50.388', 110388),
	(230, 77, 31, 4, '1:50.940', 110940),
	(230, 77, 32, 4, '1:51.117', 111117),
	(230, 77, 33, 3, '1:51.340', 111340),
	(230, 77, 34, 4, '1:55.206', 115206),
	(230, 77, 35, 5, '2:19.299', 139299),
	(230, 77, 36, 5, '1:52.027', 112027),
	(230, 77, 37, 5, '1:52.868', 112868),
	(230, 77, 38, 5, '1:52.034', 112034),
	(230, 77, 39, 5, '1:51.152', 111152),
	(230, 77, 40, 5, '1:51.429', 111429),
	(230, 77, 41, 5, '1:52.827', 112827),
	(230, 77, 42, 5, '1:52.246', 112246),
	(230, 77, 43, 5, '1:53.262', 113262),
	(230, 77, 44, 5, '1:53.590', 113590),
	(230, 79, 1, 15, '2:45.402', 165402),
	(230, 79, 2, 13, '1:59.346', 119346),
	(230, 79, 3, 13, '1:57.815', 117815),
	(230, 79, 4, 13, '1:56.966', 116966),
	(230, 79, 5, 13, '1:57.510', 117510),
	(230, 79, 6, 13, '1:57.923', 117923),
	(230, 79, 7, 13, '1:55.772', 115772),
	(230, 79, 8, 13, '1:55.116', 115116),
	(230, 84, 1, 10, '2:08.373', 128373),
	(230, 84, 2, 9, '1:57.240', 117240),
	(230, 84, 3, 9, '1:56.998', 116998),
	(230, 84, 4, 9, '1:56.373', 116373),
	(230, 84, 5, 9, '1:52.831', 112831),
	(230, 84, 6, 10, '2:03.313', 123313),
	(230, 84, 7, 10, '1:52.228', 112228),
	(230, 84, 8, 10, '1:51.587', 111587),
	(230, 84, 9, 10, '1:50.811', 110811),
	(230, 84, 10, 10, '1:50.855', 110855),
	(230, 84, 11, 9, '1:50.423', 110423),
	(230, 84, 12, 9, '1:49.107', 109107),
	(230, 84, 13, 9, '1:49.451', 109451),
	(230, 84, 14, 9, '1:49.026', 109026),
	(230, 84, 15, 9, '1:50.069', 110069),
	(230, 84, 16, 9, '1:52.323', 112323),
	(230, 84, 17, 9, '1:54.264', 114264),
	(231, 14, 1, 10, '1:36.893', 96893),
	(231, 14, 2, 9, '1:25.803', 85803),
	(231, 14, 3, 9, '1:26.097', 86097),
	(231, 14, 4, 9, '1:25.393', 85393),
	(231, 14, 5, 9, '1:24.796', 84796),
	(231, 14, 6, 9, '1:24.891', 84891),
	(231, 14, 7, 9, '1:24.885', 84885),
	(231, 14, 8, 9, '1:25.220', 85220),
	(231, 14, 9, 9, '1:25.498', 85498),
	(231, 14, 10, 9, '1:24.967', 84967),
	(231, 14, 11, 9, '1:24.907', 84907),
	(231, 14, 12, 9, '1:24.991', 84991),
	(231, 14, 13, 9, '1:24.787', 84787),
	(231, 14, 14, 9, '1:24.450', 84450),
	(231, 14, 15, 9, '1:24.517', 84517),
	(231, 14, 16, 9, '1:24.386', 84386),
	(231, 14, 17, 9, '1:24.229', 84229),
	(231, 14, 18, 9, '1:24.126', 84126),
	(231, 14, 19, 9, '1:24.117', 84117),
	(231, 14, 20, 8, '1:25.360', 85360),
	(231, 14, 21, 7, '1:23.761', 83761),
	(231, 14, 22, 7, '1:23.384', 83384),
	(231, 14, 23, 7, '1:23.582', 83582),
	(231, 14, 24, 7, '1:23.840', 83840),
	(231, 14, 25, 6, '1:23.769', 83769),
	(231, 14, 26, 6, '1:24.755', 84755),
	(231, 14, 27, 6, '1:23.463', 83463),
	(231, 14, 28, 6, '1:23.447', 83447),
	(231, 14, 29, 6, '1:23.547', 83547),
	(231, 14, 30, 6, '1:23.772', 83772),
	(231, 14, 31, 6, '1:23.316', 83316),
	(231, 14, 32, 6, '1:23.492', 83492),
	(231, 14, 33, 6, '1:23.888', 83888),
	(231, 14, 34, 6, '1:23.124', 83124),
	(231, 14, 35, 5, '1:23.601', 83601),
	(231, 14, 36, 5, '1:23.739', 83739),
	(231, 14, 37, 4, '1:24.346', 84346),
	(231, 14, 38, 3, '1:23.486', 83486),
	(231, 14, 39, 3, '1:23.032', 83032),
	(231, 14, 40, 3, '1:23.543', 83543),
	(231, 14, 41, 6, '1:42.869', 102869),
	(231, 14, 42, 6, '1:26.848', 86848),
	(231, 14, 43, 5, '1:24.415', 84415),
	(231, 14, 44, 5, '1:23.919', 83919),
	(231, 14, 45, 4, '1:23.539', 83539),
	(231, 14, 46, 4, '1:23.378', 83378),
	(231, 14, 47, 4, '1:23.863', 83863),
	(231, 14, 48, 4, '1:23.832', 83832),
	(231, 14, 49, 4, '1:23.543', 83543),
	(231, 14, 50, 4, '1:23.433', 83433),
	(231, 14, 51, 4, '1:23.706', 83706),
	(231, 14, 52, 4, '1:23.654', 83654),
	(231, 14, 53, 4, '1:23.327', 83327),
	(231, 14, 54, 4, '1:23.432', 83432),
	(231, 14, 55, 4, '1:23.840', 83840),
	(231, 14, 56, 4, '1:23.824', 83824),
	(231, 14, 57, 4, '1:23.806', 83806),
	(231, 14, 58, 4, '1:23.861', 83861),
	(231, 14, 59, 4, '1:23.579', 83579),
	(231, 14, 60, 4, '1:23.202', 83202),
	(231, 14, 61, 4, '1:23.254', 83254),
	(231, 14, 62, 4, '1:23.013', 83013),
	(231, 14, 63, 4, '1:22.963', 82963),
	(231, 14, 64, 4, '1:22.960', 82960),
	(231, 14, 65, 4, '1:23.157', 83157),
	(231, 14, 66, 4, '1:23.393', 83393),
	(231, 14, 67, 4, '1:23.147', 83147),
	(231, 14, 68, 4, '1:23.240', 83240),
	(231, 14, 69, 4, '1:22.941', 82941),
	(231, 21, 1, 16, '1:40.421', 100421),
	(231, 21, 2, 16, '1:27.762', 87762),
	(231, 21, 3, 16, '1:26.968', 86968),
	(231, 21, 4, 16, '1:25.913', 85913),
	(231, 21, 5, 16, '1:25.512', 85512),
	(231, 21, 6, 16, '1:25.490', 85490),
	(231, 21, 7, 16, '1:25.156', 85156),
	(231, 21, 8, 16, '1:25.850', 85850),
	(231, 21, 9, 16, '1:26.199', 86199),
	(231, 21, 10, 16, '1:25.778', 85778),
	(231, 21, 11, 15, '1:26.163', 86163),
	(231, 21, 12, 15, '1:25.412', 85412),
	(231, 21, 13, 15, '1:25.681', 85681),
	(231, 21, 14, 15, '1:25.384', 85384),
	(231, 21, 15, 15, '1:25.443', 85443),
	(231, 21, 16, 15, '1:25.391', 85391),
	(231, 21, 17, 15, '1:25.549', 85549),
	(231, 21, 18, 15, '1:25.031', 85031),
	(231, 21, 19, 15, '1:25.393', 85393),
	(231, 21, 20, 16, '1:47.350', 107350),
	(231, 21, 21, 16, '1:27.511', 87511),
	(231, 21, 22, 14, '1:27.059', 87059),
	(231, 21, 23, 14, '1:25.840', 85840),
	(231, 21, 24, 14, '1:25.674', 85674),
	(231, 21, 25, 14, '1:26.508', 86508),
	(231, 21, 26, 14, '1:26.060', 86060),
	(231, 21, 27, 14, '1:27.283', 87283),
	(231, 21, 28, 14, '1:26.302', 86302),
	(231, 21, 29, 14, '1:27.616', 87616),
	(231, 21, 30, 14, '1:26.095', 86095),
	(231, 21, 31, 14, '1:26.233', 86233),
	(231, 21, 32, 14, '1:26.177', 86177),
	(231, 21, 33, 14, '1:25.933', 85933),
	(231, 21, 34, 14, '1:25.808', 85808),
	(231, 21, 35, 14, '1:25.484', 85484),
	(231, 21, 36, 13, '1:30.384', 90384),
	(231, 21, 37, 13, '1:28.313', 88313),
	(231, 21, 38, 13, '1:26.410', 86410),
	(231, 21, 39, 12, '1:25.296', 85296),
	(231, 21, 40, 10, '1:25.123', 85123),
	(231, 21, 41, 10, '1:24.931', 84931),
	(231, 21, 42, 9, '1:24.903', 84903),
	(231, 21, 43, 8, '1:25.020', 85020),
	(231, 21, 44, 8, '1:24.646', 84646),
	(231, 21, 45, 8, '1:45.122', 105122),
	(231, 21, 46, 8, '1:28.541', 88541),
	(231, 21, 47, 8, '1:25.584', 85584),
	(231, 21, 48, 8, '1:25.466', 85466),
	(231, 21, 49, 8, '1:25.545', 85545),
	(231, 21, 50, 8, '1:26.468', 86468),
	(231, 21, 51, 8, '1:25.348', 85348),
	(231, 21, 52, 8, '1:25.210', 85210),
	(231, 21, 53, 8, '1:24.726', 84726),
	(231, 21, 54, 8, '1:25.045', 85045),
	(231, 21, 55, 8, '1:25.315', 85315),
	(231, 21, 56, 8, '1:24.975', 84975),
	(231, 21, 57, 8, '1:24.806', 84806),
	(231, 21, 58, 8, '1:24.990', 84990),
	(231, 21, 59, 8, '1:24.576', 84576),
	(231, 21, 60, 8, '1:24.349', 84349),
	(231, 21, 61, 8, '1:24.636', 84636),
	(231, 21, 62, 8, '1:26.184', 86184),
	(231, 21, 63, 8, '1:25.199', 85199),
	(231, 21, 64, 8, '1:24.941', 84941),
	(231, 21, 65, 8, '1:25.014', 85014),
	(231, 21, 66, 8, '1:24.544', 84544),
	(231, 21, 67, 8, '1:25.025', 85025),
	(231, 22, 1, 9, '1:36.165', 96165),
	(231, 22, 2, 8, '1:25.662', 85662),
	(231, 22, 3, 8, '1:26.498', 86498),
	(231, 22, 4, 8, '1:24.540', 84540),
	(231, 22, 5, 7, '1:24.434', 84434),
	(231, 22, 6, 7, '1:24.362', 84362),
	(231, 22, 7, 7, '1:25.365', 85365),
	(231, 22, 8, 7, '1:25.741', 85741),
	(231, 22, 9, 7, '1:24.612', 84612),
	(231, 22, 10, 7, '1:24.497', 84497),
	(231, 22, 11, 6, '1:24.552', 84552),
	(231, 22, 12, 6, '1:23.822', 83822),
	(231, 22, 13, 6, '1:23.753', 83753),
	(231, 22, 14, 6, '1:24.843', 84843),
	(231, 22, 15, 6, '1:23.665', 83665),
	(231, 22, 16, 6, '1:23.168', 83168),
	(231, 22, 17, 6, '1:23.216', 83216),
	(231, 22, 18, 6, '1:23.028', 83028),
	(231, 22, 19, 6, '1:23.083', 83083),
	(231, 22, 20, 6, '1:23.654', 83654),
	(231, 22, 21, 9, '1:43.796', 103796),
	(231, 22, 22, 15, '2:13.000', 133000),
	(231, 30, 1, 17, '1:40.753', 100753),
	(231, 30, 2, 15, '1:26.077', 86077),
	(231, 30, 3, 15, '1:26.359', 86359),
	(231, 30, 4, 14, '1:25.946', 85946),
	(231, 30, 5, 14, '1:24.859', 84859),
	(231, 30, 6, 14, '1:25.127', 85127),
	(231, 30, 7, 14, '1:24.961', 84961),
	(231, 30, 8, 14, '1:25.010', 85010),
	(231, 30, 9, 14, '1:26.561', 86561),
	(231, 30, 10, 14, '1:25.245', 85245),
	(231, 30, 11, 13, '1:25.221', 85221),
	(231, 30, 12, 13, '1:25.276', 85276),
	(231, 30, 13, 13, '1:24.892', 84892),
	(231, 30, 14, 13, '1:25.005', 85005),
	(231, 30, 15, 13, '1:24.599', 84599),
	(231, 30, 16, 13, '1:24.612', 84612),
	(231, 30, 17, 13, '1:25.071', 85071),
	(231, 30, 18, 13, '1:25.497', 85497),
	(231, 30, 19, 13, '1:24.490', 84490),
	(231, 30, 20, 12, '1:25.682', 85682),
	(231, 30, 21, 12, '1:25.147', 85147),
	(231, 30, 22, 11, '1:25.590', 85590),
	(231, 30, 23, 11, '1:24.954', 84954),
	(231, 30, 24, 9, '1:25.862', 85862),
	(231, 30, 25, 9, '1:24.209', 84209),
	(231, 30, 26, 9, '1:24.558', 84558),
	(231, 30, 27, 9, '1:24.534', 84534),
	(231, 30, 28, 9, '1:24.687', 84687),
	(231, 30, 29, 9, '1:25.525', 85525),
	(231, 30, 30, 9, '1:26.014', 86014),
	(231, 30, 31, 9, '1:25.095', 85095),
	(231, 30, 32, 9, '1:25.062', 85062),
	(231, 30, 33, 9, '1:24.195', 84195),
	(231, 30, 34, 9, '1:24.366', 84366),
	(231, 30, 35, 9, '1:24.520', 84520),
	(231, 30, 36, 8, '1:24.163', 84163),
	(231, 30, 37, 7, '1:24.230', 84230),
	(231, 30, 38, 7, '1:24.268', 84268),
	(231, 30, 39, 8, '1:26.542', 86542),
	(231, 30, 40, 7, '1:25.261', 85261),
	(231, 30, 41, 9, '1:48.750', 108750),
	(231, 35, 1, 2, '1:31.547', 91547),
	(231, 35, 2, 2, '1:25.551', 85551),
	(231, 35, 3, 2, '1:24.649', 84649),
	(231, 35, 4, 2, '1:24.482', 84482),
	(231, 35, 5, 2, '1:24.610', 84610),
	(231, 35, 6, 2, '1:23.842', 83842),
	(231, 35, 7, 2, '1:23.843', 83843),
	(231, 35, 8, 2, '1:24.175', 84175),
	(231, 35, 9, 2, '1:23.882', 83882),
	(231, 35, 10, 2, '1:23.646', 83646),
	(231, 35, 11, 2, '1:23.345', 83345),
	(231, 35, 12, 2, '1:23.723', 83723),
	(231, 35, 13, 2, '1:23.606', 83606),
	(231, 35, 14, 2, '1:23.615', 83615),
	(231, 35, 15, 2, '1:23.071', 83071),
	(231, 35, 16, 2, '1:22.857', 82857),
	(231, 35, 17, 2, '1:23.077', 83077),
	(231, 35, 18, 2, '1:22.794', 82794),
	(231, 35, 19, 2, '1:23.093', 83093),
	(231, 35, 20, 2, '1:24.306', 84306),
	(231, 35, 21, 2, '1:23.394', 83394),
	(231, 35, 22, 2, '1:23.011', 83011),
	(231, 35, 23, 2, '1:23.065', 83065),
	(231, 35, 24, 2, '1:22.904', 82904),
	(231, 35, 25, 2, '1:23.059', 83059),
	(231, 35, 26, 2, '1:23.944', 83944),
	(231, 35, 27, 2, '1:22.711', 82711),
	(231, 35, 28, 1, '1:24.043', 84043),
	(231, 35, 29, 1, '1:22.744', 82744),
	(231, 35, 30, 1, '1:22.501', 82501),
	(231, 35, 31, 1, '1:22.353', 82353),
	(231, 35, 32, 1, '1:22.384', 82384),
	(231, 35, 33, 1, '1:22.335', 82335),
	(231, 35, 34, 1, '1:22.564', 82564),
	(231, 35, 35, 1, '1:22.653', 82653),
	(231, 35, 36, 3, '1:43.985', 103985),
	(231, 35, 37, 2, '1:27.107', 87107),
	(231, 35, 38, 2, '1:22.909', 82909),
	(231, 35, 39, 2, '1:22.842', 82842),
	(231, 35, 40, 2, '1:23.352', 83352),
	(231, 35, 41, 2, '1:23.460', 83460),
	(231, 35, 42, 2, '1:22.906', 82906),
	(231, 35, 43, 2, '1:23.358', 83358),
	(231, 35, 44, 2, '1:23.121', 83121),
	(231, 35, 45, 2, '1:23.409', 83409),
	(231, 35, 46, 2, '1:22.753', 82753),
	(231, 35, 47, 2, '1:23.531', 83531),
	(231, 35, 48, 2, '1:25.543', 85543),
	(231, 35, 49, 2, '1:23.595', 83595),
	(231, 35, 50, 2, '1:23.123', 83123),
	(231, 35, 51, 2, '1:22.896', 82896),
	(231, 35, 52, 2, '1:23.407', 83407),
	(231, 35, 53, 2, '1:22.795', 82795),
	(231, 35, 54, 2, '1:22.366', 82366),
	(231, 35, 55, 2, '1:22.336', 82336),
	(231, 35, 56, 2, '1:22.491', 82491),
	(231, 35, 57, 2, '1:22.370', 82370),
	(231, 35, 58, 2, '1:22.413', 82413),
	(231, 35, 59, 2, '1:22.143', 82143),
	(231, 35, 60, 2, '1:22.134', 82134),
	(231, 35, 61, 2, '1:21.968', 81968),
	(231, 35, 62, 2, '1:22.050', 82050),
	(231, 35, 63, 2, '1:22.579', 82579),
	(231, 35, 64, 2, '1:22.217', 82217),
	(231, 35, 65, 2, '1:22.350', 82350),
	(231, 35, 66, 2, '1:22.235', 82235),
	(231, 35, 67, 2, '1:21.916', 81916),
	(231, 35, 68, 2, '1:22.188', 82188),
	(231, 35, 69, 2, '1:22.421', 82421),
	(231, 44, 1, 13, '1:38.270', 98270),
	(231, 44, 2, 12, '1:26.789', 86789),
	(231, 44, 3, 11, '1:25.338', 85338),
	(231, 44, 4, 13, '1:27.044', 87044),
	(231, 44, 5, 12, '1:25.603', 85603),
	(231, 44, 6, 12, '1:24.248', 84248),
	(231, 44, 7, 11, '1:24.616', 84616),
	(231, 44, 8, 10, '1:24.275', 84275),
	(231, 44, 9, 11, '1:27.290', 87290),
	(231, 44, 10, 10, '1:24.554', 84554),
	(231, 44, 11, 10, '1:23.838', 83838),
	(231, 44, 12, 10, '1:23.455', 83455),
	(231, 44, 13, 10, '1:24.335', 84335),
	(231, 44, 14, 10, '1:24.474', 84474),
	(231, 44, 15, 10, '1:24.585', 84585),
	(231, 44, 16, 10, '1:24.326', 84326),
	(231, 44, 17, 10, '1:24.138', 84138),
	(231, 44, 18, 10, '1:24.406', 84406),
	(231, 44, 19, 10, '1:24.051', 84051),
	(231, 44, 20, 9, '1:31.671', 91671),
	(231, 44, 21, 8, '1:23.956', 83956),
	(231, 44, 22, 8, '1:24.788', 84788),
	(231, 44, 23, 8, '1:24.117', 84117),
	(231, 44, 24, 11, '1:43.066', 103066),
	(231, 44, 25, 11, '1:27.955', 87955),
	(231, 44, 26, 11, '1:23.583', 83583),
	(231, 44, 27, 11, '1:23.648', 83648),
	(231, 44, 28, 11, '1:23.399', 83399),
	(231, 44, 29, 11, '1:23.497', 83497),
	(231, 44, 30, 11, '1:23.462', 83462),
	(231, 44, 31, 11, '1:23.555', 83555),
	(231, 44, 32, 11, '1:23.759', 83759),
	(231, 44, 33, 11, '1:23.577', 83577),
	(231, 44, 34, 10, '1:24.024', 84024),
	(231, 44, 35, 10, '1:23.718', 83718),
	(231, 44, 36, 9, '1:24.388', 84388),
	(231, 44, 37, 9, '1:23.536', 83536),
	(231, 44, 38, 8, '1:23.410', 83410),
	(231, 44, 39, 7, '1:25.290', 85290),
	(231, 49, 1, 8, '1:35.662', 95662),
	(231, 49, 2, 7, '1:25.822', 85822),
	(231, 49, 3, 7, '1:25.934', 85934),
	(231, 49, 4, 7, '1:24.741', 84741),
	(231, 49, 5, 8, '1:25.498', 85498),
	(231, 49, 6, 8, '1:25.396', 85396),
	(231, 49, 7, 8, '1:24.819', 84819),
	(231, 49, 8, 8, '1:25.802', 85802),
	(231, 49, 9, 8, '1:25.410', 85410),
	(231, 49, 10, 8, '1:24.665', 84665),
	(231, 49, 11, 8, '1:25.042', 85042),
	(231, 49, 12, 8, '1:25.041', 85041),
	(231, 49, 13, 8, '1:24.577', 84577),
	(231, 49, 14, 8, '1:24.607', 84607),
	(231, 49, 15, 8, '1:24.638', 84638),
	(231, 49, 16, 8, '1:24.408', 84408),
	(231, 49, 17, 8, '1:24.143', 84143),
	(231, 49, 18, 8, '1:24.082', 84082),
	(231, 49, 19, 8, '1:24.200', 84200),
	(231, 50, 1, 11, '1:37.266', 97266),
	(231, 50, 2, 10, '1:26.421', 86421),
	(231, 50, 3, 10, '1:25.696', 85696),
	(231, 50, 4, 10, '1:26.144', 86144),
	(231, 50, 5, 10, '1:25.444', 85444),
	(231, 50, 6, 10, '1:25.043', 85043),
	(231, 50, 7, 10, '1:24.844', 84844),
	(231, 50, 8, 11, '1:25.874', 85874),
	(231, 50, 9, 10, '1:26.126', 86126),
	(231, 50, 10, 11, '1:26.516', 86516),
	(231, 55, 1, 3, '1:32.438', 92438),
	(231, 55, 2, 3, '1:25.575', 85575),
	(231, 55, 3, 3, '1:24.623', 84623),
	(231, 55, 4, 3, '1:24.400', 84400),
	(231, 55, 5, 3, '1:24.583', 84583),
	(231, 55, 6, 3, '1:24.324', 84324),
	(231, 55, 7, 3, '1:24.081', 84081),
	(231, 55, 8, 3, '1:24.259', 84259),
	(231, 55, 9, 3, '1:24.124', 84124),
	(231, 55, 10, 3, '1:23.811', 83811),
	(231, 55, 11, 3, '1:23.611', 83611),
	(231, 55, 12, 3, '1:24.020', 84020),
	(231, 55, 13, 3, '1:23.789', 83789),
	(231, 55, 14, 3, '1:23.833', 83833),
	(231, 55, 15, 3, '1:23.939', 83939),
	(231, 55, 16, 3, '1:23.892', 83892),
	(231, 55, 17, 3, '1:24.316', 84316),
	(231, 55, 18, 3, '1:23.933', 83933),
	(231, 55, 19, 3, '1:23.513', 83513),
	(231, 55, 20, 3, '1:26.161', 86161),
	(231, 55, 21, 3, '1:24.616', 84616),
	(231, 55, 22, 3, '1:23.928', 83928),
	(231, 55, 23, 3, '1:23.726', 83726),
	(231, 55, 24, 3, '1:24.373', 84373),
	(231, 55, 25, 3, '1:23.386', 83386),
	(231, 55, 26, 3, '1:23.238', 83238),
	(231, 55, 27, 3, '1:23.359', 83359),
	(231, 55, 28, 3, '1:23.342', 83342),
	(231, 55, 29, 3, '1:23.014', 83014),
	(231, 55, 30, 3, '1:23.341', 83341),
	(231, 55, 31, 3, '1:23.075', 83075),
	(231, 55, 32, 3, '1:24.085', 84085),
	(231, 55, 33, 3, '1:23.389', 83389),
	(231, 55, 34, 3, '1:22.836', 82836),
	(231, 55, 35, 3, '1:23.156', 83156),
	(231, 55, 36, 2, '1:22.824', 82824),
	(231, 55, 37, 3, '1:43.493', 103493),
	(231, 55, 38, 4, '1:26.733', 86733),
	(231, 55, 39, 4, '1:23.521', 83521),
	(231, 55, 40, 4, '1:23.399', 83399),
	(231, 55, 41, 3, '1:24.137', 84137),
	(231, 55, 42, 3, '1:23.585', 83585),
	(231, 55, 43, 3, '1:24.352', 84352),
	(231, 55, 44, 3, '1:24.216', 84216),
	(231, 55, 45, 3, '1:23.466', 83466),
	(231, 55, 46, 3, '1:23.566', 83566),
	(231, 55, 47, 3, '1:24.037', 84037),
	(231, 55, 48, 3, '1:23.887', 83887),
	(231, 55, 49, 3, '1:23.575', 83575),
	(231, 55, 50, 3, '1:23.379', 83379),
	(231, 55, 51, 3, '1:23.402', 83402),
	(231, 55, 52, 3, '1:23.356', 83356),
	(231, 55, 53, 3, '1:23.257', 83257),
	(231, 55, 54, 3, '1:23.424', 83424),
	(231, 55, 55, 3, '1:23.578', 83578),
	(231, 55, 56, 3, '1:23.654', 83654),
	(231, 55, 57, 3, '1:23.284', 83284),
	(231, 55, 58, 3, '1:23.533', 83533),
	(231, 55, 59, 3, '1:24.320', 84320),
	(231, 55, 60, 3, '1:23.954', 83954),
	(231, 55, 61, 3, '1:24.409', 84409),
	(231, 55, 62, 3, '1:24.793', 84793),
	(231, 55, 63, 3, '1:24.853', 84853),
	(231, 55, 64, 3, '1:24.025', 84025),
	(231, 55, 65, 3, '1:24.018', 84018),
	(231, 55, 66, 3, '1:23.861', 83861),
	(231, 55, 67, 3, '1:23.625', 83625),
	(231, 55, 68, 3, '1:23.247', 83247),
	(231, 55, 69, 3, '1:25.269', 85269),
	(231, 56, 1, 4, '1:33.016', 93016),
	(231, 57, 1, 5, '1:33.942', 93942),
	(231, 57, 2, 4, '1:25.693', 85693),
	(231, 57, 3, 4, '1:25.071', 85071),
	(231, 57, 4, 4, '1:25.227', 85227),
	(231, 57, 5, 5, '1:25.647', 85647),
	(231, 57, 6, 6, '1:25.821', 85821),
	(231, 57, 7, 6, '1:25.256', 85256),
	(231, 57, 8, 6, '1:25.183', 85183),
	(231, 57, 9, 6, '1:25.027', 85027),
	(231, 57, 10, 6, '1:24.541', 84541),
	(231, 57, 11, 7, '1:25.302', 85302),
	(231, 57, 12, 7, '1:24.916', 84916),
	(231, 57, 13, 7, '1:24.033', 84033),
	(231, 57, 14, 7, '1:24.225', 84225),
	(231, 57, 15, 7, '1:23.988', 83988),
	(231, 57, 16, 7, '1:23.861', 83861),
	(231, 57, 17, 7, '1:23.981', 83981),
	(231, 57, 18, 7, '1:23.987', 83987),
	(231, 57, 19, 7, '1:24.137', 84137),
	(231, 57, 20, 7, '1:24.753', 84753),
	(231, 57, 21, 6, '1:24.270', 84270),
	(231, 57, 22, 6, '1:23.765', 83765),
	(231, 57, 23, 6, '1:24.773', 84773),
	(231, 57, 24, 6, '1:24.294', 84294),
	(231, 57, 25, 5, '1:25.628', 85628),
	(231, 57, 26, 5, '1:24.206', 84206),
	(231, 57, 27, 5, '1:23.800', 83800),
	(231, 57, 28, 5, '1:23.572', 83572),
	(231, 57, 29, 5, '1:23.713', 83713),
	(231, 57, 30, 5, '1:23.195', 83195),
	(231, 57, 31, 5, '1:23.828', 83828),
	(231, 57, 32, 5, '1:23.452', 83452),
	(231, 57, 33, 5, '1:23.587', 83587),
	(231, 57, 34, 5, '1:23.953', 83953),
	(231, 57, 35, 4, '1:24.155', 84155),
	(231, 57, 36, 4, '1:23.631', 83631),
	(231, 57, 37, 8, '1:56.535', 116535),
	(231, 57, 38, 9, '1:26.253', 86253),
	(231, 57, 39, 9, '1:24.320', 84320),
	(231, 57, 40, 8, '1:25.026', 85026),
	(231, 57, 41, 7, '1:25.027', 85027),
	(231, 57, 42, 7, '1:24.310', 84310),
	(231, 57, 43, 6, '1:24.486', 84486),
	(231, 57, 44, 6, '1:24.396', 84396),
	(231, 57, 45, 6, '1:25.717', 85717),
	(231, 57, 46, 5, '1:24.495', 84495),
	(231, 57, 47, 5, '1:24.791', 84791),
	(231, 57, 48, 5, '1:24.785', 84785),
	(231, 57, 49, 5, '1:24.393', 84393),
	(231, 57, 50, 5, '1:24.379', 84379),
	(231, 57, 51, 5, '1:24.295', 84295),
	(231, 57, 52, 5, '1:24.150', 84150),
	(231, 57, 53, 5, '1:24.436', 84436),
	(231, 57, 54, 5, '1:24.024', 84024),
	(231, 57, 55, 5, '1:23.477', 83477),
	(231, 57, 56, 5, '1:23.333', 83333),
	(231, 57, 57, 5, '1:24.755', 84755),
	(231, 57, 58, 5, '1:24.239', 84239),
	(231, 57, 59, 5, '1:23.759', 83759),
	(231, 57, 60, 5, '1:23.569', 83569),
	(231, 57, 61, 5, '1:23.511', 83511),
	(231, 57, 62, 5, '1:25.374', 85374),
	(231, 57, 63, 5, '1:23.429', 83429),
	(231, 57, 64, 5, '1:23.070', 83070),
	(231, 57, 65, 5, '1:23.581', 83581),
	(231, 57, 66, 5, '1:23.222', 83222),
	(231, 57, 67, 5, '1:24.510', 84510),
	(231, 57, 68, 5, '1:25.525', 85525),
	(231, 63, 1, 14, '1:38.548', 98548),
	(231, 63, 2, 13, '1:26.775', 86775),
	(231, 63, 3, 13, '1:26.139', 86139),
	(231, 63, 4, 12, '1:25.773', 85773),
	(231, 63, 5, 13, '1:26.013', 86013),
	(231, 63, 6, 13, '1:25.258', 85258),
	(231, 63, 7, 13, '1:24.827', 84827),
	(231, 63, 8, 13, '1:25.116', 85116),
	(231, 63, 9, 13, '1:26.853', 86853),
	(231, 63, 10, 13, '1:25.012', 85012),
	(231, 63, 11, 12, '1:25.302', 85302),
	(231, 63, 12, 12, '1:24.998', 84998),
	(231, 63, 13, 12, '1:24.725', 84725),
	(231, 63, 14, 12, '1:24.708', 84708),
	(231, 63, 15, 12, '1:25.164', 85164),
	(231, 63, 16, 12, '1:24.482', 84482),
	(231, 63, 17, 12, '1:25.401', 85401),
	(231, 63, 18, 12, '1:24.845', 84845),
	(231, 63, 19, 12, '1:24.955', 84955),
	(231, 63, 20, 11, '1:25.217', 85217),
	(231, 63, 21, 11, '1:24.830', 84830),
	(231, 63, 22, 10, '1:26.256', 86256),
	(231, 63, 23, 10, '1:24.617', 84617),
	(231, 63, 24, 12, '1:43.057', 103057),
	(231, 63, 25, 12, '1:26.781', 86781),
	(231, 63, 26, 12, '1:24.128', 84128),
	(231, 63, 27, 12, '1:23.713', 83713),
	(231, 63, 28, 12, '1:23.648', 83648),
	(231, 63, 29, 12, '1:24.141', 84141),
	(231, 63, 30, 12, '1:24.354', 84354),
	(231, 63, 31, 12, '1:24.380', 84380),
	(231, 63, 32, 12, '1:24.258', 84258),
	(231, 63, 33, 12, '1:24.592', 84592),
	(231, 63, 34, 11, '1:24.600', 84600),
	(231, 63, 35, 11, '1:24.488', 84488),
	(231, 63, 36, 10, '1:25.070', 85070),
	(231, 63, 37, 10, '1:24.099', 84099),
	(231, 63, 38, 10, '1:23.950', 83950),
	(231, 63, 39, 10, '1:24.964', 84964),
	(231, 64, 1, 15, '1:39.457', 99457),
	(231, 64, 2, 14, '1:27.155', 87155),
	(231, 64, 3, 14, '1:25.799', 85799),
	(231, 64, 4, 15, '1:27.366', 87366),
	(231, 64, 5, 15, '1:25.557', 85557),
	(231, 64, 6, 15, '1:25.113', 85113),
	(231, 64, 7, 15, '1:25.384', 85384),
	(231, 64, 8, 15, '1:26.014', 86014),
	(231, 64, 9, 15, '1:25.983', 85983),
	(231, 64, 10, 15, '1:25.710', 85710),
	(231, 64, 11, 14, '1:25.273', 85273),
	(231, 64, 12, 14, '1:25.011', 85011),
	(231, 64, 13, 14, '1:24.739', 84739),
	(231, 64, 14, 14, '1:24.929', 84929),
	(231, 64, 15, 14, '1:24.976', 84976),
	(231, 64, 16, 14, '1:25.177', 85177),
	(231, 64, 17, 14, '1:25.096', 85096),
	(231, 64, 18, 14, '1:25.304', 85304),
	(231, 64, 19, 14, '1:24.873', 84873),
	(231, 64, 20, 13, '1:25.654', 85654),
	(231, 64, 21, 13, '1:24.678', 84678),
	(231, 64, 22, 12, '1:24.542', 84542),
	(231, 64, 23, 12, '1:25.341', 85341),
	(231, 64, 24, 10, '1:24.841', 84841),
	(231, 64, 25, 10, '1:24.952', 84952),
	(231, 64, 26, 10, '1:24.441', 84441),
	(231, 64, 27, 10, '1:24.332', 84332),
	(231, 64, 28, 10, '1:24.789', 84789),
	(231, 64, 29, 10, '1:24.899', 84899),
	(231, 64, 30, 10, '1:25.330', 85330),
	(231, 64, 31, 10, '1:25.129', 85129),
	(231, 64, 32, 10, '1:25.025', 85025),
	(231, 64, 33, 10, '1:24.850', 84850),
	(231, 64, 34, 12, '1:46.925', 106925),
	(231, 64, 35, 12, '1:28.980', 88980),
	(231, 64, 36, 12, '1:25.865', 85865),
	(231, 64, 37, 12, '1:24.547', 84547),
	(231, 64, 38, 12, '1:25.427', 85427),
	(231, 65, 1, 12, '1:37.723', 97723),
	(231, 65, 2, 11, '1:26.817', 86817),
	(231, 65, 3, 12, '1:26.234', 86234),
	(231, 65, 4, 11, '1:25.651', 85651),
	(231, 65, 5, 11, '1:25.163', 85163),
	(231, 65, 6, 11, '1:25.277', 85277),
	(231, 65, 7, 12, '1:25.439', 85439),
	(231, 65, 8, 12, '1:25.370', 85370),
	(231, 65, 9, 12, '1:27.172', 87172),
	(231, 65, 10, 12, '1:25.138', 85138),
	(231, 65, 11, 11, '1:25.318', 85318),
	(231, 65, 12, 11, '1:24.796', 84796),
	(231, 65, 13, 11, '1:24.894', 84894),
	(231, 65, 14, 11, '1:24.834', 84834),
	(231, 65, 15, 11, '1:24.853', 84853),
	(231, 65, 16, 11, '1:24.655', 84655),
	(231, 65, 17, 11, '1:25.472', 85472),
	(231, 65, 18, 11, '1:24.781', 84781),
	(231, 65, 19, 11, '1:24.579', 84579),
	(231, 65, 20, 10, '1:25.500', 85500),
	(231, 65, 21, 10, '1:24.831', 84831),
	(231, 65, 22, 9, '1:25.856', 85856),
	(231, 65, 23, 9, '1:24.735', 84735),
	(231, 65, 24, 8, '1:25.000', 85000),
	(231, 65, 25, 8, '1:24.642', 84642),
	(231, 65, 26, 8, '1:24.807', 84807),
	(231, 65, 27, 8, '1:24.912', 84912),
	(231, 65, 28, 8, '1:24.643', 84643),
	(231, 65, 29, 8, '1:24.526', 84526),
	(231, 65, 30, 8, '1:24.527', 84527),
	(231, 65, 31, 8, '1:24.552', 84552),
	(231, 65, 32, 8, '1:24.241', 84241),
	(231, 65, 33, 8, '1:24.758', 84758),
	(231, 65, 34, 8, '1:24.230', 84230),
	(231, 65, 35, 8, '1:23.907', 83907),
	(231, 65, 36, 11, '1:44.582', 104582),
	(231, 65, 37, 11, '1:27.655', 87655),
	(231, 65, 38, 11, '1:25.064', 85064),
	(231, 65, 39, 11, '1:24.738', 84738),
	(231, 65, 40, 9, '1:25.486', 85486),
	(231, 65, 41, 8, '1:25.857', 85857),
	(231, 65, 42, 8, '1:25.259', 85259),
	(231, 65, 43, 7, '1:25.358', 85358),
	(231, 65, 44, 7, '1:25.275', 85275),
	(231, 65, 45, 7, '1:25.456', 85456),
	(231, 65, 46, 6, '1:25.525', 85525),
	(231, 65, 47, 6, '1:26.297', 86297),
	(231, 65, 48, 6, '1:25.176', 85176),
	(231, 65, 49, 6, '1:24.806', 84806),
	(231, 65, 50, 6, '1:24.730', 84730),
	(231, 65, 51, 7, '1:25.442', 85442),
	(231, 65, 52, 7, '1:24.981', 84981),
	(231, 65, 53, 7, '1:24.689', 84689),
	(231, 65, 54, 7, '1:24.659', 84659),
	(231, 65, 55, 7, '1:24.354', 84354),
	(231, 65, 56, 7, '1:24.506', 84506),
	(231, 65, 57, 7, '1:24.615', 84615),
	(231, 65, 58, 7, '1:24.380', 84380),
	(231, 65, 59, 7, '1:24.317', 84317),
	(231, 65, 60, 7, '1:24.468', 84468),
	(231, 65, 61, 7, '1:24.166', 84166),
	(231, 65, 62, 7, '1:24.478', 84478),
	(231, 65, 63, 7, '1:24.558', 84558),
	(231, 65, 64, 7, '1:24.437', 84437),
	(231, 65, 65, 7, '1:24.275', 84275),
	(231, 65, 66, 7, '1:24.834', 84834),
	(231, 65, 67, 7, '1:25.351', 85351),
	(231, 65, 68, 7, '1:25.576', 85576),
	(231, 69, 1, 18, '1:41.733', 101733),
	(231, 69, 2, 17, '1:27.487', 87487),
	(231, 69, 3, 17, '1:26.803', 86803),
	(231, 69, 4, 17, '1:26.611', 86611),
	(231, 69, 5, 17, '1:26.627', 86627),
	(231, 69, 6, 17, '1:26.376', 86376),
	(231, 69, 7, 17, '1:26.199', 86199),
	(231, 69, 8, 17, '1:26.484', 86484),
	(231, 69, 9, 17, '1:26.603', 86603),
	(231, 69, 10, 17, '1:26.602', 86602),
	(231, 69, 11, 16, '1:26.402', 86402),
	(231, 69, 12, 16, '1:26.029', 86029),
	(231, 69, 13, 16, '1:26.602', 86602),
	(231, 69, 14, 16, '1:27.012', 87012),
	(231, 69, 15, 16, '1:26.483', 86483),
	(231, 69, 16, 16, '1:26.506', 86506),
	(231, 69, 17, 16, '1:26.508', 86508),
	(231, 69, 18, 16, '1:26.007', 86007),
	(231, 69, 19, 16, '1:26.170', 86170),
	(231, 69, 20, 14, '1:26.665', 86665),
	(231, 69, 21, 14, '1:26.793', 86793),
	(231, 69, 22, 16, '1:55.462', 115462),
	(231, 69, 23, 15, '1:31.600', 91600),
	(231, 69, 24, 15, '1:27.552', 87552),
	(231, 69, 25, 15, '1:28.288', 88288),
	(231, 69, 26, 15, '1:26.428', 86428),
	(231, 69, 27, 15, '1:26.865', 86865),
	(231, 69, 28, 15, '1:26.493', 86493),
	(231, 69, 29, 15, '1:27.278', 87278),
	(231, 69, 30, 15, '1:26.666', 86666),
	(231, 69, 31, 15, '1:26.257', 86257),
	(231, 69, 32, 15, '1:27.138', 87138),
	(231, 69, 33, 15, '1:26.225', 86225),
	(231, 69, 34, 15, '1:28.045', 88045),
	(231, 69, 35, 15, '1:29.206', 89206),
	(231, 69, 36, 15, '1:27.144', 87144),
	(231, 69, 37, 15, '1:26.504', 86504),
	(231, 69, 38, 15, '1:29.319', 89319),
	(231, 69, 39, 14, '1:28.016', 88016),
	(231, 69, 40, 12, '1:27.983', 87983),
	(231, 69, 41, 12, '1:26.689', 86689),
	(231, 69, 42, 11, '1:26.440', 86440),
	(231, 69, 43, 10, '1:27.153', 87153),
	(231, 69, 44, 10, '1:55.308', 115308),
	(231, 71, 1, 1, '1:29.495', 89495),
	(231, 71, 2, 1, '1:24.697', 84697),
	(231, 71, 3, 1, '1:24.201', 84201),
	(231, 71, 4, 1, '1:24.613', 84613),
	(231, 71, 5, 1, '1:23.748', 83748),
	(231, 71, 6, 1, '1:23.617', 83617),
	(231, 71, 7, 1, '1:23.299', 83299),
	(231, 71, 8, 1, '1:23.958', 83958),
	(231, 71, 9, 1, '1:24.088', 84088),
	(231, 71, 10, 1, '1:23.370', 83370),
	(231, 71, 11, 1, '1:23.255', 83255),
	(231, 71, 12, 1, '1:23.291', 83291),
	(231, 71, 13, 1, '1:22.948', 82948),
	(231, 71, 14, 1, '1:22.903', 82903),
	(231, 71, 15, 1, '1:23.059', 83059),
	(231, 71, 16, 1, '1:23.151', 83151),
	(231, 71, 17, 1, '1:23.242', 83242),
	(231, 71, 18, 1, '1:22.775', 82775),
	(231, 71, 19, 1, '1:22.676', 82676),
	(231, 71, 20, 1, '1:22.412', 82412),
	(231, 71, 21, 1, '1:22.883', 82883),
	(231, 71, 22, 1, '1:22.669', 82669),
	(231, 71, 23, 1, '1:23.700', 83700),
	(231, 71, 24, 1, '1:23.303', 83303),
	(231, 71, 25, 1, '1:22.622', 82622),
	(231, 71, 26, 1, '1:22.396', 82396),
	(231, 71, 27, 1, '1:22.469', 82469),
	(231, 71, 28, 2, '1:40.052', 100052),
	(231, 71, 29, 2, '1:24.688', 84688),
	(231, 71, 30, 2, '1:22.876', 82876),
	(231, 71, 31, 2, '1:22.266', 82266),
	(231, 71, 32, 2, '1:22.224', 82224),
	(231, 71, 33, 2, '1:22.224', 82224),
	(231, 71, 34, 2, '1:22.533', 82533),
	(231, 71, 35, 2, '1:22.110', 82110),
	(231, 71, 36, 1, '1:21.957', 81957),
	(231, 71, 37, 1, '1:22.476', 82476),
	(231, 71, 38, 1, '1:23.230', 83230),
	(231, 71, 39, 1, '1:22.484', 82484),
	(231, 71, 40, 1, '1:22.758', 82758),
	(231, 71, 41, 1, '1:23.205', 83205),
	(231, 71, 42, 1, '1:22.731', 82731),
	(231, 71, 43, 1, '1:22.272', 82272),
	(231, 71, 44, 1, '1:22.606', 82606),
	(231, 71, 45, 1, '1:22.293', 82293),
	(231, 71, 46, 1, '1:22.830', 82830),
	(231, 71, 47, 1, '1:22.389', 82389),
	(231, 71, 48, 1, '1:22.221', 82221),
	(231, 71, 49, 1, '1:22.089', 82089),
	(231, 71, 50, 1, '1:39.358', 99358),
	(231, 71, 51, 1, '1:24.785', 84785),
	(231, 71, 52, 1, '1:24.118', 84118),
	(231, 71, 53, 1, '1:22.848', 82848),
	(231, 71, 54, 1, '1:22.882', 82882),
	(231, 71, 55, 1, '1:23.396', 83396),
	(231, 71, 56, 1, '1:22.669', 82669),
	(231, 71, 57, 1, '1:22.451', 82451),
	(231, 71, 58, 1, '1:22.771', 82771),
	(231, 71, 59, 1, '1:22.585', 82585),
	(231, 71, 60, 1, '1:22.216', 82216),
	(231, 71, 61, 1, '1:22.128', 82128),
	(231, 71, 62, 1, '1:22.033', 82033),
	(231, 71, 63, 1, '1:22.038', 82038),
	(231, 71, 64, 1, '1:21.997', 81997),
	(231, 71, 65, 1, '1:22.125', 82125),
	(231, 71, 66, 1, '1:22.681', 82681),
	(231, 71, 67, 1, '1:22.719', 82719),
	(231, 71, 68, 1, '1:23.218', 83218),
	(231, 71, 69, 1, '1:25.093', 85093),
	(231, 73, 1, 19, '1:42.601', 102601),
	(231, 73, 2, 18, '1:28.586', 88586),
	(231, 73, 3, 18, '1:27.239', 87239),
	(231, 73, 4, 18, '1:26.535', 86535),
	(231, 73, 5, 18, '1:26.347', 86347),
	(231, 73, 6, 18, '1:26.422', 86422),
	(231, 77, 1, 6, '1:34.505', 94505),
	(231, 77, 2, 5, '1:25.923', 85923),
	(231, 77, 3, 5, '1:24.895', 84895),
	(231, 77, 4, 5, '1:24.928', 84928),
	(231, 77, 5, 4, '1:24.972', 84972),
	(231, 77, 6, 4, '1:23.967', 83967),
	(231, 77, 7, 4, '1:23.668', 83668),
	(231, 77, 8, 4, '1:24.356', 84356),
	(231, 77, 9, 4, '1:24.512', 84512),
	(231, 77, 10, 4, '1:24.087', 84087),
	(231, 77, 11, 4, '1:23.730', 83730),
	(231, 77, 12, 4, '1:23.682', 83682),
	(231, 77, 13, 4, '1:23.322', 83322),
	(231, 77, 14, 4, '1:23.166', 83166),
	(231, 77, 15, 4, '1:23.884', 83884),
	(231, 77, 16, 4, '1:23.346', 83346),
	(231, 77, 17, 4, '1:23.454', 83454),
	(231, 77, 18, 4, '1:23.812', 83812),
	(231, 77, 19, 4, '1:23.682', 83682),
	(231, 77, 20, 4, '1:25.737', 85737),
	(231, 77, 21, 4, '1:24.831', 84831),
	(231, 77, 22, 4, '1:24.101', 84101),
	(231, 77, 23, 4, '1:23.473', 83473),
	(231, 77, 24, 4, '1:24.428', 84428),
	(231, 77, 25, 4, '1:24.033', 84033),
	(231, 77, 26, 4, '1:23.232', 83232),
	(231, 77, 27, 4, '1:23.102', 83102),
	(231, 77, 28, 4, '1:23.267', 83267),
	(231, 77, 29, 4, '1:23.248', 83248),
	(231, 77, 30, 4, '1:23.902', 83902),
	(231, 77, 31, 4, '1:23.459', 83459),
	(231, 77, 32, 4, '1:23.205', 83205),
	(231, 77, 33, 4, '1:23.311', 83311),
	(231, 77, 34, 4, '1:23.463', 83463),
	(231, 77, 35, 6, '1:43.452', 103452),
	(231, 77, 36, 6, '1:27.027', 87027),
	(231, 77, 37, 5, '1:23.919', 83919),
	(231, 77, 38, 5, '1:24.221', 84221),
	(231, 77, 39, 5, '1:23.742', 83742),
	(231, 77, 40, 5, '1:23.786', 83786),
	(231, 77, 41, 4, '1:23.897', 83897),
	(231, 77, 42, 4, '1:23.548', 83548),
	(231, 79, 1, 20, '1:43.853', 103853),
	(231, 79, 2, 19, '1:28.228', 88228),
	(231, 79, 3, 19, '1:26.761', 86761),
	(231, 79, 4, 19, '1:27.246', 87246),
	(231, 79, 5, 19, '1:26.192', 86192),
	(231, 79, 6, 19, '1:25.769', 85769),
	(231, 83, 1, 22, '1:44.047', 104047),
	(231, 83, 2, 21, '1:29.366', 89366),
	(231, 83, 3, 21, '1:27.138', 87138),
	(231, 83, 4, 21, '1:26.774', 86774),
	(231, 83, 5, 21, '1:26.602', 86602),
	(231, 83, 6, 21, '1:26.753', 86753),
	(231, 83, 7, 19, '1:27.790', 87790),
	(231, 83, 8, 19, '1:27.269', 87269),
	(231, 83, 9, 19, '1:26.850', 86850),
	(231, 83, 10, 19, '1:26.154', 86154),
	(231, 83, 11, 18, '1:26.124', 86124),
	(231, 83, 12, 18, '1:25.920', 85920),
	(231, 83, 13, 18, '1:25.786', 85786),
	(231, 83, 14, 18, '1:26.236', 86236),
	(231, 83, 15, 18, '1:26.461', 86461),
	(231, 83, 16, 17, '1:26.492', 86492),
	(231, 83, 17, 17, '1:26.877', 86877),
	(231, 83, 18, 17, '1:26.413', 86413),
	(231, 83, 19, 17, '1:26.204', 86204),
	(231, 83, 20, 15, '1:26.180', 86180),
	(231, 83, 21, 15, '1:25.840', 85840),
	(231, 83, 22, 13, '1:25.487', 85487),
	(231, 83, 23, 13, '1:26.557', 86557),
	(231, 83, 24, 13, '1:24.861', 84861),
	(231, 83, 25, 13, '1:25.384', 85384),
	(231, 83, 26, 13, '1:25.130', 85130),
	(231, 83, 27, 13, '1:27.950', 87950),
	(231, 83, 28, 13, '1:25.598', 85598),
	(231, 83, 29, 13, '1:26.342', 86342),
	(231, 83, 30, 13, '1:25.202', 85202),
	(231, 83, 31, 13, '1:24.949', 84949),
	(231, 83, 32, 13, '1:26.028', 86028),
	(231, 83, 33, 13, '1:26.569', 86569),
	(231, 83, 34, 13, '1:24.966', 84966),
	(231, 83, 35, 13, '1:24.855', 84855),
	(231, 83, 36, 14, '1:46.660', 106660),
	(231, 83, 37, 14, '1:28.179', 88179),
	(231, 83, 38, 14, '1:25.894', 85894),
	(231, 83, 39, 13, '1:25.554', 85554),
	(231, 83, 40, 11, '1:25.976', 85976),
	(231, 83, 41, 11, '1:26.618', 86618),
	(231, 83, 42, 10, '1:26.223', 86223),
	(231, 83, 43, 9, '1:25.450', 85450),
	(231, 83, 44, 9, '1:25.390', 85390),
	(231, 84, 1, 7, '1:34.928', 94928),
	(231, 84, 2, 6, '1:25.892', 85892),
	(231, 84, 3, 6, '1:25.048', 85048),
	(231, 84, 4, 6, '1:24.907', 84907),
	(231, 84, 5, 6, '1:25.032', 85032),
	(231, 84, 6, 5, '1:25.274', 85274),
	(231, 84, 7, 5, '1:24.140', 84140),
	(231, 84, 8, 5, '1:24.357', 84357),
	(231, 84, 9, 5, '1:24.082', 84082),
	(231, 84, 10, 5, '1:23.876', 83876),
	(231, 84, 11, 5, '1:23.995', 83995),
	(231, 84, 12, 5, '1:24.143', 84143),
	(231, 84, 13, 5, '1:23.701', 83701),
	(231, 84, 14, 5, '1:23.855', 83855),
	(231, 84, 15, 5, '1:23.935', 83935),
	(231, 84, 16, 5, '1:23.677', 83677),
	(231, 84, 17, 5, '1:23.712', 83712),
	(231, 84, 18, 5, '1:23.198', 83198),
	(231, 84, 19, 5, '1:23.605', 83605),
	(231, 84, 20, 5, '1:24.550', 84550),
	(231, 84, 21, 5, '1:23.817', 83817),
	(231, 84, 22, 5, '1:23.875', 83875),
	(231, 84, 23, 5, '1:23.592', 83592),
	(231, 84, 24, 5, '1:23.883', 83883),
	(231, 84, 25, 7, '1:42.406', 102406),
	(231, 84, 26, 7, '1:26.929', 86929),
	(231, 84, 27, 7, '1:23.077', 83077),
	(231, 84, 28, 7, '1:23.801', 83801),
	(231, 84, 29, 7, '1:24.261', 84261),
	(231, 84, 30, 7, '1:23.262', 83262),
	(231, 84, 31, 7, '1:23.443', 83443),
	(231, 84, 32, 7, '1:23.219', 83219),
	(231, 84, 33, 7, '1:23.704', 83704),
	(231, 84, 34, 7, '1:23.867', 83867),
	(231, 84, 35, 7, '1:23.418', 83418),
	(231, 84, 36, 7, '1:23.751', 83751),
	(231, 84, 37, 6, '1:24.054', 84054),
	(231, 84, 38, 6, '1:24.450', 84450),
	(231, 84, 39, 6, '1:23.897', 83897),
	(231, 84, 40, 6, '1:23.888', 83888),
	(231, 84, 41, 5, '1:23.703', 83703),
	(231, 84, 42, 5, '1:23.212', 83212),
	(231, 84, 43, 4, '1:25.699', 85699),
	(231, 84, 44, 4, '1:23.535', 83535),
	(231, 84, 45, 5, '1:43.045', 103045),
	(231, 84, 46, 7, '2:01.825', 121825),
	(231, 84, 47, 7, '1:26.508', 86508),
	(231, 84, 48, 7, '1:23.363', 83363),
	(231, 84, 49, 7, '1:24.842', 84842),
	(231, 84, 50, 7, '1:23.677', 83677),
	(231, 84, 51, 6, '1:24.142', 84142),
	(231, 84, 52, 6, '1:23.632', 83632),
	(231, 84, 53, 6, '1:23.753', 83753),
	(231, 84, 54, 6, '1:23.332', 83332),
	(231, 84, 55, 6, '1:23.499', 83499),
	(231, 84, 56, 6, '1:23.929', 83929),
	(231, 84, 57, 6, '1:23.935', 83935),
	(231, 84, 58, 6, '1:23.902', 83902),
	(231, 84, 59, 6, '1:23.622', 83622),
	(231, 84, 60, 6, '1:23.734', 83734),
	(231, 84, 61, 6, '1:23.133', 83133),
	(231, 84, 62, 6, '1:23.924', 83924),
	(231, 84, 63, 6, '1:24.020', 84020),
	(231, 84, 64, 6, '1:23.653', 83653),
	(231, 84, 65, 6, '1:23.331', 83331),
	(231, 84, 66, 6, '1:22.995', 82995),
	(231, 84, 67, 6, '1:23.530', 83530),
	(231, 84, 68, 6, '1:22.958', 82958),
	(231, 85, 1, 21, '1:43.858', 103858),
	(231, 85, 2, 20, '1:29.239', 89239),
	(231, 85, 3, 20, '1:26.975', 86975),
	(231, 85, 4, 20, '1:26.744', 86744),
	(231, 85, 5, 20, '1:26.830', 86830),
	(231, 85, 6, 20, '1:26.386', 86386),
	(231, 85, 7, 18, '1:27.853', 87853),
	(231, 85, 8, 18, '1:26.555', 86555),
	(231, 85, 9, 18, '1:26.628', 86628),
	(231, 85, 10, 18, '1:26.369', 86369),
	(231, 85, 11, 17, '1:26.333', 86333),
	(231, 85, 12, 17, '1:25.953', 85953),
	(231, 85, 13, 17, '1:26.119', 86119),
	(231, 85, 14, 17, '1:26.159', 86159),
	(231, 85, 15, 17, '1:25.921', 85921),
	(231, 85, 16, 18, '1:48.159', 108159),
	(231, 85, 17, 18, '1:28.090', 88090),
	(231, 85, 18, 18, '1:24.621', 84621),
	(231, 85, 19, 18, '1:38.046', 98046),
	(231, 85, 20, 17, '1:29.369', 89369),
	(231, 85, 21, 17, '1:25.230', 85230),
	(231, 85, 22, 17, '1:35.011', 95011),
	(232, 14, 1, 7, '1:27.691', 87691),
	(232, 14, 2, 7, '1:21.702', 81702),
	(232, 14, 3, 7, '1:21.256', 81256),
	(232, 14, 4, 7, '1:21.383', 81383),
	(232, 14, 5, 7, '1:21.315', 81315),
	(232, 14, 6, 7, '1:21.236', 81236),
	(232, 14, 7, 7, '1:20.932', 80932),
	(232, 14, 8, 7, '1:20.806', 80806),
	(232, 14, 9, 7, '1:20.921', 80921),
	(232, 14, 10, 7, '1:21.015', 81015),
	(232, 14, 11, 7, '1:21.190', 81190),
	(232, 14, 12, 7, '1:21.172', 81172),
	(232, 14, 13, 7, '1:21.390', 81390),
	(232, 14, 14, 7, '1:21.635', 81635),
	(232, 14, 15, 7, '1:21.397', 81397),
	(232, 14, 16, 7, '1:21.512', 81512),
	(232, 14, 17, 7, '1:21.242', 81242),
	(232, 14, 18, 7, '1:21.259', 81259),
	(232, 14, 19, 7, '1:21.234', 81234),
	(232, 14, 20, 7, '1:21.179', 81179),
	(232, 14, 21, 7, '1:21.429', 81429),
	(232, 14, 22, 7, '1:22.134', 82134),
	(232, 14, 23, 6, '1:21.764', 81764),
	(232, 14, 24, 6, '1:20.239', 80239),
	(232, 14, 25, 6, '1:24.134', 84134),
	(232, 14, 26, 7, '1:37.385', 97385),
	(232, 14, 27, 7, '1:19.968', 79968),
	(232, 14, 28, 6, '1:20.384', 80384),
	(232, 14, 29, 6, '1:20.553', 80553),
	(232, 14, 30, 6, '1:20.377', 80377),
	(232, 14, 31, 6, '1:20.221', 80221),
	(232, 14, 32, 6, '1:20.519', 80519),
	(232, 14, 33, 6, '1:20.401', 80401),
	(232, 14, 34, 6, '1:20.676', 80676),
	(232, 14, 35, 6, '1:20.810', 80810),
	(232, 14, 36, 6, '1:21.530', 81530),
	(232, 14, 37, 6, '1:20.492', 80492),
	(232, 14, 38, 6, '1:20.372', 80372),
	(232, 14, 39, 6, '1:20.087', 80087),
	(232, 14, 40, 6, '1:20.158', 80158),
	(232, 14, 41, 6, '1:20.337', 80337),
	(232, 14, 42, 6, '1:20.551', 80551),
	(232, 14, 43, 6, '1:20.480', 80480),
	(232, 14, 44, 6, '1:20.565', 80565),
	(232, 14, 45, 6, '1:21.064', 81064),
	(232, 14, 46, 6, '1:21.018', 81018),
	(232, 14, 47, 6, '1:20.831', 80831),
	(232, 14, 48, 6, '1:20.502', 80502),
	(232, 14, 49, 6, '1:23.998', 83998),
	(232, 14, 50, 6, '1:38.382', 98382),
	(232, 14, 51, 6, '1:21.274', 81274),
	(232, 14, 52, 7, '1:22.293', 82293),
	(232, 14, 53, 7, '1:20.564', 80564),
	(232, 14, 54, 6, '1:20.416', 80416),
	(232, 14, 55, 6, '1:20.236', 80236),
	(232, 14, 56, 6, '1:20.435', 80435),
	(232, 14, 57, 6, '1:20.122', 80122),
	(232, 14, 58, 6, '1:21.094', 81094),
	(232, 14, 59, 6, '1:20.653', 80653),
	(232, 14, 60, 6, '1:20.275', 80275),
	(232, 14, 61, 6, '1:21.513', 81513),
	(232, 14, 62, 6, '1:20.787', 80787),
	(232, 14, 63, 6, '1:20.291', 80291),
	(232, 14, 64, 6, '1:20.701', 80701),
	(232, 14, 65, 6, '1:21.943', 81943),
	(232, 14, 66, 6, '1:21.232', 81232),
	(232, 14, 67, 6, '1:20.828', 80828),
	(232, 14, 68, 6, '1:20.452', 80452),
	(232, 14, 69, 6, '1:21.001', 81001),
	(232, 14, 70, 6, '1:20.957', 80957),
	(232, 14, 71, 6, '1:20.778', 80778),
	(232, 21, 1, 18, '1:33.518', 93518),
	(232, 21, 2, 18, '1:23.448', 83448),
	(232, 22, 1, 9, '1:28.886', 88886),
	(232, 22, 2, 9, '1:22.008', 82008),
	(232, 22, 3, 9, '1:21.613', 81613),
	(232, 22, 4, 9, '1:21.702', 81702),
	(232, 22, 5, 9, '1:21.820', 81820),
	(232, 22, 6, 9, '1:21.646', 81646),
	(232, 22, 7, 9, '1:21.569', 81569),
	(232, 22, 8, 9, '1:21.616', 81616),
	(232, 22, 9, 9, '1:21.617', 81617),
	(232, 22, 10, 9, '1:21.120', 81120),
	(232, 22, 11, 9, '1:21.080', 81080),
	(232, 22, 12, 9, '1:21.368', 81368),
	(232, 22, 13, 9, '1:21.022', 81022),
	(232, 22, 14, 9, '1:21.419', 81419),
	(232, 22, 15, 9, '1:22.009', 82009),
	(232, 22, 16, 9, '1:22.516', 82516),
	(232, 22, 17, 9, '1:21.835', 81835),
	(232, 22, 18, 9, '1:21.705', 81705),
	(232, 22, 19, 9, '1:21.836', 81836),
	(232, 22, 20, 9, '1:25.140', 85140),
	(232, 22, 21, 13, '1:39.866', 99866),
	(232, 22, 22, 12, '1:20.377', 80377),
	(232, 22, 23, 12, '1:20.578', 80578),
	(232, 22, 24, 12, '1:21.150', 81150),
	(232, 22, 25, 12, '1:20.959', 80959),
	(232, 22, 26, 11, '1:20.767', 80767),
	(232, 22, 27, 10, '1:20.703', 80703),
	(232, 22, 28, 10, '1:21.336', 81336),
	(232, 22, 29, 9, '1:21.174', 81174),
	(232, 22, 30, 9, '1:21.172', 81172),
	(232, 22, 31, 9, '1:21.306', 81306),
	(232, 22, 32, 9, '1:22.065', 82065),
	(232, 22, 33, 9, '1:21.287', 81287),
	(232, 22, 34, 9, '1:20.952', 80952),
	(232, 22, 35, 9, '1:21.216', 81216),
	(232, 22, 36, 9, '1:21.375', 81375),
	(232, 22, 37, 8, '1:20.917', 80917),
	(232, 22, 38, 8, '1:20.931', 80931),
	(232, 22, 39, 8, '1:20.889', 80889),
	(232, 22, 40, 8, '1:21.076', 81076),
	(232, 22, 41, 8, '1:21.852', 81852),
	(232, 22, 42, 8, '1:22.138', 82138),
	(232, 22, 43, 8, '1:21.688', 81688),
	(232, 22, 44, 8, '1:22.277', 82277),
	(232, 22, 45, 9, '1:23.584', 83584),
	(232, 22, 46, 9, '1:26.681', 86681),
	(232, 22, 47, 10, '1:39.645', 99645),
	(232, 22, 48, 10, '1:20.134', 80134),
	(232, 22, 49, 10, '1:22.034', 82034),
	(232, 22, 50, 9, '1:21.466', 81466),
	(232, 22, 51, 9, '1:21.196', 81196),
	(232, 22, 52, 9, '1:21.165', 81165),
	(232, 22, 53, 9, '1:21.516', 81516),
	(232, 22, 54, 9, '1:21.523', 81523),
	(232, 22, 55, 9, '1:20.936', 80936),
	(232, 22, 56, 9, '1:21.373', 81373),
	(232, 22, 57, 9, '1:22.044', 82044),
	(232, 22, 58, 9, '1:21.480', 81480),
	(232, 22, 59, 9, '1:21.481', 81481),
	(232, 22, 60, 9, '1:21.453', 81453),
	(232, 22, 61, 9, '1:21.762', 81762),
	(232, 22, 62, 9, '1:22.137', 82137),
	(232, 22, 63, 9, '1:22.351', 82351),
	(232, 22, 64, 9, '1:22.670', 82670),
	(232, 22, 65, 9, '1:24.035', 84035),
	(232, 22, 66, 9, '1:21.813', 81813),
	(232, 22, 67, 9, '1:22.231', 82231),
	(232, 22, 68, 9, '1:21.880', 81880),
	(232, 22, 69, 9, '1:22.021', 82021),
	(232, 22, 70, 9, '1:22.039', 82039),
	(232, 22, 71, 9, '1:22.613', 82613),
	(232, 35, 1, 4, '1:25.696', 85696),
	(232, 35, 2, 4, '1:20.745', 80745),
	(232, 35, 3, 4, '1:20.427', 80427),
	(232, 35, 4, 4, '1:20.361', 80361),
	(232, 35, 5, 4, '1:20.202', 80202),
	(232, 35, 6, 4, '1:20.182', 80182),
	(232, 35, 7, 4, '1:20.669', 80669),
	(232, 35, 8, 4, '1:20.267', 80267),
	(232, 35, 9, 4, '1:20.032', 80032),
	(232, 35, 10, 4, '1:20.011', 80011),
	(232, 35, 11, 4, '1:20.043', 80043),
	(232, 35, 12, 4, '1:20.089', 80089),
	(232, 35, 13, 4, '1:20.021', 80021),
	(232, 35, 14, 4, '1:19.854', 79854),
	(232, 35, 15, 4, '1:19.857', 79857),
	(232, 35, 16, 4, '1:19.891', 79891),
	(232, 35, 17, 4, '1:20.141', 80141),
	(232, 35, 18, 4, '1:20.524', 80524),
	(232, 35, 19, 4, '1:20.101', 80101),
	(232, 35, 20, 4, '1:19.971', 79971),
	(232, 35, 21, 3, '1:20.043', 80043),
	(232, 35, 22, 3, '1:20.357', 80357),
	(232, 35, 23, 3, '1:20.255', 80255),
	(232, 35, 24, 3, '1:20.253', 80253),
	(232, 35, 25, 3, '1:20.404', 80404),
	(232, 35, 26, 3, '1:19.717', 79717),
	(232, 35, 27, 2, '1:19.845', 79845),
	(232, 35, 28, 1, '1:19.044', 79044),
	(232, 35, 29, 1, '1:19.268', 79268),
	(232, 35, 30, 1, '1:23.434', 83434),
	(232, 35, 31, 3, '1:40.059', 100059),
	(232, 35, 32, 3, '1:19.203', 79203),
	(232, 35, 33, 3, '1:19.477', 79477),
	(232, 35, 34, 3, '1:19.387', 79387),
	(232, 35, 35, 3, '1:19.136', 79136),
	(232, 35, 36, 3, '1:20.369', 80369),
	(232, 35, 37, 2, '1:19.918', 79918),
	(232, 35, 38, 2, '1:18.971', 78971),
	(232, 35, 39, 2, '1:19.114', 79114),
	(232, 35, 40, 2, '1:19.721', 79721),
	(232, 35, 41, 2, '1:20.135', 80135),
	(232, 35, 42, 2, '1:19.041', 79041),
	(232, 35, 43, 2, '1:19.177', 79177),
	(232, 35, 44, 2, '1:18.830', 78830),
	(232, 35, 45, 2, '1:19.100', 79100),
	(232, 35, 46, 2, '1:19.472', 79472),
	(232, 35, 47, 2, '1:18.629', 78629),
	(232, 35, 48, 2, '1:18.610', 78610),
	(232, 35, 49, 2, '1:22.072', 82072),
	(232, 35, 50, 2, '1:39.639', 99639),
	(232, 35, 51, 2, '1:19.987', 79987),
	(232, 35, 52, 2, '1:19.195', 79195),
	(232, 35, 53, 2, '1:18.935', 78935),
	(232, 35, 54, 2, '1:18.954', 78954),
	(232, 35, 55, 2, '1:19.942', 79942),
	(232, 35, 56, 2, '1:19.879', 79879),
	(232, 35, 57, 2, '1:19.624', 79624),
	(232, 35, 58, 2, '1:20.696', 80696),
	(232, 35, 59, 2, '1:19.660', 79660),
	(232, 35, 60, 2, '1:19.577', 79577),
	(232, 35, 61, 2, '1:19.725', 79725),
	(232, 35, 62, 2, '1:19.898', 79898),
	(232, 35, 63, 2, '1:19.945', 79945),
	(232, 35, 64, 2, '1:20.136', 80136),
	(232, 35, 65, 2, '1:20.125', 80125),
	(232, 35, 66, 2, '1:20.480', 80480),
	(232, 35, 67, 2, '1:20.052', 80052),
	(232, 35, 68, 2, '1:19.461', 79461),
	(232, 35, 69, 2, '1:19.390', 79390),
	(232, 35, 70, 2, '1:19.209', 79209),
	(232, 35, 71, 2, '1:20.130', 80130),
	(232, 35, 72, 2, '1:20.158', 80158),
	(232, 44, 1, 10, '1:29.282', 89282),
	(232, 44, 2, 10, '1:22.225', 82225),
	(232, 44, 3, 10, '1:21.457', 81457),
	(232, 44, 4, 10, '1:21.569', 81569),
	(232, 44, 5, 10, '1:21.861', 81861),
	(232, 44, 6, 10, '1:21.638', 81638),
	(232, 44, 7, 10, '1:21.627', 81627),
	(232, 44, 8, 10, '1:21.721', 81721),
	(232, 44, 9, 10, '1:21.451', 81451),
	(232, 44, 10, 10, '1:21.307', 81307),
	(232, 44, 11, 10, '1:21.265', 81265),
	(232, 44, 12, 10, '1:21.415', 81415),
	(232, 44, 13, 10, '1:21.166', 81166),
	(232, 44, 14, 10, '1:21.141', 81141),
	(232, 44, 15, 10, '1:21.677', 81677),
	(232, 44, 16, 10, '1:22.571', 82571),
	(232, 44, 17, 10, '1:21.911', 81911),
	(232, 44, 18, 10, '1:25.111', 85111),
	(232, 44, 19, 13, '1:38.864', 98864),
	(232, 44, 20, 13, '1:19.561', 79561),
	(232, 44, 21, 11, '1:19.786', 79786),
	(232, 44, 22, 11, '1:19.797', 79797),
	(232, 44, 23, 11, '1:19.969', 79969),
	(232, 44, 24, 11, '1:22.291', 82291),
	(232, 44, 25, 10, '1:20.732', 80732),
	(232, 44, 26, 10, '1:20.482', 80482),
	(232, 44, 27, 9, '1:20.834', 80834),
	(232, 44, 28, 8, '1:21.146', 81146),
	(232, 44, 29, 8, '1:20.510', 80510),
	(232, 44, 30, 8, '1:21.111', 81111),
	(232, 44, 31, 8, '1:20.678', 80678),
	(232, 44, 32, 8, '1:21.334', 81334),
	(232, 44, 33, 8, '1:21.152', 81152),
	(232, 44, 34, 8, '1:21.410', 81410),
	(232, 44, 35, 8, '1:20.825', 80825),
	(232, 44, 36, 8, '1:25.014', 85014),
	(232, 44, 37, 9, '1:37.603', 97603),
	(232, 44, 38, 9, '1:18.712', 78712),
	(232, 44, 39, 9, '1:19.104', 79104),
	(232, 44, 40, 9, '1:19.376', 79376),
	(232, 44, 41, 9, '1:19.507', 79507),
	(232, 44, 42, 9, '1:19.716', 79716),
	(232, 44, 43, 9, '1:20.558', 80558),
	(232, 44, 44, 9, '1:21.438', 81438),
	(232, 44, 45, 8, '1:20.622', 80622),
	(232, 44, 46, 8, '1:19.984', 79984),
	(232, 44, 47, 8, '1:21.505', 81505),
	(232, 44, 48, 8, '1:19.959', 79959),
	(232, 44, 49, 7, '1:19.903', 79903),
	(232, 44, 50, 7, '1:20.311', 80311),
	(232, 44, 51, 7, '1:20.463', 80463),
	(232, 44, 52, 6, '1:20.523', 80523),
	(232, 44, 53, 6, '1:19.701', 79701),
	(232, 44, 54, 7, '1:23.776', 83776),
	(232, 44, 55, 7, '1:38.128', 98128),
	(232, 44, 56, 7, '1:20.088', 80088),
	(232, 44, 57, 7, '1:20.712', 80712),
	(232, 44, 58, 7, '1:19.837', 79837),
	(232, 44, 59, 7, '1:19.783', 79783),
	(232, 44, 60, 7, '1:19.889', 79889),
	(232, 44, 61, 7, '1:19.710', 79710),
	(232, 44, 62, 7, '1:19.963', 79963),
	(232, 44, 63, 7, '1:20.454', 80454),
	(232, 44, 64, 7, '1:20.330', 80330),
	(232, 44, 65, 7, '1:22.714', 82714),
	(232, 44, 66, 7, '1:21.937', 81937),
	(232, 44, 67, 7, '1:21.031', 81031),
	(232, 44, 68, 7, '1:20.843', 80843),
	(232, 44, 69, 7, '1:20.840', 80840),
	(232, 44, 70, 7, '1:21.718', 81718),
	(232, 44, 71, 7, '1:21.491', 81491),
	(232, 49, 1, 12, '1:30.282', 90282),
	(232, 49, 2, 12, '1:22.339', 82339),
	(232, 49, 3, 12, '1:22.064', 82064),
	(232, 49, 4, 12, '1:21.724', 81724),
	(232, 49, 5, 12, '1:21.932', 81932),
	(232, 49, 6, 12, '1:22.072', 82072),
	(232, 49, 7, 12, '1:22.120', 82120),
	(232, 49, 8, 12, '1:21.703', 81703),
	(232, 49, 9, 12, '1:22.053', 82053),
	(232, 49, 10, 12, '1:21.764', 81764),
	(232, 49, 11, 11, '1:22.809', 82809),
	(232, 49, 12, 11, '1:21.467', 81467),
	(232, 49, 13, 11, '1:21.691', 81691),
	(232, 49, 14, 11, '1:21.783', 81783),
	(232, 49, 15, 11, '1:21.831', 81831),
	(232, 49, 16, 11, '1:21.862', 81862),
	(232, 49, 17, 11, '1:21.648', 81648),
	(232, 49, 18, 11, '1:21.613', 81613),
	(232, 49, 19, 10, '1:21.777', 81777),
	(232, 49, 20, 10, '1:21.470', 81470),
	(232, 49, 21, 9, '1:21.461', 81461),
	(232, 49, 22, 9, '1:21.549', 81549),
	(232, 49, 23, 9, '1:21.600', 81600),
	(232, 49, 24, 8, '1:21.805', 81805),
	(232, 49, 25, 8, '1:21.915', 81915),
	(232, 49, 26, 8, '1:25.242', 85242),
	(232, 49, 27, 12, '1:39.875', 99875),
	(232, 49, 28, 11, '1:23.485', 83485),
	(232, 49, 29, 10, '1:21.273', 81273),
	(232, 49, 30, 10, '1:21.447', 81447),
	(232, 49, 31, 10, '1:21.556', 81556),
	(232, 49, 32, 10, '1:21.689', 81689),
	(232, 49, 33, 10, '1:21.604', 81604),
	(232, 49, 34, 10, '1:21.845', 81845),
	(232, 49, 35, 10, '1:21.615', 81615),
	(232, 49, 36, 10, '1:21.847', 81847),
	(232, 49, 37, 10, '1:22.790', 82790),
	(232, 49, 38, 10, '1:22.317', 82317),
	(232, 49, 39, 10, '1:21.600', 81600),
	(232, 49, 40, 10, '1:21.412', 81412),
	(232, 49, 41, 10, '1:21.670', 81670),
	(232, 49, 42, 10, '1:21.999', 81999),
	(232, 49, 43, 10, '1:21.860', 81860),
	(232, 49, 44, 10, '1:21.942', 81942),
	(232, 49, 45, 10, '1:22.071', 82071),
	(232, 49, 46, 10, '1:21.572', 81572),
	(232, 49, 47, 9, '1:21.353', 81353),
	(232, 49, 48, 9, '1:22.084', 82084),
	(232, 49, 49, 9, '1:22.005', 82005),
	(232, 49, 50, 10, '1:26.376', 86376),
	(232, 49, 51, 10, '1:38.939', 98939),
	(232, 49, 52, 10, '1:21.438', 81438),
	(232, 49, 53, 10, '1:22.074', 82074),
	(232, 49, 54, 10, '1:21.576', 81576),
	(232, 49, 55, 10, '1:21.676', 81676),
	(232, 49, 56, 10, '1:21.671', 81671),
	(232, 50, 1, 11, '1:29.663', 89663),
	(232, 50, 2, 11, '1:22.140', 82140),
	(232, 50, 3, 11, '1:21.688', 81688),
	(232, 50, 4, 11, '1:21.552', 81552),
	(232, 50, 5, 11, '1:21.886', 81886),
	(232, 50, 6, 11, '1:21.898', 81898),
	(232, 50, 7, 11, '1:21.583', 81583),
	(232, 50, 8, 11, '1:21.796', 81796),
	(232, 50, 9, 11, '1:21.461', 81461),
	(232, 50, 10, 11, '1:21.927', 81927),
	(232, 55, 1, 2, '1:23.964', 83964),
	(232, 55, 2, 2, '1:19.873', 79873),
	(232, 55, 3, 2, '1:19.803', 79803),
	(232, 55, 4, 2, '1:19.991', 79991),
	(232, 55, 5, 2, '1:19.705', 79705),
	(232, 55, 6, 2, '1:19.790', 79790),
	(232, 55, 7, 2, '1:20.160', 80160),
	(232, 55, 8, 2, '1:20.021', 80021),
	(232, 55, 9, 2, '1:20.169', 80169),
	(232, 55, 10, 2, '1:20.191', 80191),
	(232, 55, 11, 2, '1:19.994', 79994),
	(232, 55, 12, 2, '1:20.019', 80019),
	(232, 55, 13, 2, '1:19.788', 79788),
	(232, 55, 14, 2, '1:19.940', 79940),
	(232, 55, 15, 2, '1:19.976', 79976),
	(232, 55, 16, 2, '1:20.220', 80220),
	(232, 55, 17, 2, '1:20.818', 80818),
	(232, 55, 18, 2, '1:20.077', 80077),
	(232, 55, 19, 2, '1:20.145', 80145),
	(232, 55, 20, 2, '1:20.347', 80347),
	(232, 55, 21, 4, '1:24.546', 84546),
	(232, 55, 22, 5, '1:38.042', 98042),
	(232, 55, 23, 5, '1:20.516', 80516),
	(232, 55, 24, 5, '1:19.656', 79656),
	(232, 55, 25, 4, '1:20.012', 80012),
	(232, 55, 26, 4, '1:19.781', 79781),
	(232, 55, 27, 4, '1:19.378', 79378),
	(232, 55, 28, 3, '1:19.784', 79784),
	(232, 55, 29, 3, '1:19.967', 79967),
	(232, 55, 30, 3, '1:20.232', 80232),
	(232, 55, 31, 2, '1:21.136', 81136),
	(232, 55, 32, 2, '1:19.962', 79962),
	(232, 55, 33, 2, '1:19.948', 79948),
	(232, 55, 34, 2, '1:20.111', 80111),
	(232, 55, 35, 2, '1:20.374', 80374),
	(232, 55, 36, 2, '1:20.434', 80434),
	(232, 55, 37, 3, '1:21.769', 81769),
	(232, 55, 38, 3, '1:20.237', 80237),
	(232, 55, 39, 3, '1:19.895', 79895),
	(232, 55, 40, 3, '1:20.190', 80190),
	(232, 55, 41, 3, '1:20.781', 80781),
	(232, 55, 42, 3, '1:24.224', 84224),
	(232, 55, 43, 5, '1:41.846', 101846),
	(232, 55, 44, 5, '1:19.860', 79860),
	(232, 55, 45, 5, '1:20.329', 80329),
	(232, 55, 46, 5, '1:20.352', 80352),
	(232, 55, 47, 4, '1:20.333', 80333),
	(232, 55, 48, 4, '1:20.380', 80380),
	(232, 55, 49, 4, '1:21.240', 81240),
	(232, 55, 50, 4, '1:20.140', 80140),
	(232, 55, 51, 4, '1:20.216', 80216),
	(232, 55, 52, 3, '1:20.427', 80427),
	(232, 55, 53, 3, '1:20.467', 80467),
	(232, 55, 54, 3, '1:20.246', 80246),
	(232, 55, 55, 3, '1:20.256', 80256),
	(232, 55, 56, 3, '1:20.433', 80433),
	(232, 55, 57, 3, '1:20.298', 80298),
	(232, 55, 58, 3, '1:20.717', 80717),
	(232, 55, 59, 3, '1:20.771', 80771),
	(232, 55, 60, 3, '1:20.543', 80543),
	(232, 55, 61, 3, '1:20.752', 80752),
	(232, 55, 62, 3, '1:20.753', 80753),
	(232, 55, 63, 3, '1:20.726', 80726),
	(232, 55, 64, 3, '1:20.648', 80648),
	(232, 55, 65, 3, '1:21.337', 81337),
	(232, 55, 66, 3, '1:21.379', 81379),
	(232, 55, 67, 3, '1:20.603', 80603),
	(232, 55, 68, 3, '1:20.682', 80682),
	(232, 55, 69, 3, '1:20.844', 80844),
	(232, 55, 70, 3, '1:20.597', 80597),
	(232, 55, 71, 3, '1:20.716', 80716),
	(232, 55, 72, 3, '1:21.380', 81380),
	(232, 56, 1, 16, '1:32.543', 92543),
	(232, 56, 2, 15, '1:22.183', 82183),
	(232, 56, 3, 15, '1:22.268', 82268),
	(232, 56, 4, 15, '1:21.824', 81824),
	(232, 56, 5, 19, '1:47.126', 107126),
	(232, 57, 1, 3, '1:25.011', 85011),
	(232, 57, 2, 3, '1:20.778', 80778),
	(232, 57, 3, 3, '1:20.461', 80461),
	(232, 57, 4, 3, '1:20.192', 80192),
	(232, 57, 5, 3, '1:20.121', 80121),
	(232, 57, 6, 3, '1:20.098', 80098),
	(232, 57, 7, 3, '1:20.658', 80658),
	(232, 57, 8, 3, '1:20.125', 80125),
	(232, 57, 9, 3, '1:19.939', 79939),
	(232, 57, 10, 3, '1:19.760', 79760),
	(232, 57, 11, 3, '1:19.843', 79843),
	(232, 57, 12, 3, '1:20.048', 80048),
	(232, 57, 13, 3, '1:20.058', 80058),
	(232, 57, 14, 3, '1:19.789', 79789),
	(232, 57, 15, 3, '1:20.018', 80018),
	(232, 57, 16, 3, '1:19.959', 79959),
	(232, 57, 17, 3, '1:20.431', 80431),
	(232, 57, 18, 3, '1:20.987', 80987),
	(232, 57, 19, 3, '1:19.908', 79908),
	(232, 57, 20, 3, '1:20.028', 80028),
	(232, 57, 21, 2, '1:20.291', 80291),
	(232, 57, 22, 2, '1:20.307', 80307),
	(232, 57, 23, 2, '1:19.978', 79978),
	(232, 57, 24, 2, '1:20.624', 80624),
	(232, 57, 25, 2, '1:20.292', 80292),
	(232, 57, 26, 2, '1:19.643', 79643),
	(232, 57, 27, 3, '1:23.310', 83310),
	(232, 57, 28, 4, '1:38.753', 98753),
	(232, 57, 29, 4, '1:21.946', 81946),
	(232, 57, 30, 4, '1:20.116', 80116),
	(232, 57, 31, 4, '1:20.455', 80455),
	(232, 57, 32, 4, '1:20.535', 80535),
	(232, 57, 33, 4, '1:20.992', 80992),
	(232, 57, 34, 4, '1:21.999', 81999),
	(232, 57, 35, 4, '1:21.357', 81357),
	(232, 57, 36, 4, '1:20.171', 80171),
	(232, 57, 37, 4, '1:20.127', 80127),
	(232, 57, 38, 4, '1:19.942', 79942),
	(232, 57, 39, 4, '1:19.690', 79690),
	(232, 57, 40, 4, '1:19.953', 79953),
	(232, 57, 41, 4, '1:20.110', 80110),
	(232, 57, 42, 4, '1:20.021', 80021),
	(232, 57, 43, 4, '1:23.730', 83730),
	(232, 57, 44, 4, '1:20.971', 80971),
	(232, 57, 45, 4, '1:20.494', 80494),
	(232, 57, 46, 3, '1:20.552', 80552),
	(232, 57, 47, 3, '1:19.841', 79841),
	(232, 57, 48, 3, '1:20.295', 80295),
	(232, 57, 49, 3, '1:19.766', 79766),
	(232, 57, 50, 3, '1:20.396', 80396),
	(232, 57, 51, 3, '1:25.793', 85793),
	(232, 57, 52, 5, '1:46.337', 106337),
	(232, 57, 53, 5, '1:20.506', 80506),
	(232, 57, 54, 5, '1:20.026', 80026),
	(232, 57, 55, 5, '1:20.062', 80062),
	(232, 57, 56, 5, '1:20.901', 80901),
	(232, 57, 57, 5, '1:20.072', 80072),
	(232, 57, 58, 5, '1:20.418', 80418),
	(232, 57, 59, 5, '1:19.632', 79632),
	(232, 57, 60, 5, '1:19.827', 79827),
	(232, 57, 61, 5, '1:20.358', 80358),
	(232, 57, 62, 5, '1:19.826', 79826),
	(232, 57, 63, 5, '1:20.508', 80508),
	(232, 57, 64, 5, '1:20.143', 80143),
	(232, 57, 65, 5, '1:21.059', 81059),
	(232, 57, 66, 5, '1:21.182', 81182),
	(232, 57, 67, 5, '1:21.619', 81619),
	(232, 57, 68, 5, '1:21.589', 81589),
	(232, 57, 69, 5, '1:21.612', 81612),
	(232, 57, 70, 5, '1:20.978', 80978),
	(232, 57, 71, 5, '1:21.773', 81773),
	(232, 57, 72, 5, '1:22.479', 82479),
	(232, 63, 1, 14, '1:31.676', 91676),
	(232, 63, 2, 14, '1:22.221', 82221),
	(232, 63, 3, 14, '1:22.342', 82342),
	(232, 63, 4, 14, '1:21.848', 81848),
	(232, 63, 5, 14, '1:22.996', 82996),
	(232, 63, 6, 14, '1:21.440', 81440),
	(232, 63, 7, 14, '1:21.326', 81326),
	(232, 63, 8, 14, '1:22.406', 82406),
	(232, 63, 9, 14, '1:22.178', 82178),
	(232, 63, 10, 14, '1:21.403', 81403),
	(232, 63, 11, 13, '1:22.666', 82666),
	(232, 63, 12, 13, '1:21.956', 81956),
	(232, 63, 13, 13, '1:21.938', 81938),
	(232, 63, 14, 13, '1:22.007', 82007),
	(232, 63, 15, 13, '1:21.939', 81939),
	(232, 63, 16, 13, '1:21.652', 81652),
	(232, 63, 17, 13, '1:21.696', 81696),
	(232, 63, 18, 13, '1:24.914', 84914),
	(232, 63, 19, 15, '1:40.796', 100796),
	(232, 63, 20, 15, '1:21.932', 81932),
	(232, 63, 21, 15, '1:22.394', 82394),
	(232, 63, 22, 14, '1:23.401', 83401),
	(232, 63, 23, 14, '1:21.503', 81503),
	(232, 63, 24, 14, '1:21.799', 81799),
	(232, 63, 25, 14, '1:21.319', 81319),
	(232, 63, 26, 14, '1:21.853', 81853),
	(232, 63, 27, 14, '1:21.662', 81662),
	(232, 63, 28, 14, '1:22.003', 82003),
	(232, 63, 29, 12, '1:22.558', 82558),
	(232, 63, 30, 12, '1:21.715', 81715),
	(232, 63, 31, 12, '1:21.450', 81450),
	(232, 63, 32, 12, '1:21.656', 81656),
	(232, 63, 33, 11, '1:23.912', 83912),
	(232, 63, 34, 11, '1:22.061', 82061),
	(232, 63, 35, 11, '1:21.538', 81538),
	(232, 63, 36, 11, '1:21.173', 81173),
	(232, 63, 37, 11, '1:21.709', 81709),
	(232, 63, 38, 11, '1:21.549', 81549),
	(232, 63, 39, 11, '1:22.449', 82449),
	(232, 63, 40, 11, '1:23.253', 83253),
	(232, 63, 41, 11, '1:23.167', 83167),
	(232, 63, 42, 11, '1:22.111', 82111),
	(232, 63, 43, 11, '1:21.372', 81372),
	(232, 63, 44, 11, '1:21.461', 81461),
	(232, 63, 45, 11, '1:26.534', 86534),
	(232, 63, 46, 11, '1:38.776', 98776),
	(232, 63, 47, 11, '1:20.731', 80731),
	(232, 63, 48, 11, '1:20.710', 80710),
	(232, 63, 49, 11, '1:21.071', 81071),
	(232, 63, 50, 11, '1:22.272', 82272),
	(232, 63, 51, 11, '1:22.603', 82603),
	(232, 63, 52, 11, '1:21.492', 81492),
	(232, 63, 53, 11, '1:21.080', 81080),
	(232, 63, 54, 11, '1:20.914', 80914),
	(232, 63, 55, 11, '1:23.046', 83046),
	(232, 63, 56, 11, '1:21.750', 81750),
	(232, 63, 57, 10, '1:25.482', 85482),
	(232, 63, 58, 10, '1:22.595', 82595),
	(232, 63, 59, 10, '1:22.006', 82006),
	(232, 63, 60, 10, '1:22.468', 82468),
	(232, 63, 61, 10, '1:22.536', 82536),
	(232, 63, 62, 10, '1:22.538', 82538),
	(232, 63, 63, 10, '1:22.795', 82795),
	(232, 63, 64, 10, '1:25.846', 85846),
	(232, 63, 65, 10, '1:23.063', 83063),
	(232, 63, 66, 10, '1:23.276', 83276),
	(232, 63, 67, 10, '1:25.359', 85359),
	(232, 63, 68, 10, '1:23.850', 83850),
	(232, 63, 69, 10, '1:25.132', 85132),
	(232, 63, 70, 10, '1:24.264', 84264),
	(232, 64, 1, 8, '1:28.265', 88265),
	(232, 64, 2, 8, '1:21.955', 81955),
	(232, 64, 3, 8, '1:21.766', 81766),
	(232, 64, 4, 8, '1:21.712', 81712),
	(232, 64, 5, 8, '1:21.809', 81809),
	(232, 64, 6, 8, '1:21.475', 81475),
	(232, 64, 7, 8, '1:20.997', 80997),
	(232, 64, 8, 8, '1:21.192', 81192),
	(232, 64, 9, 8, '1:21.433', 81433),
	(232, 64, 10, 8, '1:21.257', 81257),
	(232, 64, 11, 8, '1:21.288', 81288),
	(232, 64, 12, 8, '1:21.386', 81386),
	(232, 64, 13, 8, '1:21.534', 81534),
	(232, 64, 14, 8, '1:21.698', 81698),
	(232, 64, 15, 8, '1:22.250', 82250),
	(232, 64, 16, 8, '1:22.480', 82480),
	(232, 64, 17, 8, '1:21.541', 81541),
	(232, 64, 18, 8, '1:21.941', 81941),
	(232, 64, 19, 8, '1:21.945', 81945),
	(232, 64, 20, 8, '1:21.860', 81860),
	(232, 64, 21, 8, '1:22.117', 82117),
	(232, 64, 22, 8, '1:22.576', 82576),
	(232, 64, 23, 8, '1:22.157', 82157),
	(232, 64, 24, 7, '1:22.245', 82245),
	(232, 64, 25, 7, '1:21.902', 81902),
	(232, 64, 26, 6, '1:22.556', 82556),
	(232, 64, 27, 6, '1:22.203', 82203),
	(232, 64, 28, 9, '1:29.448', 89448),
	(232, 65, 1, 15, '1:32.132', 92132),
	(232, 65, 2, 16, '1:23.698', 83698),
	(232, 65, 3, 16, '1:22.559', 82559),
	(232, 65, 4, 16, '1:22.662', 82662),
	(232, 65, 5, 15, '1:22.303', 82303),
	(232, 65, 6, 15, '1:22.192', 82192),
	(232, 65, 7, 15, '1:22.180', 82180),
	(232, 65, 8, 15, '1:22.128', 82128),
	(232, 65, 9, 15, '1:22.422', 82422),
	(232, 65, 10, 15, '1:22.650', 82650),
	(232, 65, 11, 14, '1:22.911', 82911),
	(232, 65, 12, 14, '1:22.380', 82380),
	(232, 65, 13, 14, '1:22.077', 82077),
	(232, 65, 14, 14, '1:22.347', 82347),
	(232, 65, 15, 14, '1:21.998', 81998),
	(232, 65, 16, 14, '1:22.267', 82267),
	(232, 65, 17, 14, '1:22.221', 82221),
	(232, 65, 18, 14, '1:22.263', 82263),
	(232, 65, 19, 12, '1:22.133', 82133),
	(232, 65, 20, 12, '1:22.805', 82805),
	(232, 65, 21, 12, '1:22.829', 82829),
	(232, 65, 22, 13, '1:23.629', 83629),
	(232, 65, 23, 13, '1:22.769', 82769),
	(232, 65, 24, 13, '1:22.793', 82793),
	(232, 65, 25, 13, '1:22.734', 82734),
	(232, 65, 26, 12, '1:22.887', 82887),
	(232, 65, 27, 11, '1:22.845', 82845),
	(232, 65, 28, 13, '1:26.661', 86661),
	(232, 65, 29, 13, '1:40.248', 100248),
	(232, 65, 30, 13, '1:22.951', 82951),
	(232, 65, 31, 13, '1:21.702', 81702),
	(232, 65, 32, 13, '1:22.650', 82650),
	(232, 65, 33, 13, '1:24.627', 84627),
	(232, 65, 34, 12, '1:24.144', 84144),
	(232, 65, 35, 12, '1:21.903', 81903),
	(232, 65, 36, 12, '1:23.229', 83229),
	(232, 65, 37, 12, '1:21.277', 81277),
	(232, 65, 38, 12, '1:21.262', 81262),
	(232, 65, 39, 12, '1:21.586', 81586),
	(232, 65, 40, 12, '1:22.477', 82477),
	(232, 65, 41, 12, '1:22.308', 82308),
	(232, 65, 42, 12, '1:26.358', 86358),
	(232, 65, 43, 12, '1:22.160', 82160),
	(232, 65, 44, 12, '1:22.763', 82763),
	(232, 65, 45, 12, '1:24.067', 84067),
	(232, 65, 46, 12, '1:22.726', 82726),
	(232, 65, 47, 12, '1:22.927', 82927),
	(232, 65, 48, 12, '1:22.979', 82979),
	(232, 65, 49, 12, '1:22.734', 82734),
	(232, 65, 50, 12, '1:22.755', 82755),
	(232, 65, 51, 12, '1:22.877', 82877),
	(232, 65, 52, 12, '1:27.343', 87343),
	(232, 65, 53, 12, '1:38.816', 98816),
	(232, 65, 54, 12, '1:21.888', 81888),
	(232, 65, 55, 12, '1:24.812', 84812),
	(232, 65, 56, 12, '1:24.177', 84177),
	(232, 65, 57, 11, '1:22.674', 82674),
	(232, 65, 58, 11, '1:23.318', 83318),
	(232, 65, 59, 11, '1:23.472', 83472),
	(232, 65, 60, 11, '1:23.019', 83019),
	(232, 65, 61, 11, '1:22.680', 82680),
	(232, 65, 62, 11, '1:23.894', 83894),
	(232, 65, 63, 11, '1:26.927', 86927),
	(232, 65, 64, 11, '1:24.929', 84929),
	(232, 65, 65, 11, '1:23.917', 83917),
	(232, 65, 66, 11, '1:23.972', 83972),
	(232, 65, 67, 11, '1:24.965', 84965),
	(232, 65, 68, 11, '1:24.885', 84885),
	(232, 65, 69, 11, '1:24.281', 84281),
	(232, 65, 70, 11, '1:25.419', 85419),
	(232, 69, 1, 17, '1:33.067', 93067),
	(232, 69, 2, 17, '1:23.260', 83260),
	(232, 69, 3, 17, '1:24.504', 84504),
	(232, 69, 4, 17, '1:22.934', 82934),
	(232, 69, 5, 16, '1:22.657', 82657),
	(232, 69, 6, 16, '1:22.377', 82377),
	(232, 69, 7, 16, '1:22.915', 82915),
	(232, 69, 8, 16, '1:22.906', 82906),
	(232, 69, 9, 16, '1:22.258', 82258),
	(232, 69, 10, 16, '1:22.652', 82652),
	(232, 69, 11, 15, '1:22.897', 82897),
	(232, 69, 12, 15, '1:22.848', 82848),
	(232, 69, 13, 15, '1:23.558', 83558),
	(232, 69, 14, 16, '1:27.792', 87792),
	(232, 69, 15, 17, '1:45.865', 105865),
	(232, 69, 16, 17, '1:24.263', 84263),
	(232, 69, 17, 17, '1:24.715', 84715),
	(232, 69, 18, 17, '1:23.988', 83988),
	(232, 69, 19, 17, '1:22.917', 82917),
	(232, 69, 20, 17, '1:23.285', 83285),
	(232, 69, 21, 17, '1:23.183', 83183),
	(232, 69, 22, 17, '1:24.056', 84056),
	(232, 69, 23, 16, '1:23.624', 83624),
	(232, 69, 24, 16, '1:23.552', 83552),
	(232, 69, 25, 16, '1:24.549', 84549),
	(232, 69, 26, 16, '1:23.365', 83365),
	(232, 69, 27, 16, '1:22.691', 82691),
	(232, 69, 28, 16, '1:23.006', 83006),
	(232, 69, 29, 15, '1:22.912', 82912),
	(232, 71, 1, 1, '1:22.464', 82464),
	(232, 71, 2, 1, '1:19.486', 79486),
	(232, 71, 3, 1, '1:19.241', 79241),
	(232, 71, 4, 1, '1:19.655', 79655),
	(232, 71, 5, 1, '1:19.401', 79401),
	(232, 71, 6, 1, '1:19.651', 79651),
	(232, 71, 7, 1, '1:19.673', 79673),
	(232, 71, 8, 1, '1:19.567', 79567),
	(232, 71, 9, 1, '1:19.646', 79646),
	(232, 71, 10, 1, '1:19.588', 79588),
	(232, 71, 11, 1, '1:19.059', 79059),
	(232, 71, 12, 1, '1:19.613', 79613),
	(232, 71, 13, 1, '1:19.791', 79791),
	(232, 71, 14, 1, '1:19.594', 79594),
	(232, 71, 15, 1, '1:19.709', 79709),
	(232, 71, 16, 1, '1:19.468', 79468),
	(232, 71, 17, 1, '1:19.534', 79534),
	(232, 71, 18, 1, '1:19.601', 79601),
	(232, 71, 19, 1, '1:20.851', 80851),
	(232, 71, 20, 1, '1:20.082', 80082),
	(232, 71, 21, 1, '1:19.500', 79500),
	(232, 71, 22, 1, '1:19.833', 79833),
	(232, 71, 23, 1, '1:21.365', 81365),
	(232, 71, 24, 1, '1:19.517', 79517),
	(232, 71, 25, 1, '1:19.543', 79543),
	(232, 71, 26, 1, '1:20.349', 80349),
	(232, 71, 27, 1, '1:24.046', 84046),
	(232, 71, 28, 2, '1:39.620', 99620),
	(232, 71, 29, 2, '1:19.042', 79042),
	(232, 71, 30, 2, '1:19.232', 79232),
	(232, 71, 31, 1, '1:19.586', 79586),
	(232, 71, 32, 1, '1:19.676', 79676),
	(232, 71, 33, 1, '1:19.876', 79876),
	(232, 71, 34, 1, '1:20.831', 80831),
	(232, 71, 35, 1, '1:19.621', 79621),
	(232, 71, 36, 1, '1:19.767', 79767),
	(232, 71, 37, 1, '1:19.886', 79886),
	(232, 71, 38, 1, '1:19.967', 79967),
	(232, 71, 39, 1, '1:19.480', 79480),
	(232, 71, 40, 1, '1:18.989', 78989),
	(232, 71, 41, 1, '1:19.218', 79218),
	(232, 71, 42, 1, '1:19.291', 79291),
	(232, 71, 43, 1, '1:19.313', 79313),
	(232, 71, 44, 1, '1:20.706', 80706),
	(232, 71, 45, 1, '1:19.455', 79455),
	(232, 71, 46, 1, '1:19.997', 79997),
	(232, 71, 47, 1, '1:19.763', 79763),
	(232, 71, 48, 1, '1:19.604', 79604),
	(232, 71, 49, 1, '1:19.248', 79248),
	(232, 71, 50, 1, '1:18.947', 78947),
	(232, 71, 51, 1, '1:19.611', 79611),
	(232, 71, 52, 1, '1:20.152', 80152),
	(232, 71, 53, 1, '1:21.882', 81882),
	(232, 71, 54, 1, '1:36.835', 96835),
	(232, 71, 55, 1, '1:19.025', 79025),
	(232, 71, 56, 1, '1:19.303', 79303),
	(232, 71, 57, 1, '1:18.938', 78938),
	(232, 71, 58, 1, '1:19.019', 79019),
	(232, 71, 59, 1, '1:19.581', 79581),
	(232, 71, 60, 1, '1:18.986', 78986),
	(232, 71, 61, 1, '1:19.173', 79173),
	(232, 71, 62, 1, '1:20.414', 80414),
	(232, 71, 63, 1, '1:20.548', 80548),
	(232, 71, 64, 1, '1:19.633', 79633),
	(232, 71, 65, 1, '1:20.375', 80375),
	(232, 71, 66, 1, '1:20.254', 80254),
	(232, 71, 67, 1, '1:19.928', 79928),
	(232, 71, 68, 1, '1:20.241', 80241),
	(232, 71, 69, 1, '1:20.534', 80534),
	(232, 71, 70, 1, '1:19.658', 79658),
	(232, 71, 71, 1, '1:20.380', 80380),
	(232, 71, 72, 1, '1:23.383', 83383),
	(232, 73, 1, 21, '1:35.513', 95513),
	(232, 73, 2, 21, '1:24.776', 84776),
	(232, 73, 3, 19, '1:24.037', 84037),
	(232, 73, 4, 19, '1:22.941', 82941),
	(232, 73, 5, 18, '1:23.660', 83660),
	(232, 73, 6, 18, '1:22.704', 82704),
	(232, 73, 7, 18, '1:22.853', 82853),
	(232, 73, 8, 18, '1:22.899', 82899),
	(232, 73, 9, 18, '1:22.749', 82749),
	(232, 73, 10, 18, '1:22.882', 82882),
	(232, 73, 11, 16, '1:22.864', 82864),
	(232, 73, 12, 16, '1:23.295', 83295),
	(232, 73, 13, 16, '1:22.302', 82302),
	(232, 73, 14, 15, '1:22.413', 82413),
	(232, 73, 15, 15, '1:22.422', 82422),
	(232, 73, 16, 15, '1:22.607', 82607),
	(232, 73, 17, 15, '1:22.373', 82373),
	(232, 73, 18, 15, '1:22.095', 82095),
	(232, 73, 19, 14, '1:22.772', 82772),
	(232, 73, 20, 14, '1:22.880', 82880),
	(232, 73, 21, 14, '1:22.157', 82157),
	(232, 73, 22, 15, '1:24.989', 84989),
	(232, 73, 23, 15, '1:22.969', 82969),
	(232, 73, 24, 15, '1:26.990', 86990),
	(232, 73, 25, 15, '1:47.366', 107366),
	(232, 73, 26, 15, '1:23.697', 83697),
	(232, 73, 27, 15, '1:22.904', 82904),
	(232, 73, 28, 15, '1:22.610', 82610),
	(232, 73, 29, 14, '1:22.335', 82335),
	(232, 73, 30, 14, '1:22.448', 82448),
	(232, 73, 31, 14, '1:22.835', 82835),
	(232, 73, 32, 14, '1:22.772', 82772),
	(232, 73, 33, 14, '1:22.798', 82798),
	(232, 73, 34, 13, '1:23.675', 83675),
	(232, 73, 35, 13, '1:24.346', 84346),
	(232, 73, 36, 13, '1:23.669', 83669),
	(232, 73, 37, 13, '1:23.178', 83178),
	(232, 73, 38, 13, '1:23.285', 83285),
	(232, 73, 39, 13, '1:24.601', 84601),
	(232, 73, 40, 13, '1:23.521', 83521),
	(232, 73, 41, 13, '1:25.019', 85019),
	(232, 73, 42, 13, '1:25.720', 85720),
	(232, 73, 43, 13, '1:24.681', 84681),
	(232, 73, 44, 13, '1:24.162', 84162),
	(232, 73, 45, 13, '1:24.089', 84089),
	(232, 73, 46, 13, '1:23.794', 83794),
	(232, 73, 47, 13, '1:23.539', 83539),
	(232, 73, 48, 13, '1:27.892', 87892),
	(232, 73, 49, 13, '1:46.973', 106973),
	(232, 73, 50, 13, '1:24.484', 84484),
	(232, 73, 51, 13, '1:23.773', 83773),
	(232, 73, 52, 13, '1:23.230', 83230),
	(232, 73, 53, 13, '1:22.719', 82719),
	(232, 73, 54, 13, '1:22.450', 82450),
	(232, 73, 55, 13, '1:22.489', 82489),
	(232, 73, 56, 13, '1:24.726', 84726),
	(232, 73, 57, 12, '1:22.768', 82768),
	(232, 73, 58, 12, '1:22.576', 82576),
	(232, 73, 59, 12, '1:24.135', 84135),
	(232, 73, 60, 12, '1:23.197', 83197),
	(232, 73, 61, 12, '1:23.586', 83586),
	(232, 73, 62, 12, '1:23.479', 83479),
	(232, 73, 63, 12, '1:23.830', 83830),
	(232, 73, 64, 12, '1:24.195', 84195),
	(232, 73, 65, 12, '1:24.437', 84437),
	(232, 73, 66, 12, '1:23.193', 83193),
	(232, 73, 67, 12, '1:23.280', 83280),
	(232, 73, 68, 12, '1:23.557', 83557),
	(232, 73, 69, 12, '1:24.020', 84020),
	(232, 77, 1, 5, '1:26.639', 86639),
	(232, 77, 2, 5, '1:21.200', 81200),
	(232, 77, 3, 5, '1:20.578', 80578),
	(232, 77, 4, 5, '1:20.497', 80497),
	(232, 77, 5, 5, '1:20.616', 80616),
	(232, 77, 6, 5, '1:20.505', 80505),
	(232, 77, 7, 5, '1:20.671', 80671),
	(232, 77, 8, 5, '1:20.200', 80200),
	(232, 77, 9, 5, '1:20.674', 80674),
	(232, 77, 10, 5, '1:20.230', 80230),
	(232, 77, 11, 5, '1:20.074', 80074),
	(232, 77, 12, 5, '1:21.002', 81002),
	(232, 77, 13, 5, '1:20.100', 80100),
	(232, 77, 14, 5, '1:20.010', 80010),
	(232, 77, 15, 5, '1:20.246', 80246),
	(232, 77, 16, 5, '1:19.833', 79833),
	(232, 77, 17, 5, '1:20.058', 80058),
	(232, 77, 18, 5, '1:19.637', 79637),
	(232, 77, 19, 5, '1:20.008', 80008),
	(232, 77, 20, 5, '1:19.791', 79791),
	(232, 77, 21, 5, '1:19.716', 79716),
	(232, 77, 22, 4, '1:19.797', 79797),
	(232, 77, 23, 4, '1:20.701', 80701),
	(232, 77, 24, 4, '1:23.882', 83882),
	(232, 77, 25, 5, '1:39.927', 99927),
	(232, 77, 26, 5, '1:20.617', 80617),
	(232, 77, 27, 5, '1:20.108', 80108),
	(232, 77, 28, 5, '1:19.769', 79769),
	(232, 77, 29, 5, '1:19.741', 79741),
	(232, 77, 30, 5, '1:20.194', 80194),
	(232, 77, 31, 5, '1:19.887', 79887),
	(232, 77, 32, 5, '1:20.154', 80154),
	(232, 77, 33, 5, '1:19.984', 79984),
	(232, 77, 34, 5, '1:21.040', 81040),
	(232, 77, 35, 5, '1:21.945', 81945),
	(232, 77, 36, 5, '1:20.287', 80287),
	(232, 77, 37, 5, '1:20.321', 80321),
	(232, 77, 38, 5, '1:19.881', 79881),
	(232, 77, 39, 5, '1:19.944', 79944),
	(232, 77, 40, 5, '1:19.832', 79832),
	(232, 77, 41, 5, '1:20.039', 80039),
	(232, 77, 42, 5, '1:19.953', 79953),
	(232, 77, 43, 3, '1:20.637', 80637),
	(232, 77, 44, 3, '1:20.599', 80599),
	(232, 77, 45, 3, '1:19.953', 79953),
	(232, 77, 46, 4, '1:23.896', 83896),
	(232, 77, 47, 5, '1:39.096', 99096),
	(232, 77, 48, 5, '1:19.206', 79206),
	(232, 77, 49, 5, '1:20.004', 80004),
	(232, 77, 50, 5, '1:19.546', 79546),
	(232, 77, 51, 5, '1:19.738', 79738),
	(232, 77, 52, 4, '1:19.702', 79702),
	(232, 77, 53, 4, '1:19.813', 79813),
	(232, 77, 54, 4, '1:20.009', 80009),
	(232, 77, 55, 4, '1:20.307', 80307),
	(232, 77, 56, 4, '1:20.272', 80272),
	(232, 77, 57, 4, '1:20.587', 80587),
	(232, 77, 58, 4, '1:20.474', 80474),
	(232, 77, 59, 4, '1:20.874', 80874),
	(232, 77, 60, 4, '1:20.573', 80573),
	(232, 77, 61, 4, '1:20.592', 80592),
	(232, 77, 62, 4, '1:21.057', 81057),
	(232, 77, 63, 4, '1:20.407', 80407),
	(232, 77, 64, 4, '1:21.060', 81060),
	(232, 77, 65, 4, '1:20.991', 80991),
	(232, 77, 66, 4, '1:21.338', 81338),
	(232, 77, 67, 4, '1:20.695', 80695),
	(232, 77, 68, 4, '1:20.956', 80956),
	(232, 77, 69, 4, '1:20.598', 80598),
	(232, 77, 70, 4, '1:20.690', 80690),
	(232, 77, 71, 4, '1:20.730', 80730),
	(232, 77, 72, 4, '1:20.966', 80966),
	(232, 79, 1, 13, '1:31.181', 91181),
	(232, 79, 2, 13, '1:22.266', 82266),
	(232, 79, 3, 13, '1:22.175', 82175),
	(232, 79, 4, 13, '1:21.581', 81581),
	(232, 79, 5, 13, '1:22.165', 82165),
	(232, 79, 6, 13, '1:21.846', 81846),
	(232, 79, 7, 13, '1:22.014', 82014),
	(232, 79, 8, 13, '1:22.531', 82531),
	(232, 79, 9, 13, '1:21.713', 81713),
	(232, 79, 10, 13, '1:21.703', 81703),
	(232, 79, 11, 12, '1:22.544', 82544),
	(232, 79, 12, 12, '1:21.655', 81655),
	(232, 79, 13, 12, '1:21.711', 81711),
	(232, 79, 14, 12, '1:21.965', 81965),
	(232, 79, 15, 12, '1:22.100', 82100),
	(232, 79, 16, 12, '1:21.736', 81736),
	(232, 79, 17, 12, '1:21.761', 81761),
	(232, 79, 18, 12, '1:22.046', 82046),
	(232, 79, 19, 11, '1:21.623', 81623),
	(232, 79, 20, 11, '1:21.579', 81579),
	(232, 79, 21, 10, '1:22.007', 82007),
	(232, 79, 22, 10, '1:21.607', 81607),
	(232, 79, 23, 10, '1:21.609', 81609),
	(232, 79, 24, 9, '1:22.373', 82373),
	(232, 79, 25, 11, '1:26.449', 86449),
	(232, 79, 26, 13, '1:39.528', 99528),
	(232, 79, 27, 13, '1:20.989', 80989),
	(232, 79, 28, 12, '1:21.532', 81532),
	(232, 79, 29, 11, '1:21.519', 81519),
	(232, 79, 30, 11, '1:21.296', 81296),
	(232, 79, 31, 11, '1:21.832', 81832),
	(232, 79, 32, 11, '1:23.573', 83573),
	(232, 79, 33, 12, '1:38.066', 98066),
	(232, 83, 1, 20, '1:34.610', 94610),
	(232, 83, 2, 20, '1:24.801', 84801),
	(232, 83, 3, 18, '1:23.718', 83718),
	(232, 83, 4, 18, '1:23.094', 83094),
	(232, 83, 5, 17, '1:22.971', 82971),
	(232, 83, 6, 17, '1:23.118', 83118),
	(232, 83, 7, 17, '1:22.842', 82842),
	(232, 83, 8, 17, '1:22.860', 82860),
	(232, 83, 9, 17, '1:23.196', 83196),
	(232, 83, 10, 17, '1:23.030', 83030),
	(232, 83, 11, 17, '1:25.140', 85140),
	(232, 83, 12, 17, '1:24.107', 84107),
	(232, 83, 13, 17, '1:23.618', 83618),
	(232, 83, 14, 17, '1:23.811', 83811),
	(232, 83, 15, 16, '1:23.681', 83681),
	(232, 83, 16, 16, '1:23.917', 83917),
	(232, 83, 17, 16, '1:23.480', 83480),
	(232, 83, 18, 16, '1:24.779', 84779),
	(232, 83, 19, 16, '1:23.514', 83514),
	(232, 83, 20, 16, '1:23.174', 83174),
	(232, 83, 21, 16, '1:23.530', 83530),
	(232, 83, 22, 16, '1:30.066', 90066),
	(232, 83, 23, 17, '1:46.650', 106650),
	(232, 83, 24, 17, '1:23.274', 83274),
	(232, 83, 25, 17, '1:23.698', 83698),
	(232, 83, 26, 17, '1:23.181', 83181),
	(232, 83, 27, 17, '1:23.811', 83811),
	(232, 83, 28, 17, '1:24.403', 84403),
	(232, 83, 29, 16, '1:25.881', 85881),
	(232, 83, 30, 15, '1:24.398', 84398),
	(232, 83, 31, 15, '1:24.854', 84854),
	(232, 83, 32, 15, '1:23.510', 83510),
	(232, 83, 33, 15, '1:23.487', 83487),
	(232, 83, 34, 14, '1:23.941', 83941),
	(232, 83, 35, 14, '1:23.930', 83930),
	(232, 83, 36, 14, '1:25.428', 85428),
	(232, 83, 37, 14, '1:25.044', 85044),
	(232, 83, 38, 14, '1:24.056', 84056),
	(232, 83, 39, 14, '1:23.916', 83916),
	(232, 83, 40, 14, '1:24.397', 84397),
	(232, 83, 41, 14, '1:25.148', 85148),
	(232, 83, 42, 14, '1:25.524', 85524),
	(232, 83, 43, 14, '1:23.411', 83411),
	(232, 83, 44, 14, '1:23.174', 83174),
	(232, 83, 45, 14, '1:23.024', 83024),
	(232, 83, 46, 14, '1:23.049', 83049),
	(232, 83, 47, 14, '1:27.974', 87974),
	(232, 83, 48, 14, '1:43.817', 103817),
	(232, 83, 49, 14, '1:25.571', 85571),
	(232, 83, 50, 14, '1:23.852', 83852),
	(232, 83, 51, 14, '1:23.239', 83239),
	(232, 83, 52, 14, '1:22.997', 82997),
	(232, 83, 53, 14, '1:24.631', 84631),
	(232, 83, 54, 14, '1:24.011', 84011),
	(232, 83, 55, 14, '1:26.271', 86271),
	(232, 83, 56, 14, '1:25.740', 85740),
	(232, 83, 57, 13, '1:23.999', 83999),
	(232, 83, 58, 13, '1:25.880', 85880),
	(232, 83, 59, 13, '1:24.041', 84041),
	(232, 83, 60, 13, '1:25.155', 85155),
	(232, 83, 61, 13, '1:26.131', 86131),
	(232, 83, 62, 13, '1:24.940', 84940),
	(232, 83, 63, 13, '1:24.267', 84267),
	(232, 83, 64, 13, '1:24.695', 84695),
	(232, 83, 65, 13, '1:23.948', 83948),
	(232, 83, 66, 13, '1:23.759', 83759),
	(232, 83, 67, 13, '1:24.236', 84236),
	(232, 83, 68, 13, '1:24.579', 84579),
	(232, 83, 69, 13, '1:25.156', 85156),
	(232, 84, 1, 6, '1:27.341', 87341),
	(232, 84, 2, 6, '1:21.548', 81548),
	(232, 84, 3, 6, '1:21.230', 81230),
	(232, 84, 4, 6, '1:21.172', 81172),
	(232, 84, 5, 6, '1:20.868', 80868),
	(232, 84, 6, 6, '1:21.003', 81003),
	(232, 84, 7, 6, '1:21.258', 81258),
	(232, 84, 8, 6, '1:20.965', 80965),
	(232, 84, 9, 6, '1:20.941', 80941),
	(232, 84, 10, 6, '1:21.284', 81284),
	(232, 84, 11, 6, '1:20.979', 80979),
	(232, 84, 12, 6, '1:21.417', 81417),
	(232, 84, 13, 6, '1:21.387', 81387),
	(232, 84, 14, 6, '1:21.604', 81604),
	(232, 84, 15, 6, '1:21.553', 81553),
	(232, 84, 16, 6, '1:21.470', 81470),
	(232, 84, 17, 6, '1:21.236', 81236),
	(232, 84, 18, 6, '1:21.307', 81307),
	(232, 84, 19, 6, '1:21.162', 81162),
	(232, 84, 20, 6, '1:21.403', 81403),
	(232, 84, 21, 6, '1:21.432', 81432),
	(232, 84, 22, 6, '1:22.070', 82070),
	(232, 84, 23, 7, '1:25.210', 85210),
	(232, 84, 24, 10, '1:40.062', 100062),
	(232, 84, 25, 9, '1:20.453', 80453),
	(232, 84, 26, 9, '1:20.635', 80635),
	(232, 84, 27, 8, '1:20.811', 80811),
	(232, 84, 28, 7, '1:20.835', 80835),
	(232, 84, 29, 7, '1:20.888', 80888),
	(232, 84, 30, 7, '1:21.199', 81199),
	(232, 84, 31, 7, '1:20.936', 80936),
	(232, 84, 32, 7, '1:21.061', 81061),
	(232, 84, 33, 7, '1:21.406', 81406),
	(232, 84, 34, 7, '1:21.243', 81243),
	(232, 84, 35, 7, '1:20.910', 80910),
	(232, 84, 36, 7, '1:21.571', 81571),
	(232, 84, 37, 7, '1:21.377', 81377),
	(232, 84, 38, 7, '1:21.590', 81590),
	(232, 84, 39, 7, '1:21.965', 81965),
	(232, 84, 40, 7, '1:21.530', 81530),
	(232, 84, 41, 7, '1:20.912', 80912),
	(232, 84, 42, 7, '1:21.079', 81079),
	(232, 84, 43, 7, '1:21.041', 81041),
	(232, 84, 44, 7, '1:21.369', 81369),
	(232, 84, 45, 7, '1:21.373', 81373),
	(232, 84, 46, 7, '1:21.584', 81584),
	(232, 84, 47, 7, '1:21.933', 81933),
	(232, 84, 48, 7, '1:25.064', 85064),
	(232, 84, 49, 8, '1:42.614', 102614),
	(232, 84, 50, 8, '1:20.728', 80728),
	(232, 84, 51, 8, '1:20.414', 80414),
	(232, 84, 52, 8, '1:20.578', 80578),
	(232, 84, 53, 8, '1:20.465', 80465),
	(232, 84, 54, 8, '1:20.644', 80644),
	(232, 84, 55, 8, '1:22.138', 82138),
	(232, 84, 56, 8, '1:21.581', 81581),
	(232, 84, 57, 8, '1:21.668', 81668),
	(232, 84, 58, 8, '1:22.174', 82174),
	(232, 84, 59, 8, '1:21.540', 81540),
	(232, 84, 60, 8, '1:21.264', 81264),
	(232, 84, 61, 8, '1:21.141', 81141),
	(232, 84, 62, 8, '1:21.200', 81200),
	(232, 84, 63, 8, '1:21.376', 81376),
	(232, 84, 64, 8, '1:21.441', 81441),
	(232, 84, 65, 8, '1:21.334', 81334),
	(232, 84, 66, 8, '1:21.532', 81532),
	(232, 84, 67, 8, '1:21.702', 81702),
	(232, 84, 68, 8, '1:21.777', 81777),
	(232, 84, 69, 8, '1:22.187', 82187),
	(232, 84, 70, 8, '1:22.118', 82118),
	(232, 84, 71, 8, '1:23.220', 83220),
	(232, 85, 1, 19, '1:33.923', 93923),
	(232, 85, 2, 19, '1:24.818', 84818),
	(233, 14, 1, 10, '1:44.314', 104314),
	(233, 14, 2, 10, '1:32.762', 92762),
	(233, 14, 3, 9, '1:31.901', 91901),
	(233, 14, 4, 9, '1:32.013', 92013),
	(233, 14, 5, 9, '1:31.790', 91790),
	(233, 14, 6, 8, '1:31.987', 91987),
	(233, 14, 7, 8, '1:31.683', 91683),
	(233, 14, 8, 8, '1:31.550', 91550),
	(233, 14, 9, 8, '1:31.621', 91621),
	(233, 14, 10, 8, '1:31.623', 91623),
	(233, 14, 11, 8, '1:31.887', 91887),
	(233, 14, 12, 8, '1:31.663', 91663),
	(233, 14, 13, 8, '1:31.445', 91445),
	(233, 14, 14, 8, '1:31.703', 91703),
	(233, 14, 15, 8, '1:31.849', 91849),
	(233, 14, 16, 8, '1:31.861', 91861),
	(233, 14, 17, 7, '1:32.007', 92007),
	(233, 14, 18, 7, '1:31.439', 91439),
	(233, 14, 19, 7, '1:31.640', 91640),
	(233, 14, 20, 6, '1:31.522', 91522),
	(233, 14, 21, 6, '1:31.510', 91510),
	(233, 14, 22, 6, '1:31.492', 91492),
	(233, 14, 23, 6, '1:38.048', 98048),
	(233, 14, 24, 7, '1:50.085', 110085),
	(233, 14, 25, 7, '1:31.683', 91683),
	(233, 14, 26, 7, '1:31.447', 91447),
	(233, 14, 27, 6, '1:31.609', 91609),
	(233, 14, 28, 6, '1:31.609', 91609),
	(233, 14, 29, 6, '1:31.551', 91551),
	(233, 14, 30, 6, '1:31.815', 91815),
	(233, 14, 31, 6, '1:31.548', 91548),
	(233, 14, 32, 6, '1:31.574', 91574),
	(233, 14, 33, 6, '1:33.027', 93027),
	(233, 14, 34, 6, '1:31.721', 91721),
	(233, 14, 35, 6, '1:31.908', 91908),
	(233, 14, 36, 6, '1:32.363', 92363),
	(233, 14, 37, 6, '1:32.699', 92699),
	(233, 14, 38, 6, '1:31.547', 91547),
	(233, 14, 39, 5, '1:31.527', 91527),
	(233, 14, 40, 5, '1:31.558', 91558),
	(233, 14, 41, 5, '1:38.046', 98046),
	(233, 14, 42, 6, '1:53.118', 113118),
	(233, 14, 43, 6, '1:31.952', 91952),
	(233, 14, 44, 6, '1:31.456', 91456),
	(233, 14, 45, 5, '1:31.462', 91462),
	(233, 14, 46, 5, '1:31.399', 91399),
	(233, 14, 47, 5, '1:31.535', 91535),
	(233, 14, 48, 5, '1:31.624', 91624),
	(233, 14, 49, 5, '1:31.282', 91282),
	(233, 14, 50, 5, '1:31.358', 91358),
	(233, 14, 51, 5, '1:31.552', 91552),
	(233, 14, 52, 5, '1:31.681', 91681),
	(233, 14, 53, 5, '1:31.954', 91954),
	(233, 14, 54, 5, '1:31.945', 91945),
	(233, 14, 55, 5, '1:32.617', 92617),
	(233, 14, 56, 5, '1:31.937', 91937),
	(233, 14, 57, 5, '1:31.677', 91677),
	(233, 14, 58, 5, '1:31.871', 91871),
	(233, 14, 59, 5, '1:31.839', 91839),
	(233, 14, 60, 5, '1:31.841', 91841),
	(233, 14, 61, 5, '1:32.654', 92654),
	(233, 21, 1, 18, '1:48.395', 108395),
	(233, 21, 2, 18, '1:34.785', 94785),
	(233, 21, 3, 17, '1:34.613', 94613),
	(233, 21, 4, 17, '1:34.544', 94544),
	(233, 21, 5, 17, '1:34.553', 94553),
	(233, 21, 6, 16, '1:34.678', 94678),
	(233, 21, 7, 16, '1:34.525', 94525),
	(233, 21, 8, 17, '1:35.827', 95827),
	(233, 21, 9, 17, '1:35.081', 95081),
	(233, 21, 10, 17, '1:34.929', 94929),
	(233, 21, 11, 17, '1:34.765', 94765),
	(233, 21, 12, 17, '1:34.613', 94613),
	(233, 21, 13, 16, '1:34.853', 94853),
	(233, 21, 14, 15, '1:35.034', 95034),
	(233, 21, 15, 15, '1:34.990', 94990),
	(233, 21, 16, 14, '1:34.404', 94404),
	(233, 21, 17, 14, '1:34.394', 94394),
	(233, 21, 18, 14, '1:35.578', 95578),
	(233, 21, 19, 15, '1:35.980', 95980),
	(233, 21, 20, 15, '1:34.497', 94497),
	(233, 21, 21, 15, '1:34.608', 94608),
	(233, 21, 22, 15, '1:34.424', 94424),
	(233, 21, 23, 15, '1:37.730', 97730),
	(233, 21, 24, 15, '1:34.586', 94586),
	(233, 21, 25, 15, '1:35.792', 95792),
	(233, 21, 26, 15, '1:34.939', 94939),
	(233, 21, 27, 14, '1:33.893', 93893),
	(233, 21, 28, 14, '1:33.763', 93763),
	(233, 21, 29, 13, '1:33.740', 93740),
	(233, 21, 30, 13, '1:33.707', 93707),
	(233, 21, 31, 13, '1:36.114', 96114),
	(233, 21, 32, 12, '1:40.613', 100613),
	(233, 21, 33, 14, '1:58.707', 118707),
	(233, 21, 34, 14, '1:35.297', 95297),
	(233, 21, 35, 14, '1:35.093', 95093),
	(233, 21, 36, 14, '1:34.783', 94783),
	(233, 21, 37, 14, '1:35.195', 95195),
	(233, 21, 38, 13, '1:36.517', 96517),
	(233, 21, 39, 12, '1:35.052', 95052),
	(233, 21, 40, 12, '1:34.666', 94666),
	(233, 21, 41, 12, '1:34.604', 94604),
	(233, 21, 42, 12, '1:34.933', 94933),
	(233, 21, 43, 12, '1:34.828', 94828),
	(233, 21, 44, 12, '1:35.064', 95064),
	(233, 21, 45, 11, '1:34.447', 94447),
	(233, 21, 46, 11, '1:35.856', 95856),
	(233, 21, 47, 11, '1:34.823', 94823),
	(233, 21, 48, 11, '1:34.401', 94401),
	(233, 21, 49, 11, '1:36.567', 96567),
	(233, 21, 50, 11, '1:34.550', 94550),
	(233, 21, 51, 11, '1:34.659', 94659),
	(233, 21, 52, 11, '1:34.439', 94439),
	(233, 21, 53, 11, '1:34.399', 94399),
	(233, 21, 54, 11, '1:34.234', 94234),
	(233, 21, 55, 11, '1:35.506', 95506),
	(233, 21, 56, 11, '1:34.662', 94662),
	(233, 21, 57, 11, '1:34.840', 94840),
	(233, 21, 58, 11, '1:36.927', 96927),
	(233, 21, 59, 11, '1:34.165', 94165),
	(233, 22, 1, 6, '1:41.655', 101655),
	(233, 22, 2, 6, '1:31.757', 91757),
	(233, 22, 3, 5, '1:31.783', 91783),
	(233, 22, 4, 5, '1:31.132', 91132),
	(233, 22, 5, 5, '1:31.248', 91248),
	(233, 22, 6, 5, '1:31.452', 91452),
	(233, 22, 7, 5, '1:31.245', 91245),
	(233, 22, 8, 5, '1:31.336', 91336),
	(233, 22, 9, 5, '1:31.369', 91369),
	(233, 22, 10, 5, '1:31.623', 91623),
	(233, 22, 11, 5, '1:31.398', 91398),
	(233, 22, 12, 5, '1:31.224', 91224),
	(233, 22, 13, 5, '1:31.375', 91375),
	(233, 22, 14, 5, '1:31.570', 91570),
	(233, 22, 15, 5, '1:32.454', 92454),
	(233, 22, 16, 5, '1:31.544', 91544),
	(233, 22, 17, 5, '1:31.549', 91549),
	(233, 22, 18, 5, '1:31.564', 91564),
	(233, 22, 19, 6, '1:37.297', 97297),
	(233, 22, 20, 7, '1:51.525', 111525),
	(233, 22, 21, 7, '1:30.671', 90671),
	(233, 22, 22, 7, '1:31.236', 91236),
	(233, 22, 23, 7, '1:31.165', 91165),
	(233, 22, 24, 6, '1:31.674', 91674),
	(233, 22, 25, 6, '1:31.605', 91605),
	(233, 22, 26, 6, '1:31.862', 91862),
	(233, 22, 27, 5, '1:32.238', 92238),
	(233, 22, 28, 5, '1:31.567', 91567),
	(233, 22, 29, 5, '1:31.545', 91545),
	(233, 22, 30, 5, '1:31.889', 91889),
	(233, 22, 31, 5, '1:32.515', 92515),
	(233, 22, 32, 5, '1:31.166', 91166),
	(233, 22, 33, 5, '1:31.376', 91376),
	(233, 22, 34, 5, '1:31.339', 91339),
	(233, 22, 35, 5, '1:31.115', 91115),
	(233, 22, 36, 5, '1:31.162', 91162),
	(233, 22, 37, 5, '1:30.945', 90945),
	(233, 22, 38, 5, '1:37.117', 97117),
	(233, 22, 39, 6, '1:53.980', 113980),
	(233, 22, 40, 6, '1:31.291', 91291),
	(233, 22, 41, 6, '1:31.439', 91439),
	(233, 22, 42, 5, '1:31.426', 91426),
	(233, 22, 43, 5, '1:31.565', 91565),
	(233, 22, 44, 5, '1:31.207', 91207),
	(233, 22, 45, 4, '1:31.156', 91156),
	(233, 22, 46, 4, '1:31.196', 91196),
	(233, 22, 47, 4, '1:31.125', 91125),
	(233, 22, 48, 4, '1:31.321', 91321),
	(233, 22, 49, 4, '1:31.100', 91100),
	(233, 22, 50, 4, '1:31.249', 91249),
	(233, 22, 51, 4, '1:31.298', 91298),
	(233, 22, 52, 4, '1:31.226', 91226),
	(233, 22, 53, 4, '1:31.205', 91205),
	(233, 22, 54, 4, '1:32.056', 92056),
	(233, 22, 55, 4, '1:31.312', 91312),
	(233, 22, 56, 4, '1:31.262', 91262),
	(233, 22, 57, 4, '1:31.367', 91367),
	(233, 22, 58, 4, '1:31.974', 91974),
	(233, 22, 59, 4, '1:32.808', 92808),
	(233, 22, 60, 4, '1:33.145', 93145),
	(233, 22, 61, 4, '1:33.595', 93595),
	(233, 30, 1, 4, '1:40.235', 100235),
	(233, 30, 2, 4, '1:30.944', 90944),
	(233, 30, 3, 20, '3:12.187', 192187),
	(233, 35, 1, 1, '1:36.632', 96632),
	(233, 35, 2, 1, '1:29.599', 89599),
	(233, 35, 3, 1, '1:29.384', 89384),
	(233, 35, 4, 1, '1:29.422', 89422),
	(233, 35, 5, 1, '1:29.526', 89526),
	(233, 35, 6, 1, '1:29.836', 89836),
	(233, 35, 7, 1, '1:30.845', 90845),
	(233, 35, 8, 1, '1:29.812', 89812),
	(233, 35, 9, 1, '1:29.772', 89772),
	(233, 35, 10, 1, '1:29.929', 89929),
	(233, 35, 11, 1, '1:29.936', 89936),
	(233, 35, 12, 1, '1:29.835', 89835),
	(233, 35, 13, 1, '1:29.943', 89943),
	(233, 35, 14, 1, '1:29.650', 89650),
	(233, 35, 15, 1, '1:30.443', 90443),
	(233, 35, 16, 1, '1:29.840', 89840),
	(233, 35, 17, 1, '1:32.085', 92085),
	(233, 35, 18, 1, '1:31.271', 91271),
	(233, 35, 19, 1, '1:31.490', 91490),
	(233, 35, 20, 1, '1:29.406', 89406),
	(233, 35, 21, 1, '1:29.288', 89288),
	(233, 35, 22, 1, '1:29.541', 89541),
	(233, 35, 23, 1, '1:36.014', 96014),
	(233, 35, 24, 4, '1:52.470', 112470),
	(233, 35, 25, 4, '1:30.942', 90942),
	(233, 35, 26, 4, '1:31.343', 91343),
	(233, 35, 27, 2, '1:32.135', 92135),
	(233, 35, 28, 2, '1:30.789', 90789),
	(233, 35, 29, 2, '1:30.605', 90605),
	(233, 35, 30, 2, '1:30.417', 90417),
	(233, 35, 31, 1, '1:30.779', 90779),
	(233, 35, 32, 1, '1:31.143', 91143),
	(233, 35, 33, 1, '1:29.789', 89789),
	(233, 35, 34, 1, '1:29.848', 89848),
	(233, 35, 35, 1, '1:30.433', 90433),
	(233, 35, 36, 1, '1:30.080', 90080),
	(233, 35, 37, 1, '1:30.418', 90418),
	(233, 35, 38, 1, '1:30.128', 90128),
	(233, 35, 39, 1, '1:30.392', 90392),
	(233, 35, 40, 1, '1:31.012', 91012),
	(233, 35, 41, 1, '1:31.631', 91631),
	(233, 35, 42, 1, '1:36.695', 96695),
	(233, 35, 43, 1, '1:50.810', 110810),
	(233, 35, 44, 1, '1:29.879', 89879),
	(233, 35, 45, 1, '1:30.425', 90425),
	(233, 35, 46, 1, '1:31.052', 91052),
	(233, 35, 47, 1, '1:30.170', 90170),
	(233, 35, 48, 1, '1:30.514', 90514),
	(233, 35, 49, 1, '1:30.207', 90207),
	(233, 35, 50, 1, '1:30.307', 90307),
	(233, 35, 51, 1, '1:30.393', 90393),
	(233, 35, 52, 1, '1:30.731', 90731),
	(233, 35, 53, 1, '1:30.934', 90934),
	(233, 35, 54, 1, '1:31.353', 91353),
	(233, 35, 55, 1, '1:31.378', 91378),
	(233, 35, 56, 1, '1:30.344', 90344),
	(233, 35, 57, 1, '1:30.214', 90214),
	(233, 35, 58, 1, '1:30.582', 90582),
	(233, 35, 59, 1, '1:30.984', 90984),
	(233, 35, 60, 1, '1:31.531', 91531),
	(233, 35, 61, 1, '1:34.518', 94518),
	(233, 44, 1, 16, '1:46.981', 106981),
	(233, 44, 2, 15, '1:33.529', 93529),
	(233, 44, 3, 14, '1:33.610', 93610),
	(233, 44, 4, 14, '1:32.585', 92585),
	(233, 44, 5, 13, '1:32.472', 92472),
	(233, 44, 6, 12, '1:32.622', 92622),
	(233, 44, 7, 12, '1:33.123', 93123),
	(233, 44, 8, 12, '1:33.247', 93247),
	(233, 44, 9, 12, '1:33.312', 93312),
	(233, 44, 10, 12, '1:33.392', 93392),
	(233, 44, 11, 11, '1:32.754', 92754),
	(233, 44, 12, 11, '1:32.962', 92962),
	(233, 44, 13, 11, '1:33.120', 93120),
	(233, 44, 14, 11, '1:33.990', 93990),
	(233, 44, 15, 13, '1:39.910', 99910),
	(233, 44, 16, 16, '1:59.424', 119424),
	(233, 44, 17, 15, '1:32.539', 92539),
	(233, 44, 18, 15, '1:32.188', 92188),
	(233, 44, 19, 14, '1:32.450', 92450),
	(233, 44, 20, 14, '1:32.265', 92265),
	(233, 44, 21, 14, '1:37.446', 97446),
	(233, 44, 22, 14, '1:33.115', 93115),
	(233, 44, 23, 14, '1:32.268', 92268),
	(233, 44, 24, 14, '1:32.291', 92291),
	(233, 44, 25, 14, '1:34.213', 94213),
	(233, 44, 26, 14, '1:36.355', 96355),
	(233, 44, 27, 13, '1:33.467', 93467),
	(233, 44, 28, 13, '1:33.237', 93237),
	(233, 44, 29, 12, '1:33.952', 93952),
	(233, 44, 30, 11, '1:33.093', 93093),
	(233, 44, 31, 12, '1:38.407', 98407),
	(233, 44, 32, 13, '1:55.630', 115630),
	(233, 44, 33, 12, '1:32.873', 92873),
	(233, 44, 34, 12, '1:33.814', 93814),
	(233, 44, 35, 12, '1:33.979', 93979),
	(233, 44, 36, 12, '1:36.072', 96072),
	(233, 44, 37, 13, '1:44.145', 104145),
	(233, 44, 38, 14, '2:08.721', 128721),
	(233, 44, 39, 13, '1:32.932', 92932),
	(233, 44, 40, 13, '1:45.926', 105926),
	(233, 49, 1, 11, '1:45.053', 105053),
	(233, 49, 2, 11, '1:33.177', 93177),
	(233, 49, 3, 10, '1:33.077', 93077),
	(233, 49, 4, 10, '1:32.734', 92734),
	(233, 49, 5, 10, '1:32.821', 92821),
	(233, 49, 6, 9, '1:33.319', 93319),
	(233, 49, 7, 9, '1:33.141', 93141),
	(233, 49, 8, 9, '1:33.241', 93241),
	(233, 49, 9, 9, '1:33.144', 93144),
	(233, 49, 10, 9, '1:33.374', 93374),
	(233, 49, 11, 9, '1:33.320', 93320),
	(233, 49, 12, 9, '1:32.979', 92979),
	(233, 49, 13, 9, '1:33.299', 93299),
	(233, 49, 14, 9, '1:34.047', 94047),
	(233, 49, 15, 9, '1:33.457', 93457),
	(233, 49, 16, 10, '1:34.872', 94872),
	(233, 49, 17, 10, '1:33.775', 93775),
	(233, 49, 18, 9, '1:33.580', 93580),
	(233, 49, 19, 10, '1:34.364', 94364),
	(233, 49, 20, 10, '1:33.873', 93873),
	(233, 49, 21, 10, '1:33.136', 93136),
	(233, 49, 22, 10, '1:33.057', 93057),
	(233, 49, 23, 9, '1:33.342', 93342),
	(233, 49, 24, 9, '1:33.008', 93008),
	(233, 49, 25, 9, '1:32.842', 92842),
	(233, 49, 26, 9, '1:32.933', 92933),
	(233, 49, 27, 8, '1:32.812', 92812),
	(233, 49, 28, 8, '1:33.162', 93162),
	(233, 49, 29, 7, '1:32.764', 92764),
	(233, 49, 30, 8, '1:39.347', 99347),
	(233, 49, 31, 10, '1:56.679', 116679),
	(233, 49, 32, 10, '1:33.811', 93811),
	(233, 49, 33, 10, '1:33.827', 93827),
	(233, 49, 34, 10, '1:34.181', 94181),
	(233, 49, 35, 10, '1:33.859', 93859),
	(233, 49, 36, 10, '1:33.447', 93447),
	(233, 49, 37, 10, '1:33.598', 93598),
	(233, 49, 38, 10, '1:33.419', 93419),
	(233, 49, 39, 10, '1:34.468', 94468),
	(233, 49, 40, 10, '1:33.460', 93460),
	(233, 49, 41, 10, '1:35.315', 95315),
	(233, 49, 42, 9, '1:33.388', 93388),
	(233, 49, 43, 9, '1:33.433', 93433),
	(233, 49, 44, 9, '1:32.831', 92831),
	(233, 49, 45, 8, '1:33.031', 93031),
	(233, 49, 46, 8, '1:32.812', 92812),
	(233, 49, 47, 8, '1:32.870', 92870),
	(233, 49, 48, 8, '1:32.831', 92831),
	(233, 49, 49, 8, '1:32.732', 92732),
	(233, 49, 50, 8, '1:32.761', 92761),
	(233, 49, 51, 8, '1:32.772', 92772),
	(233, 49, 52, 8, '1:32.672', 92672),
	(233, 49, 53, 8, '1:34.340', 94340),
	(233, 49, 54, 8, '1:32.662', 92662),
	(233, 49, 55, 8, '1:32.709', 92709),
	(233, 49, 56, 8, '1:32.693', 92693),
	(233, 49, 57, 8, '1:32.749', 92749),
	(233, 49, 58, 8, '1:33.183', 93183),
	(233, 49, 59, 8, '1:33.241', 93241),
	(233, 49, 60, 8, '1:32.877', 92877),
	(233, 50, 1, 13, '1:45.789', 105789),
	(233, 50, 2, 13, '1:33.585', 93585),
	(233, 50, 3, 12, '1:33.285', 93285),
	(233, 50, 4, 12, '1:32.797', 92797),
	(233, 50, 5, 12, '1:32.802', 92802),
	(233, 50, 6, 11, '1:33.089', 93089),
	(233, 50, 7, 11, '1:33.169', 93169),
	(233, 50, 8, 11, '1:33.399', 93399),
	(233, 50, 9, 11, '1:33.145', 93145),
	(233, 50, 10, 11, '1:33.263', 93263),
	(233, 50, 11, 12, '1:34.522', 94522),
	(233, 50, 12, 12, '1:33.708', 93708),
	(233, 50, 13, 12, '1:33.565', 93565),
	(233, 50, 14, 12, '1:32.928', 92928),
	(233, 50, 15, 11, '1:33.491', 93491),
	(233, 50, 16, 11, '1:33.143', 93143),
	(233, 50, 17, 11, '1:33.723', 93723),
	(233, 50, 18, 11, '1:34.393', 94393),
	(233, 50, 19, 11, '1:33.582', 93582),
	(233, 50, 20, 11, '1:33.896', 93896),
	(233, 50, 21, 11, '1:33.328', 93328),
	(233, 50, 22, 11, '1:33.129', 93129),
	(233, 50, 23, 10, '1:33.026', 93026),
	(233, 50, 24, 10, '1:33.018', 93018),
	(233, 50, 25, 10, '1:33.228', 93228),
	(233, 50, 26, 10, '1:32.632', 92632),
	(233, 50, 27, 9, '1:32.894', 92894),
	(233, 50, 28, 9, '1:34.721', 94721),
	(233, 50, 29, 9, '1:40.595', 100595),
	(233, 50, 30, 12, '1:59.416', 119416),
	(233, 50, 31, 11, '1:33.494', 93494),
	(233, 50, 32, 11, '1:33.069', 93069),
	(233, 50, 33, 11, '1:33.836', 93836),
	(233, 50, 34, 11, '1:33.564', 93564),
	(233, 50, 35, 11, '1:33.434', 93434),
	(233, 50, 36, 11, '1:34.771', 94771),
	(233, 50, 37, 11, '1:34.669', 94669),
	(233, 50, 38, 11, '1:34.875', 94875),
	(233, 50, 39, 11, '1:33.377', 93377),
	(233, 50, 40, 11, '1:33.827', 93827),
	(233, 50, 41, 11, '1:33.487', 93487),
	(233, 50, 42, 11, '1:33.676', 93676),
	(233, 50, 43, 11, '1:33.646', 93646),
	(233, 50, 44, 11, '1:33.363', 93363),
	(233, 50, 45, 10, '1:33.022', 93022),
	(233, 50, 46, 10, '1:34.067', 94067),
	(233, 50, 47, 10, '1:33.373', 93373),
	(233, 50, 48, 10, '1:32.579', 92579),
	(233, 50, 49, 10, '1:32.560', 92560),
	(233, 50, 50, 10, '1:32.693', 92693),
	(233, 50, 51, 10, '1:32.961', 92961),
	(233, 50, 52, 10, '1:32.676', 92676),
	(233, 50, 53, 10, '1:32.449', 92449),
	(233, 50, 54, 10, '1:32.193', 92193),
	(233, 50, 55, 10, '1:32.080', 92080),
	(233, 50, 56, 10, '1:32.205', 92205),
	(233, 50, 57, 10, '1:32.451', 92451),
	(233, 50, 58, 10, '1:32.898', 92898),
	(233, 50, 59, 10, '1:33.038', 93038),
	(233, 50, 60, 10, '1:33.956', 93956),
	(233, 55, 1, 2, '1:38.235', 98235),
	(233, 55, 2, 2, '1:30.788', 90788),
	(233, 55, 3, 2, '1:30.553', 90553),
	(233, 55, 4, 2, '1:30.678', 90678),
	(233, 55, 5, 2, '1:30.755', 90755),
	(233, 55, 6, 2, '1:30.833', 90833),
	(233, 55, 7, 2, '1:30.660', 90660),
	(233, 55, 8, 2, '1:30.901', 90901),
	(233, 55, 9, 2, '1:31.093', 91093),
	(233, 55, 10, 2, '1:31.034', 91034),
	(233, 55, 11, 2, '1:31.072', 91072),
	(233, 55, 12, 2, '1:31.082', 91082),
	(233, 55, 13, 2, '1:30.671', 90671),
	(233, 55, 14, 2, '1:30.990', 90990),
	(233, 55, 15, 2, '1:31.929', 91929),
	(233, 55, 16, 2, '1:31.132', 91132),
	(233, 55, 17, 2, '1:30.878', 90878),
	(233, 55, 18, 2, '1:31.204', 91204),
	(233, 55, 19, 2, '1:31.163', 91163),
	(233, 55, 20, 2, '1:31.064', 91064),
	(233, 55, 21, 2, '1:31.685', 91685),
	(233, 55, 22, 2, '1:31.509', 91509),
	(233, 55, 23, 2, '1:31.041', 91041),
	(233, 55, 24, 1, '1:31.688', 91688),
	(233, 55, 25, 1, '1:30.801', 90801),
	(233, 55, 26, 1, '1:31.709', 91709),
	(233, 55, 27, 1, '1:30.987', 90987),
	(233, 55, 28, 1, '1:30.663', 90663),
	(233, 55, 29, 1, '1:31.699', 91699),
	(233, 55, 30, 1, '1:30.702', 90702),
	(233, 55, 31, 2, '1:38.419', 98419),
	(233, 55, 32, 4, '1:55.017', 115017),
	(233, 55, 33, 4, '1:31.742', 91742),
	(233, 55, 34, 3, '1:31.678', 91678),
	(233, 55, 35, 3, '1:31.612', 91612),
	(233, 55, 36, 3, '1:31.632', 91632),
	(233, 55, 37, 3, '1:31.290', 91290),
	(233, 55, 38, 3, '1:32.269', 92269),
	(233, 55, 39, 3, '1:31.540', 91540),
	(233, 55, 40, 3, '1:31.403', 91403),
	(233, 55, 41, 3, '1:32.658', 92658),
	(233, 55, 42, 3, '1:32.237', 92237),
	(233, 55, 43, 3, '1:31.298', 91298),
	(233, 55, 44, 4, '1:46.262', 106262),
	(233, 56, 1, 7, '1:42.242', 102242),
	(233, 56, 2, 7, '1:32.006', 92006),
	(233, 56, 3, 6, '1:31.763', 91763),
	(233, 56, 4, 6, '1:31.490', 91490),
	(233, 56, 5, 6, '1:32.263', 92263),
	(233, 57, 1, 3, '1:39.295', 99295),
	(233, 57, 2, 3, '1:30.929', 90929),
	(233, 57, 3, 3, '1:30.594', 90594),
	(233, 57, 4, 3, '1:30.908', 90908),
	(233, 57, 5, 3, '1:30.777', 90777),
	(233, 57, 6, 3, '1:30.756', 90756),
	(233, 57, 7, 3, '1:30.776', 90776),
	(233, 57, 8, 3, '1:30.820', 90820),
	(233, 57, 9, 3, '1:31.322', 91322),
	(233, 57, 10, 3, '1:30.856', 90856),
	(233, 57, 11, 3, '1:31.012', 91012),
	(233, 57, 12, 3, '1:31.228', 91228),
	(233, 57, 13, 3, '1:31.203', 91203),
	(233, 57, 14, 3, '1:31.171', 91171),
	(233, 57, 15, 3, '1:31.667', 91667),
	(233, 57, 16, 3, '1:31.220', 91220),
	(233, 57, 17, 3, '1:31.317', 91317),
	(233, 57, 18, 3, '1:31.401', 91401),
	(233, 57, 19, 3, '1:31.135', 91135),
	(233, 57, 20, 3, '1:31.137', 91137),
	(233, 57, 21, 3, '1:30.954', 90954),
	(233, 57, 22, 3, '1:31.300', 91300),
	(233, 57, 23, 3, '1:31.201', 91201),
	(233, 57, 24, 2, '1:31.322', 91322),
	(233, 57, 25, 2, '1:31.017', 91017),
	(233, 57, 26, 2, '1:31.308', 91308),
	(233, 57, 27, 3, '1:38.243', 98243),
	(233, 57, 28, 4, '1:49.947', 109947),
	(233, 57, 29, 4, '1:31.229', 91229),
	(233, 57, 30, 4, '1:31.334', 91334),
	(233, 57, 31, 4, '1:31.647', 91647),
	(233, 57, 32, 3, '1:31.616', 91616),
	(233, 57, 33, 3, '1:31.163', 91163),
	(233, 57, 34, 2, '1:31.202', 91202),
	(233, 57, 35, 2, '1:31.221', 91221),
	(233, 57, 36, 2, '1:31.199', 91199),
	(233, 57, 37, 2, '1:31.718', 91718),
	(233, 57, 38, 2, '1:30.828', 90828),
	(233, 57, 39, 2, '1:32.229', 92229),
	(233, 57, 40, 2, '1:32.214', 92214),
	(233, 57, 41, 2, '1:31.103', 91103),
	(233, 57, 42, 2, '1:30.531', 90531),
	(233, 57, 43, 2, '1:30.788', 90788),
	(233, 57, 44, 2, '1:37.155', 97155),
	(233, 57, 45, 3, '1:50.197', 110197),
	(233, 57, 46, 3, '1:31.613', 91613),
	(233, 57, 47, 3, '1:31.900', 91900),
	(233, 57, 48, 3, '1:31.073', 91073),
	(233, 57, 49, 3, '1:30.930', 90930),
	(233, 57, 50, 3, '1:31.426', 91426),
	(233, 57, 51, 3, '1:31.877', 91877),
	(233, 57, 52, 3, '1:32.730', 92730),
	(233, 57, 53, 3, '1:32.297', 92297),
	(233, 57, 54, 3, '1:32.114', 92114),
	(233, 57, 55, 3, '1:31.328', 91328),
	(233, 57, 56, 3, '1:30.794', 90794),
	(233, 57, 57, 3, '1:32.350', 92350),
	(233, 57, 58, 3, '1:31.751', 91751),
	(233, 57, 59, 3, '1:31.841', 91841),
	(233, 57, 60, 3, '1:32.091', 92091),
	(233, 57, 61, 3, '1:33.399', 93399),
	(233, 63, 1, 17, '1:47.716', 107716),
	(233, 63, 2, 17, '1:34.649', 94649),
	(233, 63, 3, 16, '1:33.626', 93626),
	(233, 63, 4, 16, '1:33.353', 93353),
	(233, 63, 5, 16, '1:32.905', 92905),
	(233, 63, 6, 15, '1:33.316', 93316),
	(233, 63, 7, 15, '1:33.015', 93015),
	(233, 63, 8, 15, '1:33.579', 93579),
	(233, 63, 9, 13, '1:33.820', 93820),
	(233, 63, 10, 13, '1:33.256', 93256),
	(233, 63, 11, 13, '1:33.266', 93266),
	(233, 63, 12, 13, '1:32.863', 92863),
	(233, 63, 13, 13, '1:33.289', 93289),
	(233, 63, 14, 13, '1:33.562', 93562),
	(233, 63, 15, 12, '1:33.039', 93039),
	(233, 63, 16, 12, '1:33.084', 93084),
	(233, 63, 17, 12, '1:33.292', 93292),
	(233, 63, 18, 12, '1:33.832', 93832),
	(233, 63, 19, 12, '1:33.313', 93313),
	(233, 63, 20, 12, '1:33.404', 93404),
	(233, 63, 21, 12, '1:33.359', 93359),
	(233, 63, 22, 12, '1:33.360', 93360),
	(233, 63, 23, 11, '1:33.155', 93155),
	(233, 63, 24, 11, '1:33.027', 93027),
	(233, 63, 25, 11, '1:33.204', 93204),
	(233, 63, 26, 11, '1:32.633', 92633),
	(233, 63, 27, 10, '1:32.592', 92592),
	(233, 63, 28, 10, '1:34.158', 94158),
	(233, 63, 29, 8, '1:34.054', 94054),
	(233, 63, 30, 7, '1:32.138', 92138),
	(233, 63, 31, 7, '1:37.768', 97768),
	(233, 63, 32, 9, '1:54.323', 114323),
	(233, 63, 33, 9, '1:32.091', 92091),
	(233, 63, 34, 9, '1:32.595', 92595),
	(233, 63, 35, 9, '1:32.635', 92635),
	(233, 63, 36, 9, '1:32.702', 92702),
	(233, 63, 37, 9, '1:32.776', 92776),
	(233, 63, 38, 9, '1:32.659', 92659),
	(233, 63, 39, 9, '1:32.680', 92680),
	(233, 63, 40, 9, '1:32.649', 92649),
	(233, 63, 41, 9, '1:32.823', 92823),
	(233, 63, 42, 8, '1:32.603', 92603),
	(233, 63, 43, 8, '1:32.838', 92838),
	(233, 63, 44, 8, '1:32.528', 92528),
	(233, 63, 45, 7, '1:32.308', 92308),
	(233, 63, 46, 7, '1:32.275', 92275),
	(233, 63, 47, 7, '1:32.075', 92075),
	(233, 63, 48, 7, '1:32.301', 92301),
	(233, 63, 49, 7, '1:34.464', 94464),
	(233, 63, 50, 7, '1:33.566', 93566),
	(233, 63, 51, 7, '1:32.254', 92254),
	(233, 63, 52, 7, '1:32.849', 92849),
	(233, 63, 53, 7, '1:32.557', 92557),
	(233, 63, 54, 7, '1:32.299', 92299),
	(233, 63, 55, 7, '1:32.133', 92133),
	(233, 63, 56, 7, '1:32.103', 92103),
	(233, 63, 57, 7, '1:31.765', 91765),
	(233, 63, 58, 7, '1:31.959', 91959),
	(233, 63, 59, 7, '1:32.466', 92466),
	(233, 63, 60, 7, '1:33.359', 93359),
	(233, 64, 1, 15, '1:46.743', 106743),
	(233, 64, 2, 14, '1:33.454', 93454),
	(233, 64, 3, 13, '1:33.532', 93532),
	(233, 64, 4, 13, '1:32.508', 92508),
	(233, 64, 5, 14, '1:34.201', 94201),
	(233, 64, 6, 13, '1:33.170', 93170),
	(233, 64, 7, 13, '1:32.920', 92920),
	(233, 64, 8, 13, '1:33.098', 93098),
	(233, 64, 9, 15, '1:39.485', 99485),
	(233, 64, 10, 15, '1:34.282', 94282),
	(233, 64, 11, 15, '1:33.430', 93430),
	(233, 64, 12, 14, '1:33.779', 93779),
	(233, 64, 13, 14, '1:33.737', 93737),
	(233, 64, 14, 14, '1:32.815', 92815),
	(233, 64, 15, 14, '1:33.387', 93387),
	(233, 64, 16, 13, '1:32.737', 92737),
	(233, 64, 17, 13, '1:33.405', 93405),
	(233, 64, 18, 13, '1:32.873', 92873),
	(233, 64, 19, 13, '1:32.606', 92606),
	(233, 64, 20, 13, '1:32.598', 92598),
	(233, 64, 21, 13, '1:33.131', 93131),
	(233, 64, 22, 13, '1:32.813', 92813),
	(233, 64, 23, 12, '1:32.934', 92934),
	(233, 64, 24, 12, '1:35.553', 95553),
	(233, 64, 25, 12, '1:37.912', 97912),
	(233, 64, 26, 12, '1:36.360', 96360),
	(233, 64, 27, 12, '1:37.463', 97463),
	(233, 64, 28, 12, '1:43.315', 103315),
	(233, 64, 29, 14, '2:03.616', 123616),
	(233, 64, 30, 14, '1:37.190', 97190),
	(233, 64, 31, 14, '1:34.952', 94952),
	(233, 64, 32, 14, '1:35.856', 95856),
	(233, 64, 33, 13, '1:35.351', 95351),
	(233, 64, 34, 13, '1:34.609', 94609),
	(233, 64, 35, 13, '1:34.049', 94049),
	(233, 64, 36, 13, '1:33.621', 93621),
	(233, 64, 37, 12, '1:33.807', 93807),
	(233, 64, 38, 12, '1:34.834', 94834),
	(233, 65, 1, 12, '1:45.378', 105378),
	(233, 65, 2, 12, '1:33.471', 93471),
	(233, 65, 3, 11, '1:33.241', 93241),
	(233, 65, 4, 11, '1:32.879', 92879),
	(233, 65, 5, 11, '1:32.676', 92676),
	(233, 65, 6, 10, '1:33.232', 93232),
	(233, 65, 7, 10, '1:33.079', 93079),
	(233, 65, 8, 10, '1:33.206', 93206),
	(233, 65, 9, 10, '1:33.192', 93192),
	(233, 65, 10, 10, '1:33.381', 93381),
	(233, 65, 11, 10, '1:33.405', 93405),
	(233, 65, 12, 10, '1:33.065', 93065),
	(233, 65, 13, 10, '1:33.136', 93136),
	(233, 65, 14, 10, '1:33.911', 93911),
	(233, 65, 15, 10, '1:33.577', 93577),
	(233, 65, 16, 9, '1:33.283', 93283),
	(233, 65, 17, 9, '1:32.940', 92940),
	(233, 65, 18, 8, '1:32.234', 92234),
	(233, 65, 19, 8, '1:32.398', 92398),
	(233, 65, 20, 8, '1:32.618', 92618),
	(233, 65, 21, 8, '1:32.508', 92508),
	(233, 65, 22, 9, '1:38.299', 98299),
	(233, 65, 23, 13, '1:51.249', 111249),
	(233, 65, 24, 13, '1:32.541', 92541),
	(233, 65, 25, 13, '1:32.722', 92722),
	(233, 65, 26, 13, '1:33.556', 93556),
	(233, 65, 27, 11, '1:35.258', 95258),
	(233, 65, 28, 11, '1:33.158', 93158),
	(233, 65, 29, 11, '1:33.734', 93734),
	(233, 65, 30, 10, '1:34.543', 94543),
	(233, 65, 31, 9, '1:34.348', 94348),
	(233, 65, 32, 8, '1:33.350', 93350),
	(233, 65, 33, 8, '1:32.538', 92538),
	(233, 65, 34, 8, '1:32.703', 92703),
	(233, 65, 35, 8, '1:32.802', 92802),
	(233, 65, 36, 8, '1:32.478', 92478),
	(233, 65, 37, 8, '1:32.456', 92456),
	(233, 65, 38, 8, '1:32.286', 92286),
	(233, 65, 39, 8, '1:32.329', 92329),
	(233, 65, 40, 8, '1:32.621', 92621),
	(233, 65, 41, 8, '1:38.611', 98611),
	(233, 65, 42, 10, '1:50.654', 110654),
	(233, 65, 43, 10, '1:32.248', 92248),
	(233, 65, 44, 10, '1:32.280', 92280),
	(233, 65, 45, 9, '1:33.111', 93111),
	(233, 65, 46, 9, '1:32.994', 92994),
	(233, 65, 47, 9, '1:32.628', 92628),
	(233, 65, 48, 9, '1:32.758', 92758),
	(233, 65, 49, 9, '1:32.648', 92648),
	(233, 65, 50, 9, '1:33.001', 93001),
	(233, 65, 51, 9, '1:32.847', 92847),
	(233, 65, 52, 9, '1:34.892', 94892),
	(233, 65, 53, 9, '1:32.646', 92646),
	(233, 65, 54, 9, '1:32.693', 92693),
	(233, 65, 55, 9, '1:32.213', 92213),
	(233, 65, 56, 9, '1:32.532', 92532),
	(233, 65, 57, 9, '1:32.631', 92631),
	(233, 65, 58, 9, '1:33.117', 93117),
	(233, 65, 59, 9, '1:33.338', 93338),
	(233, 65, 60, 9, '1:32.873', 92873),
	(233, 71, 1, 5, '1:40.894', 100894),
	(233, 71, 2, 5, '1:30.986', 90986),
	(233, 71, 3, 4, '1:30.264', 90264),
	(233, 71, 4, 4, '1:30.494', 90494),
	(233, 71, 5, 4, '1:30.961', 90961),
	(233, 71, 6, 4, '1:30.761', 90761),
	(233, 71, 7, 4, '1:30.800', 90800),
	(233, 71, 8, 4, '1:30.730', 90730),
	(233, 71, 9, 4, '1:31.284', 91284),
	(233, 71, 10, 4, '1:31.169', 91169),
	(233, 71, 11, 4, '1:31.244', 91244),
	(233, 71, 12, 4, '1:30.716', 90716),
	(233, 71, 13, 4, '1:31.002', 91002),
	(233, 71, 14, 4, '1:31.442', 91442),
	(233, 71, 15, 4, '1:31.251', 91251),
	(233, 71, 16, 4, '1:31.261', 91261),
	(233, 71, 17, 4, '1:31.293', 91293),
	(233, 71, 18, 4, '1:31.468', 91468),
	(233, 71, 19, 4, '1:31.555', 91555),
	(233, 71, 20, 4, '1:30.687', 90687),
	(233, 71, 21, 4, '1:30.914', 90914),
	(233, 71, 22, 4, '1:31.319', 91319),
	(233, 71, 23, 4, '1:31.478', 91478),
	(233, 71, 24, 3, '1:31.163', 91163),
	(233, 71, 25, 3, '1:30.832', 90832),
	(233, 71, 26, 3, '1:31.220', 91220),
	(233, 73, 1, 19, '1:48.934', 108934),
	(233, 73, 2, 19, '1:34.849', 94849),
	(233, 73, 3, 18, '1:34.672', 94672),
	(233, 73, 4, 18, '1:34.845', 94845),
	(233, 73, 5, 18, '1:34.202', 94202),
	(233, 73, 6, 17, '1:35.003', 95003),
	(233, 73, 7, 17, '1:34.235', 94235),
	(233, 73, 8, 16, '1:34.232', 94232),
	(233, 73, 9, 16, '1:33.503', 93503),
	(233, 73, 10, 16, '1:34.106', 94106),
	(233, 73, 11, 16, '1:33.689', 93689),
	(233, 73, 12, 16, '1:33.382', 93382),
	(233, 73, 13, 15, '1:34.313', 94313),
	(233, 77, 1, 8, '1:43.054', 103054),
	(233, 77, 2, 8, '1:32.170', 92170),
	(233, 77, 3, 7, '1:31.585', 91585),
	(233, 77, 4, 7, '1:31.643', 91643),
	(233, 77, 5, 7, '1:32.028', 92028),
	(233, 77, 6, 6, '1:31.426', 91426),
	(233, 77, 7, 6, '1:30.806', 90806),
	(233, 77, 8, 6, '1:30.913', 90913),
	(233, 77, 9, 6, '1:30.962', 90962),
	(233, 77, 10, 6, '1:31.324', 91324),
	(233, 77, 11, 6, '1:31.437', 91437),
	(233, 77, 12, 6, '1:31.400', 91400),
	(233, 77, 13, 6, '1:31.550', 91550),
	(233, 77, 14, 6, '1:31.427', 91427),
	(233, 77, 15, 6, '1:31.749', 91749),
	(233, 77, 16, 6, '1:31.617', 91617),
	(233, 77, 17, 6, '1:31.651', 91651),
	(233, 77, 18, 6, '1:31.470', 91470),
	(233, 77, 19, 5, '1:31.580', 91580),
	(233, 77, 20, 5, '1:30.692', 90692),
	(233, 77, 21, 5, '1:30.276', 90276),
	(233, 77, 22, 5, '1:31.012', 91012),
	(233, 77, 23, 5, '1:30.621', 90621),
	(233, 77, 24, 5, '1:32.283', 92283),
	(233, 77, 25, 5, '1:31.012', 91012),
	(233, 77, 26, 5, '1:31.700', 91700),
	(233, 77, 27, 4, '1:30.881', 90881),
	(233, 77, 28, 3, '1:30.209', 90209),
	(233, 77, 29, 3, '1:30.849', 90849),
	(233, 77, 30, 3, '1:31.578', 91578),
	(233, 77, 31, 3, '1:30.306', 90306),
	(233, 77, 32, 2, '1:31.106', 91106),
	(233, 77, 33, 2, '1:37.058', 97058),
	(233, 77, 34, 4, '1:54.295', 114295),
	(233, 77, 35, 4, '1:30.667', 90667),
	(233, 77, 36, 4, '1:30.699', 90699),
	(233, 77, 37, 4, '1:30.528', 90528),
	(233, 77, 38, 4, '1:30.595', 90595),
	(233, 77, 39, 4, '1:31.945', 91945),
	(233, 77, 40, 4, '1:30.560', 90560),
	(233, 77, 41, 4, '1:31.210', 91210),
	(233, 77, 42, 4, '1:31.946', 91946),
	(233, 77, 43, 4, '1:31.082', 91082),
	(233, 77, 44, 3, '1:31.843', 91843),
	(233, 77, 45, 2, '1:30.797', 90797),
	(233, 77, 46, 2, '1:30.917', 90917),
	(233, 77, 47, 2, '1:30.170', 90170),
	(233, 77, 48, 2, '1:30.876', 90876),
	(233, 77, 49, 2, '1:30.702', 90702),
	(233, 77, 50, 2, '1:31.556', 91556),
	(233, 77, 51, 2, '1:30.741', 90741),
	(233, 77, 52, 2, '1:31.054', 91054),
	(233, 77, 53, 2, '1:30.259', 90259),
	(233, 77, 54, 2, '1:30.384', 90384),
	(233, 77, 55, 2, '1:30.607', 90607),
	(233, 77, 56, 2, '1:29.984', 89984),
	(233, 77, 57, 2, '1:30.679', 90679),
	(233, 77, 58, 2, '1:31.116', 91116),
	(233, 77, 59, 2, '1:31.887', 91887),
	(233, 77, 60, 2, '1:31.437', 91437),
	(233, 77, 61, 2, '1:31.989', 91989),
	(233, 79, 1, 14, '1:46.514', 106514),
	(233, 79, 2, 16, '1:35.279', 95279),
	(233, 79, 3, 15, '1:33.546', 93546),
	(233, 79, 4, 15, '1:32.993', 92993),
	(233, 79, 5, 15, '1:32.820', 92820),
	(233, 79, 6, 14, '1:33.548', 93548),
	(233, 79, 7, 14, '1:33.178', 93178),
	(233, 79, 8, 14, '1:33.018', 93018),
	(233, 79, 9, 14, '1:37.194', 97194),
	(233, 79, 10, 14, '1:32.699', 92699),
	(233, 79, 11, 14, '1:33.720', 93720),
	(233, 79, 12, 15, '1:39.674', 99674),
	(233, 83, 1, 20, '1:49.824', 109824),
	(233, 83, 2, 20, '1:35.059', 95059),
	(233, 83, 3, 19, '1:34.831', 94831),
	(233, 83, 4, 19, '1:35.045', 95045),
	(233, 83, 5, 19, '1:34.372', 94372),
	(233, 83, 6, 18, '1:35.199', 95199),
	(233, 83, 7, 18, '1:35.067', 95067),
	(233, 83, 8, 18, '1:35.078', 95078),
	(233, 83, 9, 18, '1:34.765', 94765),
	(233, 83, 10, 18, '1:35.042', 95042),
	(233, 83, 11, 18, '1:34.893', 94893),
	(233, 83, 12, 18, '1:34.880', 94880),
	(233, 83, 13, 17, '1:34.784', 94784),
	(233, 83, 14, 16, '1:35.170', 95170),
	(233, 83, 15, 16, '1:35.027', 95027),
	(233, 83, 16, 15, '1:34.885', 94885),
	(233, 83, 17, 16, '1:37.437', 97437),
	(233, 83, 18, 16, '1:35.501', 95501),
	(233, 83, 19, 16, '1:35.692', 95692),
	(233, 83, 20, 16, '1:35.452', 95452),
	(233, 83, 21, 16, '1:37.789', 97789),
	(233, 84, 1, 9, '1:43.745', 103745),
	(233, 84, 2, 9, '1:32.542', 92542),
	(233, 84, 3, 8, '1:31.910', 91910),
	(233, 84, 4, 8, '1:31.837', 91837),
	(233, 84, 5, 8, '1:31.617', 91617),
	(233, 84, 6, 7, '1:31.955', 91955),
	(233, 84, 7, 7, '1:31.348', 91348),
	(233, 84, 8, 7, '1:31.268', 91268),
	(233, 84, 9, 7, '1:31.289', 91289),
	(233, 84, 10, 7, '1:31.419', 91419),
	(233, 84, 11, 7, '1:31.392', 91392),
	(233, 84, 12, 7, '1:31.260', 91260),
	(233, 84, 13, 7, '1:31.534', 91534),
	(233, 84, 14, 7, '1:31.547', 91547),
	(233, 84, 15, 7, '1:31.666', 91666),
	(233, 84, 16, 7, '1:31.194', 91194),
	(233, 84, 17, 8, '1:38.419', 98419),
	(233, 84, 18, 10, '1:56.607', 116607),
	(233, 84, 19, 9, '1:31.659', 91659),
	(233, 84, 20, 9, '1:31.712', 91712),
	(233, 84, 21, 9, '1:31.946', 91946),
	(233, 84, 22, 8, '1:32.701', 92701),
	(233, 84, 23, 8, '1:32.102', 92102),
	(233, 84, 24, 8, '1:31.928', 91928),
	(233, 84, 25, 8, '1:31.873', 91873),
	(233, 84, 26, 8, '1:31.933', 91933),
	(233, 84, 27, 7, '1:32.269', 92269),
	(233, 84, 28, 7, '1:42.627', 102627),
	(233, 84, 29, 10, '1:52.120', 112120),
	(233, 84, 30, 9, '1:31.080', 91080),
	(233, 84, 31, 8, '1:30.792', 90792),
	(233, 84, 32, 7, '1:30.826', 90826),
	(233, 84, 33, 7, '1:30.552', 90552),
	(233, 84, 34, 7, '1:31.433', 91433),
	(233, 84, 35, 7, '1:30.944', 90944),
	(233, 84, 36, 7, '1:30.982', 90982),
	(233, 84, 37, 7, '1:30.896', 90896),
	(233, 84, 38, 7, '1:31.243', 91243),
	(233, 84, 39, 7, '1:31.115', 91115),
	(233, 84, 40, 7, '1:38.416', 98416),
	(233, 84, 41, 7, '1:53.059', 113059),
	(233, 84, 42, 7, '1:31.664', 91664),
	(233, 84, 43, 7, '1:31.352', 91352),
	(233, 84, 44, 7, '1:32.464', 92464),
	(233, 84, 45, 6, '1:31.499', 91499),
	(233, 84, 46, 6, '1:31.678', 91678),
	(233, 84, 47, 6, '1:32.528', 92528),
	(233, 84, 48, 6, '1:31.664', 91664),
	(233, 84, 49, 6, '1:31.529', 91529),
	(233, 84, 50, 6, '1:31.468', 91468),
	(233, 84, 51, 6, '1:31.430', 91430),
	(233, 84, 52, 6, '1:31.514', 91514),
	(233, 84, 53, 6, '1:31.479', 91479),
	(233, 84, 54, 6, '1:31.626', 91626),
	(233, 84, 55, 6, '1:31.341', 91341),
	(233, 84, 56, 6, '1:31.298', 91298),
	(233, 84, 57, 6, '1:31.344', 91344),
	(233, 84, 58, 6, '1:31.430', 91430),
	(233, 84, 59, 6, '1:31.905', 91905),
	(233, 84, 60, 6, '1:31.816', 91816),
	(234, 14, 1, 5, '1:56.820', 116820),
	(234, 14, 2, 5, '1:49.301', 109301),
	(234, 14, 3, 5, '1:48.770', 108770),
	(234, 14, 4, 5, '1:48.854', 108854),
	(234, 14, 5, 5, '1:48.592', 108592),
	(234, 14, 6, 5, '1:48.701', 108701),
	(234, 14, 7, 5, '1:49.051', 109051),
	(234, 14, 8, 5, '1:49.137', 109137),
	(234, 14, 9, 5, '1:49.740', 109740),
	(234, 14, 10, 5, '1:48.776', 108776),
	(234, 14, 11, 5, '1:48.617', 108617),
	(234, 14, 12, 5, '1:48.731', 108731),
	(234, 14, 13, 5, '1:48.806', 108806),
	(234, 14, 14, 5, '1:49.343', 109343),
	(234, 14, 15, 5, '1:49.252', 109252),
	(234, 14, 16, 6, '1:53.020', 113020),
	(234, 14, 17, 8, '2:05.234', 125234),
	(234, 14, 18, 7, '1:49.836', 109836),
	(234, 14, 19, 7, '1:51.279', 111279),
	(234, 14, 20, 7, '1:49.568', 109568),
	(234, 14, 21, 6, '1:48.693', 108693),
	(234, 14, 22, 6, '1:48.228', 108228),
	(234, 14, 23, 4, '1:47.907', 107907),
	(234, 14, 24, 4, '1:48.115', 108115),
	(234, 14, 25, 4, '1:48.050', 108050),
	(234, 14, 26, 4, '1:48.005', 108005),
	(234, 14, 27, 4, '1:48.113', 108113),
	(234, 14, 28, 4, '1:50.057', 110057),
	(234, 14, 29, 4, '1:48.349', 108349),
	(234, 14, 30, 4, '1:48.029', 108029),
	(234, 14, 31, 4, '1:47.856', 107856),
	(234, 14, 32, 4, '1:52.753', 112753),
	(234, 14, 33, 6, '2:04.495', 124495),
	(234, 14, 34, 6, '1:47.980', 107980),
	(234, 14, 35, 6, '1:48.105', 108105),
	(234, 14, 36, 6, '1:48.401', 108401),
	(234, 14, 37, 6, '1:48.157', 108157),
	(234, 14, 38, 6, '1:48.206', 108206),
	(234, 14, 39, 6, '1:48.327', 108327),
	(234, 14, 40, 6, '1:48.768', 108768),
	(234, 14, 41, 6, '1:49.627', 109627),
	(234, 14, 42, 6, '1:49.072', 109072),
	(234, 14, 43, 5, '1:49.143', 109143),
	(234, 14, 44, 5, '1:49.488', 109488),
	(234, 14, 45, 5, '1:50.261', 110261),
	(234, 22, 1, 9, '1:59.868', 119868),
	(234, 22, 2, 9, '1:50.398', 110398),
	(234, 22, 3, 9, '1:50.315', 110315),
	(234, 22, 4, 9, '1:50.202', 110202),
	(234, 22, 5, 9, '1:50.009', 110009),
	(234, 22, 6, 9, '1:49.599', 109599),
	(234, 22, 7, 9, '1:49.672', 109672),
	(234, 22, 8, 9, '1:49.838', 109838),
	(234, 22, 9, 9, '1:49.811', 109811),
	(234, 22, 10, 9, '1:49.956', 109956),
	(234, 22, 11, 9, '1:49.748', 109748),
	(234, 22, 12, 9, '1:49.903', 109903),
	(234, 22, 13, 9, '1:49.763', 109763),
	(234, 22, 14, 8, '1:49.803', 109803),
	(234, 22, 15, 7, '1:50.005', 110005),
	(234, 22, 16, 7, '1:50.088', 110088),
	(234, 22, 17, 6, '1:50.319', 110319),
	(234, 22, 18, 6, '1:50.990', 110990),
	(234, 22, 19, 6, '1:50.591', 110591),
	(234, 22, 20, 6, '1:50.431', 110431),
	(234, 22, 21, 9, '1:54.745', 114745),
	(234, 22, 22, 9, '2:10.758', 130758),
	(234, 22, 23, 9, '1:49.939', 109939),
	(234, 22, 24, 8, '1:49.873', 109873),
	(234, 22, 25, 8, '1:49.942', 109942),
	(234, 22, 26, 8, '1:49.559', 109559),
	(234, 22, 27, 8, '1:52.966', 112966),
	(234, 22, 28, 8, '1:51.594', 111594),
	(234, 22, 29, 8, '1:50.166', 110166),
	(234, 22, 30, 8, '1:49.946', 109946),
	(234, 22, 31, 8, '1:49.767', 109767),
	(234, 22, 32, 8, '1:49.947', 109947),
	(234, 22, 33, 8, '1:49.899', 109899),
	(234, 22, 34, 8, '1:51.827', 111827),
	(234, 22, 35, 7, '1:50.442', 110442),
	(234, 22, 36, 7, '1:50.001', 110001),
	(234, 22, 37, 7, '1:50.095', 110095),
	(234, 22, 38, 7, '1:49.953', 109953),
	(234, 22, 39, 7, '1:52.283', 112283),
	(234, 22, 40, 7, '1:51.090', 111090),
	(234, 22, 41, 7, '1:51.050', 111050),
	(234, 22, 42, 7, '1:51.389', 111389),
	(234, 22, 43, 6, '1:52.527', 112527),
	(234, 22, 44, 6, '1:52.427', 112427),
	(234, 22, 45, 6, '1:52.022', 112022),
	(234, 30, 1, 4, '1:55.884', 115884),
	(234, 30, 2, 4, '1:49.535', 109535),
	(234, 30, 3, 4, '1:48.618', 108618),
	(234, 30, 4, 4, '1:48.811', 108811),
	(234, 30, 5, 4, '1:48.866', 108866),
	(234, 30, 6, 4, '1:48.688', 108688),
	(234, 30, 7, 4, '1:49.077', 109077),
	(234, 30, 8, 4, '1:49.091', 109091),
	(234, 30, 9, 4, '1:49.809', 109809),
	(234, 30, 10, 4, '1:48.665', 108665),
	(234, 30, 11, 4, '1:48.612', 108612),
	(234, 30, 12, 4, '1:48.704', 108704),
	(234, 30, 13, 4, '1:48.779', 108779),
	(234, 30, 14, 4, '1:49.405', 109405),
	(234, 30, 15, 4, '1:49.332', 109332),
	(234, 30, 16, 4, '1:49.230', 109230),
	(234, 30, 17, 4, '1:49.223', 109223),
	(234, 30, 18, 4, '1:49.298', 109298),
	(234, 30, 19, 4, '1:49.079', 109079),
	(234, 30, 20, 4, '1:48.942', 108942),
	(234, 30, 21, 3, '1:49.138', 109138),
	(234, 30, 22, 4, '1:52.791', 112791),
	(234, 30, 23, 6, '2:12.729', 132729),
	(234, 30, 24, 6, '1:48.972', 108972),
	(234, 30, 25, 6, '1:48.759', 108759),
	(234, 30, 26, 6, '1:48.974', 108974),
	(234, 30, 27, 6, '1:48.971', 108971),
	(234, 30, 28, 6, '1:49.193', 109193),
	(234, 30, 29, 6, '1:49.239', 109239),
	(234, 30, 30, 6, '1:50.477', 110477),
	(234, 30, 31, 6, '1:49.169', 109169),
	(234, 30, 32, 6, '1:48.994', 108994),
	(234, 30, 33, 5, '1:48.920', 108920),
	(234, 30, 34, 5, '1:49.032', 109032),
	(234, 30, 35, 5, '1:49.298', 109298),
	(234, 30, 36, 5, '1:48.943', 108943),
	(234, 30, 37, 5, '1:48.988', 108988),
	(234, 30, 38, 5, '1:49.245', 109245),
	(234, 30, 39, 5, '1:48.971', 108971),
	(234, 30, 40, 5, '1:48.971', 108971),
	(234, 30, 41, 5, '1:49.656', 109656),
	(234, 30, 42, 5, '1:49.039', 109039),
	(234, 30, 43, 4, '1:49.253', 109253),
	(234, 30, 44, 4, '1:49.471', 109471),
	(234, 30, 45, 4, '1:50.093', 110093),
	(234, 35, 1, 6, '1:57.479', 117479),
	(234, 35, 2, 6, '1:49.778', 109778),
	(234, 35, 3, 6, '1:49.095', 109095),
	(234, 35, 4, 6, '1:48.813', 108813),
	(234, 35, 5, 6, '1:48.545', 108545),
	(234, 35, 6, 6, '1:48.811', 108811),
	(234, 35, 7, 6, '1:48.693', 108693),
	(234, 35, 8, 6, '1:48.838', 108838),
	(234, 35, 9, 6, '1:49.217', 109217),
	(234, 35, 10, 6, '1:49.270', 109270),
	(234, 35, 11, 6, '1:48.802', 108802),
	(234, 35, 12, 6, '1:48.626', 108626),
	(234, 35, 13, 6, '1:48.989', 108989),
	(234, 35, 14, 6, '1:49.004', 109004),
	(234, 35, 15, 6, '1:49.077', 109077),
	(234, 35, 16, 5, '1:49.369', 109369),
	(234, 35, 17, 5, '1:48.579', 108579),
	(234, 35, 18, 5, '1:49.096', 109096),
	(234, 35, 19, 5, '1:49.269', 109269),
	(234, 35, 20, 5, '1:48.895', 108895),
	(234, 35, 21, 4, '1:49.468', 109468),
	(234, 35, 22, 5, '1:52.714', 112714),
	(234, 35, 23, 5, '2:10.504', 130504),
	(234, 35, 24, 5, '1:48.122', 108122),
	(234, 35, 25, 5, '1:47.903', 107903),
	(234, 35, 26, 5, '1:48.679', 108679),
	(234, 35, 27, 5, '1:48.648', 108648),
	(234, 35, 28, 5, '1:49.180', 109180),
	(234, 35, 29, 5, '1:50.048', 110048),
	(234, 35, 30, 5, '1:52.319', 112319),
	(234, 35, 31, 5, '1:48.770', 108770),
	(234, 35, 32, 5, '1:48.694', 108694),
	(234, 35, 33, 4, '1:48.712', 108712),
	(234, 35, 34, 4, '1:48.331', 108331),
	(234, 35, 35, 4, '1:48.451', 108451),
	(234, 35, 36, 4, '1:48.750', 108750),
	(234, 35, 37, 4, '1:48.955', 108955),
	(234, 35, 38, 4, '1:48.817', 108817),
	(234, 35, 39, 4, '1:48.706', 108706),
	(234, 35, 40, 4, '1:48.379', 108379),
	(234, 35, 41, 4, '1:48.381', 108381),
	(234, 35, 42, 4, '1:48.450', 108450),
	(234, 35, 43, 3, '1:49.376', 109376),
	(234, 35, 44, 3, '1:49.562', 109562),
	(234, 35, 45, 3, '1:49.179', 109179),
	(234, 44, 1, 12, '2:01.465', 121465),
	(234, 44, 2, 12, '1:51.029', 111029),
	(234, 44, 3, 12, '1:49.778', 109778),
	(234, 44, 4, 13, '1:55.330', 115330),
	(234, 44, 5, 18, '2:06.655', 126655),
	(234, 44, 6, 18, '1:48.288', 108288),
	(234, 44, 7, 18, '1:48.669', 108669),
	(234, 44, 8, 18, '1:49.094', 109094),
	(234, 44, 9, 16, '1:50.468', 110468),
	(234, 44, 10, 15, '1:49.410', 109410),
	(234, 44, 11, 15, '1:48.991', 108991),
	(234, 44, 12, 15, '1:50.826', 110826),
	(234, 44, 13, 14, '1:51.273', 111273),
	(234, 44, 14, 13, '1:51.477', 111477),
	(234, 44, 15, 12, '1:50.281', 110281),
	(234, 44, 16, 12, '1:49.431', 109431),
	(234, 44, 17, 11, '1:49.163', 109163),
	(234, 44, 18, 11, '1:49.105', 109105),
	(234, 44, 19, 11, '1:48.877', 108877),
	(234, 44, 20, 10, '1:48.915', 108915),
	(234, 44, 21, 10, '1:50.024', 110024),
	(234, 44, 22, 8, '1:50.263', 110263),
	(234, 44, 23, 8, '1:54.155', 114155),
	(234, 44, 24, 10, '2:11.795', 131795),
	(234, 44, 25, 10, '1:49.780', 109780),
	(234, 44, 26, 10, '1:49.351', 109351),
	(234, 44, 27, 10, '1:49.881', 109881),
	(234, 44, 28, 10, '1:49.923', 109923),
	(234, 44, 29, 10, '1:49.712', 109712),
	(234, 44, 30, 10, '1:49.369', 109369),
	(234, 44, 31, 10, '1:49.925', 109925),
	(234, 44, 32, 9, '1:49.784', 109784),
	(234, 44, 33, 9, '1:49.864', 109864),
	(234, 44, 34, 9, '1:50.858', 110858),
	(234, 44, 35, 8, '1:50.489', 110489),
	(234, 44, 36, 8, '1:49.945', 109945),
	(234, 44, 37, 8, '1:50.181', 110181),
	(234, 44, 38, 8, '1:50.408', 110408),
	(234, 44, 39, 8, '1:50.660', 110660),
	(234, 44, 40, 8, '1:50.659', 110659),
	(234, 44, 41, 8, '1:50.237', 110237),
	(234, 44, 42, 8, '1:50.165', 110165),
	(234, 44, 43, 7, '1:50.024', 110024),
	(234, 44, 44, 7, '1:50.036', 110036),
	(234, 44, 45, 7, '1:51.316', 111316),
	(234, 49, 1, 11, '2:00.954', 120954),
	(234, 49, 2, 11, '1:51.077', 111077),
	(234, 49, 3, 11, '1:49.799', 109799),
	(234, 49, 4, 11, '1:50.471', 110471),
	(234, 49, 5, 11, '1:50.291', 110291),
	(234, 49, 6, 11, '1:49.787', 109787),
	(234, 49, 7, 11, '1:50.066', 110066),
	(234, 49, 8, 11, '1:50.162', 110162),
	(234, 49, 9, 11, '1:49.787', 109787),
	(234, 49, 10, 11, '1:50.240', 110240),
	(234, 49, 11, 11, '1:50.570', 110570),
	(234, 49, 12, 11, '1:50.128', 110128),
	(234, 49, 13, 11, '1:50.453', 110453),
	(234, 49, 14, 10, '1:50.284', 110284),
	(234, 49, 15, 9, '1:50.289', 110289),
	(234, 49, 16, 11, '1:54.147', 114147),
	(234, 49, 17, 12, '2:07.360', 127360),
	(234, 49, 18, 12, '1:50.147', 110147),
	(234, 49, 19, 12, '1:50.225', 110225),
	(234, 49, 20, 11, '1:49.950', 109950),
	(234, 49, 21, 11, '1:50.699', 110699),
	(234, 49, 22, 10, '1:51.301', 111301),
	(234, 49, 23, 10, '1:50.486', 110486),
	(234, 49, 24, 9, '1:50.468', 110468),
	(234, 49, 25, 9, '1:50.667', 110667),
	(234, 49, 26, 9, '1:50.199', 110199),
	(234, 49, 27, 9, '1:50.380', 110380),
	(234, 49, 28, 9, '1:51.137', 111137),
	(234, 49, 29, 9, '1:50.647', 110647),
	(234, 49, 30, 9, '1:50.433', 110433),
	(234, 49, 31, 9, '1:53.716', 113716),
	(234, 49, 32, 10, '2:06.489', 126489),
	(234, 49, 33, 10, '1:50.183', 110183),
	(234, 49, 34, 10, '1:49.773', 109773),
	(234, 49, 35, 9, '1:50.478', 110478),
	(234, 49, 36, 9, '1:50.561', 110561),
	(234, 49, 37, 9, '1:50.159', 110159),
	(234, 49, 38, 9, '1:50.223', 110223),
	(234, 49, 39, 9, '1:50.183', 110183),
	(234, 49, 40, 9, '1:51.996', 111996),
	(234, 49, 41, 9, '1:52.475', 112475),
	(234, 49, 42, 9, '1:50.844', 110844),
	(234, 49, 43, 8, '1:50.706', 110706),
	(234, 49, 44, 8, '1:50.376', 110376),
	(234, 55, 1, 2, '1:54.037', 114037),
	(234, 55, 2, 2, '1:47.898', 107898),
	(234, 55, 3, 2, '1:47.643', 107643),
	(234, 55, 4, 2, '1:48.047', 108047),
	(234, 55, 5, 2, '1:48.356', 108356),
	(234, 55, 6, 2, '1:48.468', 108468),
	(234, 55, 7, 2, '1:48.224', 108224),
	(234, 55, 8, 2, '1:48.364', 108364),
	(234, 55, 9, 2, '1:48.471', 108471),
	(234, 55, 10, 2, '1:48.085', 108085),
	(234, 55, 11, 2, '1:47.910', 107910),
	(234, 55, 12, 2, '1:47.885', 107885),
	(234, 55, 13, 2, '1:48.045', 108045),
	(234, 55, 14, 2, '1:48.213', 108213),
	(234, 55, 15, 2, '1:48.337', 108337),
	(234, 55, 16, 2, '1:48.417', 108417),
	(234, 55, 17, 2, '1:48.352', 108352),
	(234, 55, 18, 2, '1:48.186', 108186),
	(234, 55, 19, 2, '1:47.945', 107945),
	(234, 55, 20, 2, '1:48.547', 108547),
	(234, 55, 21, 2, '1:47.991', 107991),
	(234, 55, 22, 2, '1:51.517', 111517),
	(234, 55, 23, 3, '2:09.427', 129427),
	(234, 55, 24, 3, '1:49.008', 109008),
	(234, 55, 25, 3, '1:49.329', 109329),
	(234, 55, 26, 3, '1:48.988', 108988),
	(234, 55, 27, 3, '1:48.369', 108369),
	(234, 55, 28, 3, '1:48.156', 108156),
	(234, 55, 29, 3, '1:48.465', 108465),
	(234, 55, 30, 3, '1:48.298', 108298),
	(234, 55, 31, 3, '1:48.379', 108379),
	(234, 55, 32, 3, '1:48.381', 108381),
	(234, 55, 33, 3, '1:48.411', 108411),
	(234, 55, 34, 3, '1:48.777', 108777),
	(234, 55, 35, 3, '1:49.080', 109080),
	(234, 55, 36, 3, '1:48.949', 108949),
	(234, 55, 37, 3, '1:48.392', 108392),
	(234, 55, 38, 3, '1:48.672', 108672),
	(234, 55, 39, 3, '1:48.674', 108674),
	(234, 55, 40, 3, '1:48.343', 108343),
	(234, 55, 41, 3, '1:48.690', 108690),
	(234, 55, 42, 3, '1:48.560', 108560),
	(234, 55, 43, 2, '1:50.863', 110863),
	(234, 55, 44, 2, '1:50.109', 110109),
	(234, 55, 45, 2, '1:51.611', 111611),
	(234, 56, 1, 7, '1:57.939', 117939),
	(234, 56, 2, 7, '1:50.028', 110028),
	(234, 56, 3, 7, '1:48.931', 108931),
	(234, 56, 4, 7, '1:48.906', 108906),
	(234, 56, 5, 7, '1:49.373', 109373),
	(234, 56, 6, 7, '1:48.859', 108859),
	(234, 56, 7, 7, '1:48.702', 108702),
	(234, 56, 8, 7, '1:48.336', 108336),
	(234, 56, 9, 7, '1:48.788', 108788),
	(234, 56, 10, 7, '1:49.907', 109907),
	(234, 56, 11, 7, '1:48.528', 108528),
	(234, 56, 12, 7, '1:48.564', 108564),
	(234, 56, 13, 7, '1:48.687', 108687),
	(234, 56, 14, 7, '1:52.788', 112788),
	(234, 56, 15, 11, '2:08.450', 128450),
	(234, 56, 16, 9, '1:48.950', 108950),
	(234, 56, 17, 9, '1:48.753', 108753),
	(234, 56, 18, 9, '1:49.028', 109028),
	(234, 56, 19, 9, '1:50.151', 110151),
	(234, 56, 20, 9, '1:49.943', 109943),
	(234, 56, 21, 8, '1:50.757', 110757),
	(234, 56, 22, 7, '1:50.255', 110255),
	(234, 56, 23, 7, '1:49.076', 109076),
	(234, 56, 24, 7, '1:48.593', 108593),
	(234, 56, 25, 7, '1:48.616', 108616),
	(234, 56, 26, 7, '1:48.976', 108976),
	(234, 56, 27, 7, '1:48.925', 108925),
	(234, 56, 28, 7, '1:49.135', 109135),
	(234, 56, 29, 7, '1:49.315', 109315),
	(234, 56, 30, 7, '1:54.107', 114107),
	(234, 56, 31, 7, '2:06.125', 126125),
	(234, 56, 32, 7, '1:48.543', 108543),
	(234, 56, 33, 7, '1:48.540', 108540),
	(234, 56, 34, 7, '1:48.576', 108576),
	(234, 57, 1, 8, '1:58.304', 118304),
	(234, 57, 2, 8, '1:49.982', 109982),
	(234, 57, 3, 8, '1:49.039', 109039),
	(234, 57, 4, 8, '1:48.842', 108842),
	(234, 57, 5, 8, '1:49.365', 109365),
	(234, 57, 6, 8, '1:48.976', 108976),
	(234, 57, 7, 8, '1:48.864', 108864),
	(234, 57, 8, 8, '1:48.490', 108490),
	(234, 57, 9, 8, '1:48.689', 108689),
	(234, 57, 10, 8, '1:49.672', 109672),
	(234, 57, 11, 8, '1:48.657', 108657),
	(234, 57, 12, 8, '1:48.811', 108811),
	(234, 57, 13, 8, '1:52.205', 112205),
	(234, 63, 1, 15, '2:03.262', 123262),
	(234, 63, 2, 15, '1:52.363', 112363),
	(234, 63, 3, 15, '1:51.674', 111674),
	(234, 63, 4, 15, '1:51.771', 111771),
	(234, 63, 5, 14, '1:51.503', 111503),
	(234, 63, 6, 14, '1:51.320', 111320),
	(234, 63, 7, 14, '1:51.332', 111332),
	(234, 63, 8, 14, '1:51.361', 111361),
	(234, 63, 9, 14, '1:51.324', 111324),
	(234, 63, 10, 14, '1:51.183', 111183),
	(234, 63, 11, 14, '1:51.267', 111267),
	(234, 63, 12, 14, '1:51.268', 111268),
	(234, 63, 13, 15, '1:52.173', 112173),
	(234, 63, 14, 14, '1:51.666', 111666),
	(234, 63, 15, 14, '1:51.757', 111757),
	(234, 63, 16, 13, '1:51.209', 111209),
	(234, 63, 17, 13, '1:51.243', 111243),
	(234, 63, 18, 13, '1:50.853', 110853),
	(234, 63, 19, 13, '1:51.019', 111019),
	(234, 63, 20, 12, '1:50.991', 110991),
	(234, 63, 21, 12, '1:51.039', 111039),
	(234, 63, 22, 11, '1:51.170', 111170),
	(234, 63, 23, 11, '1:54.360', 114360),
	(234, 63, 24, 11, '2:09.967', 129967),
	(234, 63, 25, 11, '1:50.553', 110553),
	(234, 63, 26, 11, '1:50.995', 110995),
	(234, 63, 27, 11, '1:51.029', 111029),
	(234, 63, 28, 11, '1:51.296', 111296),
	(234, 63, 29, 11, '1:51.345', 111345),
	(234, 63, 30, 11, '1:51.753', 111753),
	(234, 63, 31, 11, '1:51.277', 111277),
	(234, 63, 32, 11, '1:51.505', 111505),
	(234, 63, 33, 11, '1:52.518', 112518),
	(234, 63, 34, 11, '1:53.625', 113625),
	(234, 63, 35, 10, '1:52.304', 112304),
	(234, 63, 36, 10, '1:51.507', 111507),
	(234, 63, 37, 10, '1:51.603', 111603),
	(234, 63, 38, 10, '1:51.721', 111721),
	(234, 63, 39, 10, '1:51.621', 111621),
	(234, 63, 40, 10, '1:51.838', 111838),
	(234, 63, 41, 10, '1:51.875', 111875),
	(234, 63, 42, 10, '1:51.911', 111911),
	(234, 63, 43, 9, '1:53.240', 113240),
	(234, 63, 44, 9, '1:52.177', 112177),
	(234, 64, 1, 13, '2:01.946', 121946),
	(234, 64, 2, 13, '1:51.683', 111683),
	(234, 64, 3, 13, '1:50.777', 110777),
	(234, 64, 4, 12, '1:50.286', 110286),
	(234, 64, 5, 12, '1:49.799', 109799),
	(234, 64, 6, 12, '1:49.625', 109625),
	(234, 64, 7, 12, '1:50.260', 110260),
	(234, 64, 8, 12, '1:49.761', 109761),
	(234, 64, 9, 12, '1:50.158', 110158),
	(234, 64, 10, 12, '1:50.055', 110055),
	(234, 64, 11, 12, '1:49.740', 109740),
	(234, 64, 12, 12, '1:50.078', 110078),
	(234, 64, 13, 12, '1:50.533', 110533),
	(234, 64, 14, 11, '1:50.377', 110377),
	(234, 64, 15, 10, '1:50.728', 110728),
	(234, 64, 16, 10, '1:51.574', 111574),
	(234, 64, 17, 10, '1:50.655', 110655),
	(234, 64, 18, 10, '1:50.019', 110019),
	(234, 64, 19, 10, '1:49.956', 109956),
	(234, 65, 1, 14, '2:02.800', 122800),
	(234, 65, 2, 14, '1:52.225', 112225),
	(234, 65, 3, 14, '1:51.670', 111670),
	(234, 65, 4, 14, '1:51.744', 111744),
	(234, 65, 5, 13, '1:51.380', 111380),
	(234, 65, 6, 13, '1:51.316', 111316),
	(234, 65, 7, 13, '1:51.230', 111230),
	(234, 65, 8, 13, '1:51.182', 111182),
	(234, 65, 9, 13, '1:51.479', 111479),
	(234, 65, 10, 13, '1:51.234', 111234),
	(234, 65, 11, 13, '1:51.359', 111359),
	(234, 65, 12, 13, '1:51.397', 111397),
	(234, 65, 13, 13, '1:51.897', 111897),
	(234, 65, 14, 12, '1:51.561', 111561),
	(234, 65, 15, 13, '1:52.290', 112290),
	(234, 65, 16, 16, '2:17.347', 137347),
	(234, 65, 17, 17, '4:18.683', 258683),
	(234, 65, 18, 17, '1:50.304', 110304),
	(234, 65, 19, 17, '1:51.888', 111888),
	(234, 65, 20, 15, '1:50.389', 110389),
	(234, 65, 21, 15, '1:50.868', 110868),
	(234, 65, 22, 15, '1:50.569', 110569),
	(234, 65, 23, 15, '1:50.740', 110740),
	(234, 65, 24, 15, '1:50.924', 110924),
	(234, 65, 25, 15, '2:21.812', 141812),
	(234, 71, 1, 3, '1:55.214', 115214),
	(234, 71, 2, 3, '1:47.893', 107893),
	(234, 71, 3, 3, '1:47.816', 107816),
	(234, 71, 4, 3, '1:47.554', 107554),
	(234, 71, 5, 3, '1:48.395', 108395),
	(234, 71, 6, 3, '1:48.278', 108278),
	(234, 71, 7, 3, '1:48.384', 108384),
	(234, 71, 8, 3, '1:48.351', 108351),
	(234, 71, 9, 3, '1:48.235', 108235),
	(234, 71, 10, 3, '1:48.216', 108216),
	(234, 71, 11, 3, '1:48.087', 108087),
	(234, 71, 12, 3, '1:47.874', 107874),
	(234, 71, 13, 3, '1:48.069', 108069),
	(234, 71, 14, 3, '1:47.979', 107979),
	(234, 71, 15, 3, '1:48.354', 108354),
	(234, 71, 16, 3, '1:48.547', 108547),
	(234, 71, 17, 3, '1:48.493', 108493),
	(234, 71, 18, 3, '1:48.146', 108146),
	(234, 71, 19, 3, '1:48.160', 108160),
	(234, 71, 20, 3, '1:52.063', 112063),
	(234, 71, 21, 5, '2:05.612', 125612),
	(234, 71, 22, 3, '1:47.092', 107092),
	(234, 71, 23, 2, '1:47.047', 107047),
	(234, 71, 24, 1, '1:48.436', 108436),
	(234, 71, 25, 1, '1:46.584', 106584),
	(234, 71, 26, 1, '1:46.504', 106504),
	(234, 71, 27, 1, '1:46.826', 106826),
	(234, 71, 28, 1, '1:46.692', 106692),
	(234, 71, 29, 1, '1:46.725', 106725),
	(234, 71, 30, 1, '1:47.341', 107341),
	(234, 71, 31, 1, '1:47.044', 107044),
	(234, 71, 32, 1, '1:46.875', 106875),
	(234, 71, 33, 1, '1:47.152', 107152),
	(234, 71, 34, 1, '1:50.423', 110423),
	(234, 71, 35, 2, '2:04.514', 124514),
	(234, 71, 36, 2, '1:47.649', 107649),
	(234, 71, 37, 2, '1:47.248', 107248),
	(234, 71, 38, 2, '1:48.321', 108321),
	(234, 71, 39, 2, '1:48.555', 108555),
	(234, 71, 40, 2, '1:48.912', 108912),
	(234, 71, 41, 2, '1:48.375', 108375),
	(234, 71, 42, 2, '1:49.438', 109438),
	(234, 71, 43, 1, '1:47.945', 107945),
	(234, 71, 44, 1, '1:47.500', 107500),
	(234, 71, 45, 1, '1:50.499', 110499),
	(234, 73, 1, 17, '2:04.294', 124294),
	(234, 73, 2, 17, '1:52.697', 112697),
	(234, 73, 3, 17, '1:52.256', 112256),
	(234, 73, 4, 17, '1:52.391', 112391),
	(234, 73, 5, 16, '1:51.702', 111702),
	(234, 73, 6, 16, '1:51.939', 111939),
	(234, 73, 7, 16, '1:51.898', 111898),
	(234, 73, 8, 16, '1:52.269', 112269),
	(234, 73, 9, 17, '1:52.732', 112732),
	(234, 73, 10, 17, '1:52.252', 112252),
	(234, 73, 11, 18, '1:53.586', 113586),
	(234, 73, 12, 18, '1:52.258', 112258),
	(234, 73, 13, 17, '1:52.085', 112085),
	(234, 73, 14, 16, '1:52.663', 112663),
	(234, 73, 15, 16, '1:52.397', 112397),
	(234, 73, 16, 15, '1:52.941', 112941),
	(234, 73, 17, 15, '1:52.326', 112326),
	(234, 73, 18, 15, '1:53.243', 113243),
	(234, 73, 19, 15, '1:52.271', 112271),
	(234, 73, 20, 13, '1:52.673', 112673),
	(234, 73, 21, 13, '1:52.299', 112299),
	(234, 73, 22, 12, '1:57.130', 117130),
	(234, 73, 23, 13, '2:18.484', 138484),
	(234, 73, 24, 13, '1:52.586', 112586),
	(234, 73, 25, 13, '1:52.880', 112880),
	(234, 73, 26, 13, '1:52.578', 112578),
	(234, 73, 27, 13, '1:53.389', 113389),
	(234, 73, 28, 13, '1:52.709', 112709),
	(234, 73, 29, 13, '1:56.612', 116612),
	(234, 73, 30, 12, '1:52.917', 112917),
	(234, 73, 31, 12, '1:52.462', 112462),
	(234, 73, 32, 12, '1:52.459', 112459),
	(234, 73, 33, 12, '1:52.469', 112469),
	(234, 73, 34, 12, '1:52.976', 112976),
	(234, 73, 35, 11, '1:53.719', 113719),
	(234, 73, 36, 11, '1:52.429', 112429),
	(234, 73, 37, 11, '1:52.382', 112382),
	(234, 73, 38, 12, '1:53.841', 113841),
	(234, 73, 39, 12, '1:52.906', 112906),
	(234, 73, 40, 12, '1:53.223', 113223),
	(234, 73, 41, 12, '1:52.955', 112955),
	(234, 73, 42, 12, '1:53.044', 113044),
	(234, 73, 43, 11, '1:53.000', 113000),
	(234, 73, 44, 11, '1:52.849', 112849),
	(234, 77, 1, 1, '1:52.853', 112853),
	(234, 77, 2, 1, '1:47.743', 107743),
	(234, 77, 3, 1, '1:47.890', 107890),
	(234, 77, 4, 1, '1:48.207', 108207),
	(234, 77, 5, 1, '1:48.354', 108354),
	(234, 77, 6, 1, '1:48.079', 108079),
	(234, 77, 7, 1, '1:48.160', 108160),
	(234, 77, 8, 1, '1:48.123', 108123),
	(234, 77, 9, 1, '1:48.124', 108124),
	(234, 77, 10, 1, '1:48.135', 108135),
	(234, 77, 11, 1, '1:47.887', 107887),
	(234, 77, 12, 1, '1:48.263', 108263),
	(234, 77, 13, 1, '1:48.393', 108393),
	(234, 77, 14, 1, '1:47.910', 107910),
	(234, 77, 15, 1, '1:48.236', 108236),
	(234, 77, 16, 1, '1:48.156', 108156),
	(234, 77, 17, 1, '1:48.370', 108370),
	(234, 77, 18, 1, '1:48.633', 108633),
	(234, 77, 19, 1, '1:48.252', 108252),
	(234, 77, 20, 1, '1:48.143', 108143),
	(234, 77, 21, 1, '1:47.997', 107997),
	(234, 77, 22, 1, '1:47.682', 107682),
	(234, 77, 23, 1, '1:52.499', 112499),
	(234, 77, 24, 2, '2:09.415', 129415),
	(234, 77, 25, 2, '1:48.130', 108130),
	(234, 77, 26, 2, '1:48.039', 108039),
	(234, 77, 27, 2, '1:47.905', 107905),
	(234, 77, 28, 2, '1:48.380', 108380),
	(234, 77, 29, 2, '1:48.488', 108488),
	(234, 77, 30, 2, '1:48.259', 108259),
	(234, 77, 31, 2, '1:48.220', 108220),
	(234, 77, 32, 2, '1:48.595', 108595),
	(234, 77, 33, 2, '1:48.483', 108483),
	(234, 77, 34, 2, '1:48.526', 108526),
	(234, 77, 35, 1, '1:48.231', 108231),
	(234, 77, 36, 1, '1:48.586', 108586),
	(234, 77, 37, 1, '1:48.034', 108034),
	(234, 77, 38, 1, '1:48.425', 108425),
	(234, 77, 39, 1, '1:48.604', 108604),
	(234, 77, 40, 1, '1:48.618', 108618),
	(234, 77, 41, 1, '1:48.619', 108619),
	(234, 77, 42, 1, '1:49.167', 109167),
	(234, 79, 1, 18, '2:04.895', 124895),
	(234, 79, 2, 18, '1:52.936', 112936),
	(234, 79, 3, 18, '1:52.270', 112270),
	(234, 79, 4, 18, '1:52.307', 112307),
	(234, 79, 5, 17, '1:51.700', 111700),
	(234, 79, 6, 17, '1:52.447', 112447),
	(234, 79, 7, 17, '1:51.781', 111781),
	(234, 79, 8, 17, '1:51.561', 111561),
	(234, 79, 9, 18, '1:52.791', 112791),
	(234, 79, 10, 18, '1:52.258', 112258),
	(234, 79, 11, 17, '1:52.175', 112175),
	(234, 79, 12, 17, '1:51.394', 111394),
	(234, 79, 13, 16, '1:51.803', 111803),
	(234, 79, 14, 15, '1:51.670', 111670),
	(234, 79, 15, 15, '1:50.857', 110857),
	(234, 79, 16, 14, '1:51.335', 111335),
	(234, 79, 17, 14, '1:51.031', 111031),
	(234, 79, 18, 14, '1:50.718', 110718),
	(234, 79, 19, 14, '1:50.569', 110569),
	(234, 83, 1, 16, '2:03.900', 123900),
	(234, 83, 2, 16, '1:52.341', 112341),
	(234, 83, 3, 16, '1:51.901', 111901),
	(234, 83, 4, 16, '1:52.033', 112033),
	(234, 83, 5, 15, '1:51.881', 111881),
	(234, 83, 6, 15, '1:51.654', 111654),
	(234, 83, 7, 15, '1:52.165', 112165),
	(234, 83, 8, 15, '1:52.122', 112122),
	(234, 83, 9, 15, '1:52.385', 112385),
	(234, 83, 10, 16, '1:52.309', 112309),
	(234, 83, 11, 16, '1:52.375', 112375),
	(234, 83, 12, 16, '1:51.895', 111895),
	(234, 83, 13, 18, '1:56.103', 116103),
	(234, 83, 14, 17, '2:13.558', 133558),
	(234, 83, 15, 17, '1:52.404', 112404),
	(234, 83, 16, 17, '1:52.741', 112741),
	(234, 83, 17, 16, '1:52.672', 112672),
	(234, 83, 18, 16, '1:52.976', 112976),
	(234, 83, 19, 16, '1:55.064', 115064),
	(234, 83, 20, 14, '1:52.974', 112974),
	(234, 83, 21, 14, '1:53.027', 113027),
	(234, 83, 22, 13, '1:53.973', 113973),
	(234, 83, 23, 12, '1:54.799', 114799),
	(234, 83, 24, 12, '1:53.522', 113522),
	(234, 83, 25, 12, '1:52.557', 112557),
	(234, 83, 26, 12, '1:52.683', 112683),
	(234, 83, 27, 12, '1:53.582', 113582),
	(234, 83, 28, 12, '1:52.341', 112341),
	(234, 83, 29, 12, '1:56.847', 116847),
	(234, 83, 30, 13, '2:12.049', 132049),
	(234, 83, 31, 14, '1:54.351', 114351),
	(234, 83, 32, 14, '1:53.153', 113153),
	(234, 83, 33, 14, '1:55.031', 115031),
	(234, 83, 34, 14, '1:54.087', 114087),
	(234, 83, 35, 13, '1:53.704', 113704),
	(234, 83, 36, 13, '1:54.427', 114427),
	(234, 83, 37, 13, '1:53.964', 113964),
	(234, 83, 38, 13, '1:53.773', 113773),
	(234, 83, 39, 13, '1:56.610', 116610),
	(234, 83, 40, 13, '1:54.237', 114237),
	(234, 83, 41, 13, '1:55.345', 115345),
	(234, 83, 42, 13, '1:54.585', 114585),
	(234, 83, 43, 12, '1:54.633', 114633),
	(234, 84, 1, 10, '2:00.404', 120404),
	(234, 84, 2, 10, '1:50.724', 110724),
	(234, 84, 3, 10, '1:50.131', 110131),
	(234, 84, 4, 10, '1:50.284', 110284),
	(234, 84, 5, 10, '1:50.147', 110147),
	(234, 84, 6, 10, '1:49.707', 109707),
	(234, 84, 7, 10, '1:49.887', 109887),
	(234, 84, 8, 10, '1:49.795', 109795),
	(234, 84, 9, 10, '1:49.910', 109910),
	(234, 84, 10, 10, '1:50.009', 110009),
	(234, 84, 11, 10, '1:49.837', 109837),
	(234, 84, 12, 10, '1:49.717', 109717),
	(234, 84, 13, 10, '1:49.836', 109836),
	(234, 84, 14, 9, '1:50.101', 110101),
	(234, 84, 15, 8, '1:50.002', 110002),
	(234, 84, 16, 8, '1:49.945', 109945),
	(234, 84, 17, 7, '1:50.067', 110067),
	(234, 84, 18, 8, '1:51.218', 111218),
	(234, 84, 19, 8, '1:51.447', 111447),
	(234, 84, 20, 8, '1:50.072', 110072),
	(234, 84, 21, 7, '1:50.726', 110726),
	(234, 84, 22, 14, '3:33.708', 213708),
	(234, 84, 23, 14, '2:16.877', 136877),
	(234, 84, 24, 14, '1:49.176', 109176),
	(234, 84, 25, 14, '1:50.047', 110047),
	(234, 84, 26, 14, '1:49.484', 109484),
	(234, 84, 27, 14, '1:49.802', 109802),
	(234, 84, 28, 14, '1:49.622', 109622),
	(234, 84, 29, 14, '1:49.761', 109761),
	(234, 84, 30, 14, '1:50.152', 110152),
	(234, 84, 31, 13, '1:50.823', 110823),
	(234, 84, 32, 13, '1:50.084', 110084),
	(234, 84, 33, 13, '1:49.470', 109470),
	(234, 84, 34, 13, '1:49.677', 109677),
	(234, 84, 35, 12, '1:49.677', 109677),
	(234, 84, 36, 12, '1:49.821', 109821),
	(234, 84, 37, 12, '1:50.818', 110818),
	(234, 84, 38, 11, '1:51.005', 111005),
	(234, 84, 39, 11, '1:50.244', 110244),
	(234, 84, 40, 11, '1:49.848', 109848),
	(234, 84, 41, 11, '1:49.622', 109622),
	(234, 84, 42, 11, '1:50.026', 110026),
	(234, 84, 43, 10, '1:50.093', 110093),
	(234, 84, 44, 10, '1:50.449', 110449),
	(235, 14, 1, 9, '1:33.405', 93405),
	(235, 14, 2, 9, '1:24.071', 84071),
	(235, 14, 3, 9, '1:23.841', 83841),
	(235, 14, 4, 9, '1:23.983', 83983),
	(235, 14, 5, 9, '1:23.918', 83918),
	(235, 14, 6, 9, '1:23.800', 83800),
	(235, 14, 7, 9, '1:23.808', 83808),
	(235, 14, 8, 9, '1:23.528', 83528),
	(235, 14, 9, 9, '1:23.603', 83603),
	(235, 14, 10, 9, '1:23.527', 83527),
	(235, 14, 11, 9, '1:23.598', 83598),
	(235, 14, 12, 9, '1:23.383', 83383),
	(235, 14, 13, 9, '1:23.405', 83405),
	(235, 14, 14, 9, '1:23.588', 83588),
	(235, 14, 15, 9, '1:23.190', 83190),
	(235, 14, 16, 9, '1:23.643', 83643),
	(235, 14, 17, 9, '1:22.883', 82883),
	(235, 14, 18, 8, '1:23.041', 83041),
	(235, 14, 19, 8, '1:22.760', 82760),
	(235, 14, 20, 8, '1:23.064', 83064),
	(235, 14, 21, 8, '1:23.093', 83093),
	(235, 14, 22, 8, '1:23.190', 83190),
	(235, 14, 23, 7, '1:24.220', 84220),
	(235, 22, 1, 10, '1:34.618', 94618),
	(235, 22, 2, 10, '1:24.751', 84751),
	(235, 22, 3, 10, '1:24.182', 84182),
	(235, 22, 4, 10, '1:24.059', 84059),
	(235, 22, 5, 10, '1:23.983', 83983),
	(235, 22, 6, 10, '1:23.876', 83876),
	(235, 22, 7, 10, '1:24.259', 84259),
	(235, 22, 8, 10, '1:24.029', 84029),
	(235, 22, 9, 10, '1:24.556', 84556),
	(235, 22, 10, 10, '1:24.143', 84143),
	(235, 22, 11, 10, '1:23.670', 83670),
	(235, 22, 12, 10, '1:23.642', 83642),
	(235, 22, 13, 10, '1:23.595', 83595),
	(235, 22, 14, 10, '1:23.680', 83680),
	(235, 22, 15, 10, '1:23.639', 83639),
	(235, 22, 16, 10, '1:23.848', 83848),
	(235, 22, 17, 10, '1:23.418', 83418),
	(235, 22, 18, 9, '1:23.818', 83818),
	(235, 22, 19, 9, '1:23.973', 83973),
	(235, 22, 20, 9, '1:24.193', 84193),
	(235, 22, 21, 9, '1:24.100', 84100),
	(235, 22, 22, 9, '1:24.345', 84345),
	(235, 22, 23, 9, '1:24.855', 84855),
	(235, 22, 24, 9, '1:29.288', 89288),
	(235, 22, 25, 11, '1:45.687', 105687),
	(235, 22, 26, 11, '1:23.181', 83181),
	(235, 22, 27, 11, '1:23.625', 83625),
	(235, 22, 28, 11, '1:23.940', 83940),
	(235, 22, 29, 11, '1:24.552', 84552),
	(235, 22, 30, 10, '1:23.973', 83973),
	(235, 22, 31, 10, '1:24.233', 84233),
	(235, 22, 32, 9, '1:24.628', 84628),
	(235, 22, 33, 8, '1:26.100', 86100),
	(235, 22, 34, 8, '1:24.028', 84028),
	(235, 22, 35, 8, '1:23.763', 83763),
	(235, 22, 36, 7, '1:24.195', 84195),
	(235, 22, 37, 7, '1:23.514', 83514),
	(235, 22, 38, 7, '1:24.369', 84369),
	(235, 22, 39, 7, '1:23.795', 83795),
	(235, 22, 40, 7, '1:23.431', 83431),
	(235, 22, 41, 7, '1:25.066', 85066),
	(235, 22, 42, 7, '1:24.097', 84097),
	(235, 22, 43, 7, '1:23.903', 83903),
	(235, 22, 44, 7, '1:23.521', 83521),
	(235, 22, 45, 7, '1:23.686', 83686),
	(235, 22, 46, 7, '1:23.838', 83838),
	(235, 22, 47, 7, '1:24.419', 84419),
	(235, 22, 48, 7, '1:25.134', 85134),
	(235, 22, 49, 7, '1:24.242', 84242),
	(235, 22, 50, 7, '1:30.051', 90051),
	(235, 22, 51, 8, '1:45.086', 105086),
	(235, 22, 52, 8, '1:23.343', 83343),
	(235, 22, 53, 8, '1:23.624', 83624),
	(235, 22, 54, 8, '1:24.768', 84768),
	(235, 22, 55, 8, '1:25.060', 85060),
	(235, 22, 56, 8, '1:24.132', 84132),
	(235, 22, 57, 8, '1:23.817', 83817),
	(235, 22, 58, 8, '1:24.598', 84598),
	(235, 22, 59, 8, '1:24.367', 84367),
	(235, 22, 60, 8, '1:24.258', 84258),
	(235, 22, 61, 8, '1:24.060', 84060),
	(235, 22, 62, 8, '1:24.648', 84648),
	(235, 22, 63, 8, '1:25.100', 85100),
	(235, 22, 64, 8, '1:30.978', 90978),
	(235, 22, 65, 7, '1:24.516', 84516),
	(235, 22, 66, 7, '1:23.792', 83792),
	(235, 22, 67, 7, '1:24.422', 84422),
	(235, 22, 68, 7, '1:25.295', 85295),
	(235, 22, 69, 7, '1:24.685', 84685),
	(235, 22, 70, 7, '1:25.650', 85650),
	(235, 22, 71, 6, '1:25.283', 85283),
	(235, 22, 72, 6, '1:24.922', 84922),
	(235, 22, 73, 6, '1:28.758', 88758),
	(235, 22, 74, 6, '1:26.030', 86030),
	(235, 22, 75, 6, '1:25.789', 85789),
	(235, 30, 1, 1, '1:25.450', 85450),
	(235, 30, 2, 1, '1:21.093', 81093),
	(235, 30, 3, 1, '1:21.535', 81535),
	(235, 30, 4, 1, '1:21.253', 81253),
	(235, 30, 5, 1, '1:21.735', 81735),
	(235, 30, 6, 1, '1:21.607', 81607),
	(235, 30, 7, 1, '1:21.913', 81913),
	(235, 30, 8, 1, '1:21.443', 81443),
	(235, 30, 9, 1, '1:21.727', 81727),
	(235, 30, 10, 1, '1:21.539', 81539),
	(235, 30, 11, 1, '1:21.559', 81559),
	(235, 30, 12, 1, '1:21.906', 81906),
	(235, 30, 13, 1, '1:21.576', 81576),
	(235, 30, 14, 1, '1:21.658', 81658),
	(235, 30, 15, 1, '1:21.783', 81783),
	(235, 30, 16, 1, '1:22.489', 82489),
	(235, 30, 17, 1, '1:22.113', 82113),
	(235, 30, 18, 1, '1:22.254', 82254),
	(235, 30, 19, 2, '1:27.597', 87597),
	(235, 30, 20, 5, '1:42.050', 102050),
	(235, 30, 21, 5, '1:23.757', 83757),
	(235, 30, 22, 5, '1:23.065', 83065),
	(235, 30, 23, 4, '1:22.860', 82860),
	(235, 30, 24, 3, '1:22.987', 82987),
	(235, 30, 25, 3, '1:23.496', 83496),
	(235, 30, 26, 2, '1:22.351', 82351),
	(235, 30, 27, 2, '1:22.530', 82530),
	(235, 30, 28, 2, '1:22.178', 82178),
	(235, 30, 29, 2, '1:22.094', 82094),
	(235, 30, 30, 2, '1:22.514', 82514),
	(235, 30, 31, 2, '1:21.750', 81750),
	(235, 30, 32, 2, '1:21.622', 81622),
	(235, 30, 33, 2, '1:22.060', 82060),
	(235, 30, 34, 2, '1:23.772', 83772),
	(235, 30, 35, 2, '1:22.331', 82331),
	(235, 30, 36, 2, '1:21.595', 81595),
	(235, 30, 37, 2, '1:21.922', 81922),
	(235, 30, 38, 2, '1:21.986', 81986),
	(235, 30, 39, 2, '1:26.585', 86585),
	(235, 30, 40, 3, '1:40.065', 100065),
	(235, 30, 41, 3, '1:20.912', 80912),
	(235, 30, 42, 2, '1:21.447', 81447),
	(235, 30, 43, 2, '1:22.173', 82173),
	(235, 30, 44, 2, '1:21.901', 81901),
	(235, 30, 45, 2, '1:22.524', 82524),
	(235, 30, 46, 2, '1:22.949', 82949),
	(235, 30, 47, 2, '1:22.439', 82439),
	(235, 30, 48, 2, '1:22.430', 82430),
	(235, 30, 49, 2, '1:22.627', 82627),
	(235, 30, 50, 2, '1:23.777', 83777),
	(235, 30, 51, 2, '1:25.630', 85630),
	(235, 30, 52, 3, '1:26.772', 86772),
	(235, 30, 53, 3, '1:45.744', 105744),
	(235, 30, 54, 3, '1:22.778', 82778),
	(235, 30, 55, 3, '1:22.015', 82015),
	(235, 30, 56, 3, '1:22.198', 82198),
	(235, 30, 57, 3, '1:22.096', 82096),
	(235, 30, 58, 3, '1:22.348', 82348),
	(235, 30, 59, 3, '1:23.332', 83332),
	(235, 30, 60, 3, '1:23.071', 83071),
	(235, 30, 61, 3, '1:23.935', 83935),
	(235, 30, 62, 3, '1:23.004', 83004),
	(235, 30, 63, 3, '1:25.841', 85841),
	(235, 30, 64, 3, '1:21.589', 81589),
	(235, 30, 65, 3, '1:21.877', 81877),
	(235, 30, 66, 3, '1:22.289', 82289),
	(235, 30, 67, 3, '1:23.755', 83755),
	(235, 30, 68, 3, '1:23.240', 83240),
	(235, 30, 69, 3, '1:24.421', 84421),
	(235, 30, 70, 3, '1:27.041', 87041),
	(235, 35, 1, 2, '1:26.622', 86622),
	(235, 35, 2, 2, '1:21.237', 81237),
	(235, 35, 3, 2, '1:21.515', 81515),
	(235, 35, 4, 2, '1:21.081', 81081),
	(235, 35, 5, 2, '1:21.270', 81270),
	(235, 35, 6, 2, '1:21.775', 81775),
	(235, 35, 7, 2, '1:22.016', 82016),
	(235, 35, 8, 2, '1:21.231', 81231),
	(235, 35, 9, 2, '1:21.452', 81452),
	(235, 35, 10, 2, '1:21.622', 81622),
	(235, 35, 11, 2, '1:21.789', 81789),
	(235, 35, 12, 2, '1:21.850', 81850),
	(235, 35, 13, 2, '1:21.437', 81437),
	(235, 35, 14, 2, '1:21.352', 81352),
	(235, 35, 15, 2, '1:21.829', 81829),
	(235, 35, 16, 2, '1:22.516', 82516),
	(235, 35, 17, 2, '1:22.048', 82048),
	(235, 35, 18, 2, '1:22.155', 82155),
	(235, 35, 19, 1, '1:24.439', 84439),
	(235, 35, 20, 1, '1:21.071', 81071),
	(235, 35, 21, 1, '1:25.329', 85329),
	(235, 35, 22, 2, '1:42.471', 102471),
	(235, 35, 23, 2, '1:21.274', 81274),
	(235, 35, 24, 2, '1:21.793', 81793),
	(235, 35, 25, 1, '1:22.557', 82557),
	(235, 35, 26, 1, '1:22.404', 82404),
	(235, 35, 27, 1, '1:21.527', 81527),
	(235, 35, 28, 1, '1:21.106', 81106),
	(235, 35, 29, 1, '1:21.166', 81166),
	(235, 35, 30, 1, '1:21.345', 81345),
	(235, 35, 31, 1, '1:22.819', 82819),
	(235, 35, 32, 1, '1:22.038', 82038),
	(235, 35, 33, 1, '1:21.195', 81195),
	(235, 35, 34, 1, '1:22.511', 82511),
	(235, 35, 35, 1, '1:20.717', 80717),
	(235, 35, 36, 1, '1:20.640', 80640),
	(235, 35, 37, 1, '1:20.525', 80525),
	(235, 35, 38, 1, '1:20.507', 80507),
	(235, 35, 39, 1, '1:20.945', 80945),
	(235, 35, 40, 1, '1:25.611', 85611),
	(235, 35, 41, 1, '1:42.400', 102400),
	(235, 35, 42, 1, '1:22.557', 82557),
	(235, 35, 43, 1, '1:20.969', 80969),
	(235, 35, 44, 1, '1:21.016', 81016),
	(235, 35, 45, 1, '1:21.645', 81645),
	(235, 35, 46, 1, '1:21.618', 81618),
	(235, 35, 47, 1, '1:23.035', 83035),
	(235, 35, 48, 1, '1:21.793', 81793),
	(235, 35, 49, 1, '1:21.350', 81350),
	(235, 35, 50, 1, '1:21.298', 81298),
	(235, 35, 51, 1, '1:22.608', 82608),
	(235, 35, 52, 1, '1:21.435', 81435),
	(235, 35, 53, 1, '1:21.846', 81846),
	(235, 35, 54, 1, '1:21.364', 81364),
	(235, 35, 55, 1, '1:21.212', 81212),
	(235, 35, 56, 1, '1:21.212', 81212),
	(235, 35, 57, 1, '1:23.444', 83444),
	(235, 35, 58, 1, '1:28.124', 88124),
	(235, 35, 59, 2, '1:51.489', 111489),
	(235, 35, 60, 2, '1:22.189', 82189),
	(235, 35, 61, 2, '1:21.550', 81550),
	(235, 35, 62, 2, '1:21.805', 81805),
	(235, 35, 63, 2, '1:21.864', 81864),
	(235, 35, 64, 1, '1:23.002', 83002),
	(235, 35, 65, 1, '1:22.214', 82214),
	(235, 35, 66, 1, '1:21.010', 81010),
	(235, 35, 67, 1, '1:20.986', 80986),
	(235, 35, 68, 1, '1:22.986', 82986),
	(235, 35, 69, 1, '1:21.769', 81769),
	(235, 35, 70, 1, '1:20.831', 80831),
	(235, 35, 71, 1, '1:20.926', 80926),
	(235, 35, 72, 1, '1:21.599', 81599),
	(235, 35, 73, 1, '1:22.671', 82671),
	(235, 35, 74, 1, '1:21.530', 81530),
	(235, 35, 75, 1, '1:22.258', 82258),
	(235, 35, 76, 1, '1:21.505', 81505),
	(235, 35, 77, 1, '1:21.150', 81150),
	(235, 44, 1, 14, '1:37.727', 97727),
	(235, 44, 2, 14, '1:25.138', 85138),
	(235, 44, 3, 14, '1:24.216', 84216),
	(235, 44, 4, 14, '1:24.638', 84638),
	(235, 44, 5, 14, '1:24.332', 84332),
	(235, 44, 6, 13, '1:24.939', 84939),
	(235, 44, 7, 13, '1:24.285', 84285),
	(235, 44, 8, 13, '1:24.563', 84563),
	(235, 44, 9, 13, '1:24.033', 84033),
	(235, 44, 10, 13, '1:24.625', 84625),
	(235, 44, 11, 13, '1:25.151', 85151),
	(235, 44, 12, 13, '1:23.707', 83707),
	(235, 44, 13, 13, '1:24.101', 84101),
	(235, 44, 14, 13, '1:24.115', 84115),
	(235, 44, 15, 12, '1:24.850', 84850),
	(235, 44, 16, 12, '1:25.745', 85745),
	(235, 44, 17, 12, '1:25.017', 85017),
	(235, 44, 18, 12, '1:24.893', 84893),
	(235, 44, 19, 12, '1:24.784', 84784),
	(235, 44, 20, 12, '1:24.232', 84232),
	(235, 44, 21, 12, '1:24.517', 84517),
	(235, 44, 22, 11, '1:25.167', 85167),
	(235, 44, 23, 11, '1:23.804', 83804),
	(235, 44, 24, 10, '1:23.610', 83610),
	(235, 44, 25, 9, '1:23.448', 83448),
	(235, 44, 26, 9, '1:23.809', 83809),
	(235, 44, 27, 9, '1:23.912', 83912),
	(235, 44, 28, 9, '1:23.469', 83469),
	(235, 44, 29, 9, '1:27.099', 87099),
	(235, 44, 30, 11, '1:45.432', 105432),
	(235, 44, 31, 11, '1:22.908', 82908),
	(235, 44, 32, 10, '1:24.281', 84281),
	(235, 44, 33, 9, '1:23.643', 83643),
	(235, 44, 34, 9, '1:24.871', 84871),
	(235, 44, 35, 9, '1:23.184', 83184),
	(235, 44, 36, 8, '1:22.807', 82807),
	(235, 44, 37, 8, '1:22.881', 82881),
	(235, 44, 38, 8, '1:22.857', 82857),
	(235, 44, 39, 8, '1:22.545', 82545),
	(235, 44, 40, 8, '1:23.734', 83734),
	(235, 44, 41, 8, '1:23.146', 83146),
	(235, 44, 42, 8, '1:23.140', 83140),
	(235, 44, 43, 8, '1:23.747', 83747),
	(235, 44, 44, 8, '1:27.398', 87398),
	(235, 44, 45, 9, '1:46.159', 106159),
	(235, 44, 46, 9, '1:21.562', 81562),
	(235, 44, 47, 9, '1:22.917', 82917),
	(235, 44, 48, 9, '1:23.356', 83356),
	(235, 44, 49, 9, '1:23.416', 83416),
	(235, 44, 50, 8, '1:23.663', 83663),
	(235, 44, 51, 7, '1:23.494', 83494),
	(235, 44, 52, 7, '1:23.342', 83342),
	(235, 44, 53, 7, '1:23.969', 83969),
	(235, 44, 54, 7, '1:23.910', 83910),
	(235, 44, 55, 7, '1:23.248', 83248),
	(235, 44, 56, 7, '1:23.242', 83242),
	(235, 44, 57, 7, '1:23.194', 83194),
	(235, 44, 58, 7, '1:23.957', 83957),
	(235, 44, 59, 7, '1:23.487', 83487),
	(235, 44, 60, 7, '1:23.398', 83398),
	(235, 44, 61, 7, '1:24.141', 84141),
	(235, 44, 62, 7, '1:27.430', 87430),
	(235, 44, 63, 7, '1:23.898', 83898),
	(235, 44, 64, 7, '1:23.694', 83694),
	(235, 44, 65, 6, '1:24.384', 84384),
	(235, 44, 66, 6, '1:24.525', 84525),
	(235, 44, 67, 6, '1:24.427', 84427),
	(235, 44, 68, 6, '1:24.518', 84518),
	(235, 44, 69, 6, '1:24.852', 84852),
	(235, 44, 70, 6, '1:25.730', 85730),
	(235, 44, 71, 5, '1:25.710', 85710),
	(235, 44, 72, 5, '1:25.596', 85596),
	(235, 44, 73, 5, '1:25.888', 85888),
	(235, 44, 74, 5, '1:25.836', 85836),
	(235, 44, 75, 5, '1:25.766', 85766),
	(235, 44, 76, 5, '1:27.184', 87184),
	(235, 49, 1, 11, '1:35.118', 95118),
	(235, 49, 2, 11, '1:24.600', 84600),
	(235, 49, 3, 11, '1:24.102', 84102),
	(235, 49, 4, 11, '1:24.204', 84204),
	(235, 49, 5, 11, '1:24.093', 84093),
	(235, 49, 6, 11, '1:23.713', 83713),
	(235, 49, 7, 11, '1:24.207', 84207),
	(235, 49, 8, 11, '1:24.034', 84034),
	(235, 49, 9, 11, '1:24.583', 84583),
	(235, 49, 10, 11, '1:24.225', 84225),
	(235, 49, 11, 11, '1:23.801', 83801),
	(235, 49, 12, 11, '1:23.538', 83538),
	(235, 49, 13, 11, '1:23.618', 83618),
	(235, 49, 14, 11, '1:27.191', 87191),
	(235, 49, 15, 14, '1:42.605', 102605),
	(235, 49, 16, 14, '1:21.882', 81882),
	(235, 49, 17, 14, '1:22.293', 82293),
	(235, 49, 18, 14, '1:23.790', 83790),
	(235, 49, 19, 14, '1:24.214', 84214),
	(235, 49, 20, 14, '1:24.267', 84267),
	(235, 49, 21, 14, '1:24.592', 84592),
	(235, 49, 22, 13, '1:24.109', 84109),
	(235, 49, 23, 13, '1:24.884', 84884),
	(235, 49, 24, 12, '1:25.637', 85637),
	(235, 49, 25, 10, '1:25.024', 85024),
	(235, 49, 26, 10, '1:22.717', 82717),
	(235, 49, 27, 10, '1:23.001', 83001),
	(235, 49, 28, 10, '1:22.974', 82974),
	(235, 49, 29, 10, '1:22.682', 82682),
	(235, 49, 30, 9, '1:22.715', 82715),
	(235, 49, 31, 9, '1:22.768', 82768),
	(235, 49, 32, 8, '1:27.025', 87025),
	(235, 49, 33, 10, '1:46.171', 106171),
	(235, 49, 34, 10, '1:23.101', 83101),
	(235, 49, 35, 10, '1:22.699', 82699),
	(235, 49, 36, 9, '1:22.902', 82902),
	(235, 49, 37, 9, '1:22.743', 82743),
	(235, 49, 38, 9, '1:22.759', 82759),
	(235, 49, 39, 9, '1:24.047', 84047),
	(235, 49, 40, 9, '1:26.414', 86414),
	(235, 49, 41, 9, '1:23.834', 83834),
	(235, 49, 42, 9, '1:23.521', 83521),
	(235, 49, 43, 9, '1:23.577', 83577),
	(235, 49, 44, 9, '1:23.969', 83969),
	(235, 49, 45, 8, '1:24.243', 84243),
	(235, 49, 46, 8, '1:23.923', 83923),
	(235, 49, 47, 8, '1:26.215', 86215),
	(235, 49, 48, 8, '1:26.579', 86579),
	(235, 49, 49, 8, '1:30.978', 90978),
	(235, 49, 50, 9, '1:53.111', 113111),
	(235, 50, 1, 15, '1:38.328', 98328),
	(235, 50, 2, 15, '1:25.331', 85331),
	(235, 50, 3, 15, '1:24.301', 84301),
	(235, 50, 4, 15, '1:24.408', 84408),
	(235, 50, 5, 15, '1:24.572', 84572),
	(235, 50, 6, 14, '1:25.259', 85259),
	(235, 50, 7, 14, '1:24.018', 84018),
	(235, 50, 8, 14, '1:24.364', 84364),
	(235, 50, 9, 14, '1:24.193', 84193),
	(235, 50, 10, 14, '1:24.346', 84346),
	(235, 55, 1, 3, '1:29.088', 89088),
	(235, 55, 2, 3, '1:22.134', 82134),
	(235, 55, 3, 3, '1:22.234', 82234),
	(235, 55, 4, 3, '1:22.234', 82234),
	(235, 55, 5, 3, '1:21.932', 81932),
	(235, 55, 6, 3, '1:22.498', 82498),
	(235, 55, 7, 3, '1:23.042', 83042),
	(235, 55, 8, 3, '1:22.584', 82584),
	(235, 55, 9, 3, '1:22.586', 82586),
	(235, 55, 10, 3, '1:23.129', 83129),
	(235, 55, 11, 3, '1:22.896', 82896),
	(235, 55, 12, 3, '1:22.801', 82801),
	(235, 55, 13, 3, '1:22.892', 82892),
	(235, 55, 14, 3, '1:22.545', 82545),
	(235, 55, 15, 3, '1:22.641', 82641),
	(235, 55, 16, 3, '1:23.112', 83112),
	(235, 55, 17, 3, '1:23.599', 83599),
	(235, 55, 18, 3, '1:22.452', 82452),
	(235, 55, 19, 3, '1:22.564', 82564),
	(235, 55, 20, 2, '1:24.117', 84117),
	(235, 55, 21, 2, '1:22.464', 82464),
	(235, 55, 22, 3, '1:25.936', 85936),
	(235, 55, 23, 8, '1:42.219', 102219),
	(235, 55, 24, 7, '1:22.053', 82053),
	(235, 55, 25, 6, '1:23.121', 83121),
	(235, 55, 26, 4, '1:22.627', 82627),
	(235, 55, 27, 3, '1:23.098', 83098),
	(235, 55, 28, 3, '1:23.783', 83783),
	(235, 55, 29, 3, '1:23.794', 83794),
	(235, 55, 30, 3, '1:24.092', 84092),
	(235, 55, 31, 4, '1:25.505', 85505),
	(235, 55, 32, 4, '1:22.851', 82851),
	(235, 55, 33, 4, '1:22.792', 82792),
	(235, 55, 34, 4, '1:22.715', 82715),
	(235, 55, 35, 4, '1:23.535', 83535),
	(235, 55, 36, 4, '1:23.089', 83089),
	(235, 55, 37, 4, '1:23.192', 83192),
	(235, 55, 38, 4, '1:22.269', 82269),
	(235, 55, 39, 4, '1:22.399', 82399),
	(235, 55, 40, 4, '1:22.887', 82887),
	(235, 55, 41, 4, '1:22.870', 82870),
	(235, 55, 42, 4, '1:23.507', 83507),
	(235, 55, 43, 4, '1:24.249', 84249),
	(235, 55, 44, 4, '1:23.080', 83080),
	(235, 55, 45, 4, '1:22.656', 82656),
	(235, 55, 46, 5, '1:28.764', 88764),
	(235, 55, 47, 6, '1:42.795', 102795),
	(235, 55, 48, 6, '1:22.246', 82246),
	(235, 55, 49, 6, '1:22.904', 82904),
	(235, 55, 50, 5, '1:23.196', 83196),
	(235, 55, 51, 5, '1:23.595', 83595),
	(235, 55, 52, 4, '1:22.817', 82817),
	(235, 55, 53, 4, '1:23.088', 83088),
	(235, 55, 54, 4, '1:22.946', 82946),
	(235, 55, 55, 4, '1:23.217', 83217),
	(235, 55, 56, 4, '1:23.395', 83395),
	(235, 55, 57, 4, '1:23.070', 83070),
	(235, 55, 58, 5, '1:25.806', 85806),
	(235, 55, 59, 5, '1:23.430', 83430),
	(235, 55, 60, 5, '1:23.567', 83567),
	(235, 55, 61, 5, '1:22.637', 82637),
	(235, 55, 62, 5, '1:22.796', 82796),
	(235, 55, 63, 5, '1:22.409', 82409),
	(235, 55, 64, 5, '1:22.585', 82585),
	(235, 55, 65, 4, '1:26.964', 86964),
	(235, 55, 66, 4, '1:23.424', 83424),
	(235, 55, 67, 4, '1:22.740', 82740),
	(235, 55, 68, 4, '1:23.225', 83225),
	(235, 55, 69, 4, '1:24.303', 84303),
	(235, 55, 70, 4, '1:24.862', 84862),
	(235, 55, 71, 3, '1:24.197', 84197),
	(235, 55, 72, 3, '1:24.184', 84184),
	(235, 55, 73, 3, '1:23.862', 83862),
	(235, 55, 74, 3, '1:24.624', 84624),
	(235, 55, 75, 3, '1:24.190', 84190),
	(235, 55, 76, 3, '1:24.626', 84626),
	(235, 55, 77, 3, '1:27.024', 87024),
	(235, 56, 1, 5, '1:30.563', 90563),
	(235, 56, 2, 5, '1:22.721', 82721),
	(235, 56, 3, 5, '1:23.298', 83298),
	(235, 56, 4, 5, '1:22.654', 82654),
	(235, 56, 5, 5, '1:22.563', 82563),
	(235, 56, 6, 5, '1:22.853', 82853),
	(235, 56, 7, 5, '1:23.294', 83294),
	(235, 56, 8, 5, '1:23.042', 83042),
	(235, 56, 9, 5, '1:22.523', 82523),
	(235, 56, 10, 5, '1:22.507', 82507),
	(235, 56, 11, 5, '1:22.587', 82587),
	(235, 56, 12, 5, '1:22.460', 82460),
	(235, 56, 13, 5, '1:22.624', 82624),
	(235, 56, 14, 5, '1:22.194', 82194),
	(235, 56, 15, 6, '1:29.823', 89823),
	(235, 56, 16, 6, '1:23.320', 83320),
	(235, 56, 17, 6, '1:22.359', 82359),
	(235, 56, 18, 6, '1:22.280', 82280),
	(235, 56, 19, 6, '1:22.099', 82099),
	(235, 56, 20, 6, '1:22.624', 82624),
	(235, 56, 21, 6, '1:23.278', 83278),
	(235, 56, 22, 6, '1:23.344', 83344),
	(235, 56, 23, 5, '1:22.189', 82189),
	(235, 56, 24, 4, '1:22.409', 82409),
	(235, 56, 25, 4, '1:26.849', 86849),
	(235, 56, 26, 7, '1:48.915', 108915),
	(235, 56, 27, 6, '1:22.476', 82476),
	(235, 56, 28, 6, '1:23.588', 83588),
	(235, 56, 29, 6, '1:22.338', 82338),
	(235, 56, 30, 6, '1:22.737', 82737),
	(235, 56, 31, 6, '1:23.431', 83431),
	(235, 57, 1, 7, '1:32.464', 92464),
	(235, 57, 2, 7, '1:23.462', 83462),
	(235, 57, 3, 7, '1:23.396', 83396),
	(235, 57, 4, 7, '1:23.112', 83112),
	(235, 57, 5, 7, '1:23.111', 83111),
	(235, 57, 6, 7, '1:23.396', 83396),
	(235, 57, 7, 7, '1:23.128', 83128),
	(235, 57, 8, 7, '1:23.036', 83036),
	(235, 57, 9, 7, '1:23.142', 83142),
	(235, 57, 10, 7, '1:23.164', 83164),
	(235, 57, 11, 7, '1:23.256', 83256),
	(235, 57, 12, 7, '1:23.402', 83402),
	(235, 57, 13, 7, '1:23.029', 83029),
	(235, 57, 14, 7, '1:23.015', 83015),
	(235, 57, 15, 7, '1:23.372', 83372),
	(235, 57, 16, 7, '1:22.897', 82897),
	(235, 57, 17, 7, '1:23.002', 83002),
	(235, 57, 18, 7, '1:22.636', 82636),
	(235, 57, 19, 7, '1:22.886', 82886),
	(235, 57, 20, 7, '1:23.142', 83142),
	(235, 57, 21, 7, '1:23.568', 83568),
	(235, 57, 22, 7, '1:23.561', 83561),
	(235, 57, 23, 6, '1:23.071', 83071),
	(235, 57, 24, 6, '1:23.422', 83422),
	(235, 57, 25, 5, '1:23.904', 83904),
	(235, 57, 26, 3, '1:28.038', 88038),
	(235, 57, 27, 8, '1:45.108', 105108),
	(235, 57, 28, 8, '1:22.934', 82934),
	(235, 57, 29, 8, '1:23.066', 83066),
	(235, 57, 30, 8, '1:23.318', 83318),
	(235, 57, 31, 8, '1:23.763', 83763),
	(235, 57, 32, 7, '1:23.557', 83557),
	(235, 57, 33, 7, '1:23.113', 83113),
	(235, 57, 34, 7, '1:23.197', 83197),
	(235, 57, 35, 7, '1:22.925', 82925),
	(235, 57, 36, 6, '1:24.417', 84417),
	(235, 57, 37, 6, '1:22.945', 82945),
	(235, 57, 38, 6, '1:22.879', 82879),
	(235, 57, 39, 6, '1:22.435', 82435),
	(235, 57, 40, 6, '1:22.427', 82427),
	(235, 57, 41, 6, '1:23.088', 83088),
	(235, 57, 42, 6, '1:24.373', 84373),
	(235, 57, 43, 6, '1:23.669', 83669),
	(235, 57, 44, 6, '1:22.803', 82803),
	(235, 57, 45, 6, '1:22.532', 82532),
	(235, 57, 46, 6, '1:22.658', 82658),
	(235, 57, 47, 5, '1:22.257', 82257),
	(235, 57, 48, 5, '1:22.995', 82995),
	(235, 57, 49, 5, '1:22.841', 82841),
	(235, 57, 50, 4, '1:23.503', 83503),
	(235, 57, 51, 4, '1:27.601', 87601),
	(235, 57, 52, 6, '1:46.083', 106083),
	(235, 57, 53, 6, '1:22.693', 82693),
	(235, 57, 54, 6, '1:22.820', 82820),
	(235, 57, 55, 6, '1:22.695', 82695),
	(235, 57, 56, 6, '1:23.281', 83281),
	(235, 57, 57, 6, '1:23.110', 83110),
	(235, 57, 58, 6, '1:23.081', 83081),
	(235, 57, 59, 6, '1:23.902', 83902),
	(235, 57, 60, 6, '1:22.616', 82616),
	(235, 57, 61, 6, '1:23.332', 83332),
	(235, 57, 62, 6, '1:23.583', 83583),
	(235, 57, 63, 6, '1:23.509', 83509),
	(235, 57, 64, 6, '1:23.905', 83905),
	(235, 57, 65, 5, '1:23.447', 83447),
	(235, 57, 66, 5, '1:23.515', 83515),
	(235, 57, 67, 5, '1:23.088', 83088),
	(235, 57, 68, 5, '1:23.537', 83537),
	(235, 57, 69, 5, '1:23.466', 83466),
	(235, 57, 70, 5, '1:24.024', 84024),
	(235, 57, 71, 4, '1:23.826', 83826),
	(235, 57, 72, 4, '1:28.052', 88052),
	(235, 57, 73, 4, '1:25.855', 85855),
	(235, 57, 74, 4, '1:25.654', 85654),
	(235, 57, 75, 4, '1:26.048', 86048),
	(235, 57, 76, 4, '1:26.400', 86400),
	(235, 64, 1, 19, '1:40.435', 100435),
	(235, 65, 1, 8, '1:32.924', 92924),
	(235, 65, 2, 8, '1:23.618', 83618),
	(235, 65, 3, 8, '1:23.410', 83410),
	(235, 65, 4, 8, '1:23.272', 83272),
	(235, 65, 5, 8, '1:23.360', 83360),
	(235, 65, 6, 8, '1:23.160', 83160),
	(235, 65, 7, 8, '1:23.346', 83346),
	(235, 65, 8, 8, '1:22.657', 82657),
	(235, 65, 9, 8, '1:23.287', 83287),
	(235, 65, 10, 8, '1:23.202', 83202),
	(235, 65, 11, 8, '1:23.053', 83053),
	(235, 65, 12, 8, '1:23.418', 83418),
	(235, 65, 13, 8, '1:23.192', 83192),
	(235, 65, 14, 8, '1:22.835', 82835),
	(235, 65, 15, 8, '1:23.217', 83217),
	(235, 65, 16, 8, '1:23.294', 83294),
	(235, 65, 17, 8, '1:26.843', 86843),
	(235, 65, 18, 10, '1:42.466', 102466),
	(235, 65, 19, 10, '1:22.343', 82343),
	(235, 65, 20, 10, '1:22.488', 82488),
	(235, 65, 21, 10, '1:23.075', 83075),
	(235, 65, 22, 10, '1:22.909', 82909),
	(235, 65, 23, 10, '1:23.458', 83458),
	(235, 65, 24, 8, '1:24.940', 84940),
	(235, 65, 25, 8, '1:23.361', 83361),
	(235, 65, 26, 8, '1:23.940', 83940),
	(235, 65, 27, 7, '1:23.406', 83406),
	(235, 65, 28, 7, '1:23.454', 83454),
	(235, 65, 29, 7, '1:23.105', 83105),
	(235, 65, 30, 7, '1:23.176', 83176),
	(235, 65, 31, 7, '1:23.334', 83334),
	(235, 65, 32, 6, '1:23.170', 83170),
	(235, 65, 33, 6, '1:23.125', 83125),
	(235, 65, 34, 6, '1:23.296', 83296),
	(235, 65, 35, 6, '1:23.444', 83444),
	(235, 71, 1, 4, '1:29.489', 89489),
	(235, 71, 2, 4, '1:22.414', 82414),
	(235, 71, 3, 4, '1:22.248', 82248),
	(235, 71, 4, 4, '1:22.858', 82858),
	(235, 71, 5, 4, '1:21.759', 81759),
	(235, 71, 6, 4, '1:21.896', 81896),
	(235, 71, 7, 4, '1:23.169', 83169),
	(235, 71, 8, 4, '1:22.342', 82342),
	(235, 71, 9, 4, '1:22.722', 82722),
	(235, 71, 10, 4, '1:22.997', 82997),
	(235, 71, 11, 4, '1:22.889', 82889),
	(235, 71, 12, 4, '1:23.099', 83099),
	(235, 71, 13, 4, '1:22.611', 82611),
	(235, 71, 14, 4, '1:22.560', 82560),
	(235, 71, 15, 4, '1:22.626', 82626),
	(235, 71, 16, 4, '1:23.043', 83043),
	(235, 71, 17, 4, '1:23.651', 83651),
	(235, 71, 18, 4, '1:22.478', 82478),
	(235, 71, 19, 4, '1:22.651', 82651),
	(235, 71, 20, 3, '1:24.153', 84153),
	(235, 71, 21, 3, '1:22.676', 82676),
	(235, 71, 22, 1, '1:22.706', 82706),
	(235, 71, 23, 1, '1:20.929', 80929),
	(235, 71, 24, 1, '1:22.225', 82225),
	(235, 71, 25, 2, '1:27.032', 87032),
	(235, 71, 26, 5, '1:42.922', 102922),
	(235, 71, 27, 4, '1:23.019', 83019),
	(235, 71, 28, 4, '1:23.567', 83567),
	(235, 71, 29, 4, '1:23.758', 83758),
	(235, 71, 30, 4, '1:24.081', 84081),
	(235, 71, 31, 3, '1:21.243', 81243),
	(235, 71, 32, 3, '1:20.735', 80735),
	(235, 71, 33, 3, '1:22.026', 82026),
	(235, 71, 34, 3, '1:20.581', 80581),
	(235, 71, 35, 3, '1:20.473', 80473),
	(235, 71, 36, 3, '1:20.263', 80263),
	(235, 71, 37, 3, '1:21.157', 81157),
	(235, 71, 38, 3, '1:20.419', 80419),
	(235, 71, 39, 3, '1:20.563', 80563),
	(235, 71, 40, 2, '1:21.158', 81158),
	(235, 71, 41, 2, '1:25.101', 85101),
	(235, 71, 42, 3, '1:41.565', 101565),
	(235, 71, 43, 3, '1:20.437', 80437),
	(235, 71, 44, 3, '1:21.435', 81435),
	(235, 71, 45, 3, '1:20.763', 80763),
	(235, 71, 46, 3, '1:20.554', 80554),
	(235, 71, 47, 3, '1:20.936', 80936),
	(235, 71, 48, 3, '1:22.222', 82222),
	(235, 71, 49, 3, '1:20.923', 80923),
	(235, 71, 50, 3, '1:22.644', 82644),
	(235, 71, 51, 3, '1:25.287', 85287),
	(235, 71, 52, 2, '1:23.509', 83509),
	(235, 71, 53, 2, '1:20.681', 80681),
	(235, 71, 54, 2, '1:21.013', 81013),
	(235, 71, 55, 2, '1:21.125', 81125),
	(235, 71, 56, 2, '1:20.546', 80546),
	(235, 71, 57, 2, '1:21.011', 81011),
	(235, 71, 58, 2, '1:20.946', 80946),
	(235, 71, 59, 1, '1:21.034', 81034),
	(235, 71, 60, 1, '1:21.001', 81001),
	(235, 71, 61, 1, '1:22.305', 82305),
	(235, 71, 62, 1, '1:21.239', 81239),
	(235, 71, 63, 1, '1:25.577', 85577),
	(235, 71, 64, 2, '1:41.226', 101226),
	(235, 71, 65, 2, '1:20.525', 80525),
	(235, 71, 66, 2, '1:21.584', 81584),
	(235, 71, 67, 2, '1:20.093', 80093),
	(235, 71, 68, 2, '1:21.226', 81226),
	(235, 71, 69, 2, '1:20.787', 80787),
	(235, 71, 70, 2, '1:20.272', 80272),
	(235, 71, 71, 2, '1:20.843', 80843),
	(235, 71, 72, 2, '1:21.209', 81209),
	(235, 71, 73, 2, '1:23.339', 83339),
	(235, 71, 74, 2, '1:21.123', 81123),
	(235, 71, 75, 2, '1:21.991', 81991),
	(235, 71, 76, 2, '1:21.335', 81335),
	(235, 71, 77, 2, '1:21.313', 81313),
	(235, 73, 1, 16, '1:39.137', 99137),
	(235, 73, 2, 16, '1:25.999', 85999),
	(235, 73, 3, 16, '1:25.063', 85063),
	(235, 73, 4, 16, '1:25.070', 85070),
	(235, 73, 5, 16, '1:24.941', 84941),
	(235, 73, 6, 15, '1:25.687', 85687),
	(235, 73, 7, 15, '1:24.716', 84716),
	(235, 73, 8, 15, '1:24.656', 84656),
	(235, 73, 9, 15, '1:24.464', 84464),
	(235, 73, 10, 15, '1:24.195', 84195),
	(235, 73, 11, 14, '1:24.498', 84498),
	(235, 73, 12, 14, '1:24.607', 84607),
	(235, 73, 13, 14, '1:24.835', 84835),
	(235, 73, 14, 14, '1:24.890', 84890),
	(235, 73, 15, 13, '1:24.748', 84748),
	(235, 73, 16, 13, '1:24.680', 84680),
	(235, 73, 17, 13, '1:24.790', 84790),
	(235, 73, 18, 13, '1:24.026', 84026),
	(235, 73, 19, 13, '1:24.285', 84285),
	(235, 73, 20, 13, '1:24.230', 84230),
	(235, 73, 21, 13, '1:24.444', 84444),
	(235, 73, 22, 12, '1:24.452', 84452),
	(235, 73, 23, 12, '1:24.927', 84927),
	(235, 73, 24, 11, '1:25.351', 85351),
	(235, 73, 25, 12, '1:36.263', 96263),
	(235, 73, 26, 13, '1:54.954', 114954),
	(235, 73, 27, 13, '1:24.390', 84390),
	(235, 73, 28, 13, '1:24.150', 84150),
	(235, 73, 29, 13, '1:25.743', 85743),
	(235, 73, 30, 13, '1:27.223', 87223),
	(235, 73, 31, 13, '1:25.277', 85277),
	(235, 73, 32, 12, '1:27.556', 87556),
	(235, 73, 33, 12, '1:26.148', 86148),
	(235, 73, 34, 12, '1:25.512', 85512),
	(235, 73, 35, 12, '1:27.923', 87923),
	(235, 73, 36, 11, '1:26.431', 86431),
	(235, 73, 37, 11, '1:26.070', 86070),
	(235, 73, 38, 11, '1:26.785', 86785),
	(235, 73, 39, 11, '1:25.738', 85738),
	(235, 73, 40, 11, '1:26.555', 86555),
	(235, 73, 41, 11, '1:26.160', 86160),
	(235, 73, 42, 11, '1:25.108', 85108),
	(235, 73, 43, 11, '1:25.172', 85172),
	(235, 73, 44, 11, '1:24.833', 84833),
	(235, 73, 45, 11, '1:25.449', 85449),
	(235, 73, 46, 11, '1:26.108', 86108),
	(235, 73, 47, 11, '1:25.482', 85482),
	(235, 73, 48, 11, '1:25.441', 85441),
	(235, 73, 49, 10, '1:25.544', 85544),
	(235, 73, 50, 10, '1:29.494', 89494),
	(235, 73, 51, 10, '1:51.511', 111511),
	(235, 73, 52, 10, '1:28.122', 88122),
	(235, 73, 53, 10, '1:25.898', 85898),
	(235, 73, 54, 10, '1:26.093', 86093),
	(235, 73, 55, 10, '1:26.351', 86351),
	(235, 73, 56, 10, '1:25.971', 85971),
	(235, 73, 57, 10, '1:28.965', 88965),
	(235, 73, 58, 10, '1:26.119', 86119),
	(235, 73, 59, 10, '1:26.017', 86017),
	(235, 73, 60, 10, '1:25.794', 85794),
	(235, 73, 61, 10, '1:25.834', 85834),
	(235, 73, 62, 10, '1:28.277', 88277),
	(235, 73, 63, 10, '1:26.523', 86523),
	(235, 73, 64, 10, '1:26.556', 86556),
	(235, 73, 65, 9, '1:27.463', 87463),
	(235, 73, 66, 9, '1:26.522', 86522),
	(235, 73, 67, 9, '1:26.918', 86918),
	(235, 73, 68, 9, '1:25.606', 85606),
	(235, 73, 69, 9, '1:25.688', 85688),
	(235, 73, 70, 9, '1:26.439', 86439),
	(235, 73, 71, 8, '1:26.118', 86118),
	(235, 73, 72, 8, '1:27.048', 87048),
	(235, 73, 73, 8, '1:26.617', 86617),
	(235, 73, 74, 8, '1:26.718', 86718),
	(235, 77, 1, 6, '1:31.108', 91108),
	(235, 77, 2, 6, '1:23.034', 83034),
	(235, 77, 3, 6, '1:23.335', 83335),
	(235, 77, 4, 6, '1:22.566', 82566),
	(235, 77, 5, 6, '1:22.710', 82710),
	(235, 77, 6, 6, '1:23.059', 83059),
	(235, 77, 7, 6, '1:23.184', 83184),
	(235, 77, 8, 6, '1:22.747', 82747),
	(235, 77, 9, 6, '1:22.669', 82669),
	(235, 77, 10, 6, '1:22.965', 82965),
	(235, 77, 11, 6, '1:22.808', 82808),
	(235, 77, 12, 6, '1:23.037', 83037),
	(235, 77, 13, 6, '1:22.643', 82643),
	(235, 77, 14, 6, '1:22.600', 82600),
	(235, 77, 15, 5, '1:22.519', 82519),
	(235, 77, 16, 5, '1:22.358', 82358),
	(235, 77, 17, 5, '1:22.394', 82394),
	(235, 77, 18, 5, '1:22.446', 82446),
	(235, 77, 19, 5, '1:22.266', 82266),
	(235, 77, 20, 4, '1:23.110', 83110),
	(235, 77, 21, 4, '1:23.764', 83764),
	(235, 77, 22, 4, '1:22.930', 82930),
	(235, 77, 23, 3, '1:22.646', 82646),
	(235, 77, 24, 5, '1:26.751', 86751),
	(235, 77, 25, 7, '1:47.019', 107019),
	(235, 77, 26, 6, '1:22.444', 82444),
	(235, 77, 27, 5, '1:23.543', 83543),
	(235, 77, 28, 5, '1:23.215', 83215),
	(235, 77, 29, 5, '1:22.727', 82727),
	(235, 77, 30, 5, '1:23.197', 83197),
	(235, 77, 31, 5, '1:23.328', 83328),
	(235, 77, 32, 5, '1:22.680', 82680),
	(235, 77, 33, 5, '1:24.673', 84673),
	(235, 77, 34, 5, '1:22.766', 82766),
	(235, 77, 35, 5, '1:23.003', 83003),
	(235, 77, 36, 5, '1:22.652', 82652),
	(235, 77, 37, 5, '1:23.112', 83112),
	(235, 77, 38, 5, '1:23.944', 83944),
	(235, 77, 39, 5, '1:22.718', 82718),
	(235, 77, 40, 5, '1:22.320', 82320),
	(235, 77, 41, 5, '1:22.661', 82661),
	(235, 77, 42, 5, '1:22.655', 82655),
	(235, 77, 43, 5, '1:22.449', 82449),
	(235, 77, 44, 5, '1:22.657', 82657),
	(235, 77, 45, 5, '1:22.534', 82534),
	(235, 77, 46, 4, '1:22.623', 82623),
	(235, 77, 47, 4, '1:22.184', 82184),
	(235, 77, 48, 4, '1:22.292', 82292),
	(235, 77, 49, 4, '1:26.476', 86476),
	(235, 77, 50, 6, '1:45.891', 105891),
	(235, 77, 51, 6, '1:21.764', 81764),
	(235, 77, 52, 5, '1:21.733', 81733),
	(235, 77, 53, 5, '1:22.424', 82424),
	(235, 77, 54, 5, '1:23.295', 83295),
	(235, 77, 55, 5, '1:23.126', 83126),
	(235, 77, 56, 5, '1:23.184', 83184),
	(235, 77, 57, 5, '1:23.286', 83286),
	(235, 77, 58, 4, '1:23.951', 83951),
	(235, 77, 59, 4, '1:23.667', 83667),
	(235, 77, 60, 4, '1:22.541', 82541),
	(235, 77, 61, 4, '1:22.385', 82385),
	(235, 77, 62, 4, '1:22.410', 82410),
	(235, 77, 63, 4, '1:22.436', 82436),
	(235, 77, 64, 4, '1:22.806', 82806),
	(235, 79, 1, 13, '1:37.231', 97231),
	(235, 79, 2, 13, '1:24.978', 84978),
	(235, 79, 3, 13, '1:24.198', 84198),
	(235, 79, 4, 13, '1:24.482', 84482),
	(235, 79, 5, 13, '1:24.416', 84416),
	(235, 79, 6, 12, '1:25.043', 85043),
	(235, 79, 7, 12, '1:24.119', 84119),
	(235, 79, 8, 12, '1:24.341', 84341),
	(235, 79, 9, 12, '1:24.355', 84355),
	(235, 79, 10, 12, '1:24.609', 84609),
	(235, 79, 11, 12, '1:24.208', 84208),
	(235, 79, 12, 12, '1:24.321', 84321),
	(235, 79, 13, 12, '1:24.224', 84224),
	(235, 79, 14, 12, '1:24.444', 84444),
	(235, 79, 15, 11, '1:25.075', 85075),
	(235, 79, 16, 11, '1:25.596', 85596),
	(235, 79, 17, 11, '1:24.938', 84938),
	(235, 79, 18, 11, '1:24.957', 84957),
	(235, 79, 19, 11, '1:24.478', 84478),
	(235, 79, 20, 11, '1:24.468', 84468),
	(235, 79, 21, 11, '1:24.418', 84418),
	(235, 79, 22, 14, '1:30.181', 90181),
	(235, 79, 23, 14, '1:48.712', 108712),
	(235, 79, 24, 13, '1:25.452', 85452),
	(235, 79, 25, 13, '1:28.431', 88431),
	(235, 79, 26, 12, '1:27.941', 87941),
	(235, 79, 27, 12, '1:25.498', 85498),
	(235, 79, 28, 12, '1:25.332', 85332),
	(235, 79, 29, 12, '1:25.167', 85167),
	(235, 79, 30, 12, '1:24.679', 84679),
	(235, 79, 31, 12, '1:24.552', 84552),
	(235, 79, 32, 11, '1:26.353', 86353),
	(235, 79, 33, 11, '1:24.891', 84891),
	(235, 79, 34, 11, '1:25.137', 85137),
	(235, 79, 35, 11, '1:26.859', 86859),
	(235, 79, 36, 10, '1:25.193', 85193),
	(235, 79, 37, 10, '1:26.547', 86547),
	(235, 79, 38, 10, '1:24.910', 84910),
	(235, 79, 39, 10, '1:25.248', 85248),
	(235, 79, 40, 10, '1:25.078', 85078),
	(235, 79, 41, 10, '1:25.840', 85840),
	(235, 79, 42, 10, '1:26.429', 86429),
	(235, 79, 43, 10, '1:24.590', 84590),
	(235, 79, 44, 10, '1:24.644', 84644),
	(235, 79, 45, 10, '1:24.798', 84798),
	(235, 79, 46, 10, '1:25.828', 85828),
	(235, 79, 47, 10, '1:24.532', 84532),
	(235, 79, 48, 10, '1:28.521', 88521),
	(235, 79, 49, 11, '1:53.300', 113300),
	(235, 79, 50, 11, '1:26.577', 86577),
	(235, 79, 51, 9, '1:24.040', 84040),
	(235, 79, 52, 9, '1:24.870', 84870),
	(235, 79, 53, 9, '1:24.968', 84968),
	(235, 79, 54, 9, '1:24.956', 84956),
	(235, 79, 55, 9, '1:24.851', 84851),
	(235, 79, 56, 9, '1:24.492', 84492),
	(235, 79, 57, 9, '1:25.162', 85162),
	(235, 79, 58, 9, '1:25.420', 85420),
	(235, 79, 59, 9, '1:25.832', 85832),
	(235, 79, 60, 9, '1:25.480', 85480),
	(235, 79, 61, 9, '1:29.554', 89554),
	(235, 79, 62, 9, '1:26.281', 86281),
	(235, 79, 63, 9, '1:26.038', 86038),
	(235, 79, 64, 9, '1:26.198', 86198),
	(235, 79, 65, 8, '1:25.783', 85783),
	(235, 79, 66, 8, '1:25.352', 85352),
	(235, 79, 67, 8, '1:28.127', 88127),
	(235, 79, 68, 8, '1:28.909', 88909),
	(235, 79, 69, 8, '1:30.721', 90721),
	(235, 79, 70, 8, '1:30.508', 90508),
	(235, 79, 71, 7, '1:29.641', 89641),
	(235, 79, 72, 7, '1:28.011', 88011),
	(235, 79, 73, 7, '1:27.091', 87091),
	(235, 79, 74, 7, '1:27.453', 87453),
	(235, 83, 1, 18, '1:40.027', 100027),
	(235, 83, 2, 18, '1:26.578', 86578),
	(235, 83, 3, 17, '1:26.334', 86334),
	(235, 83, 4, 17, '1:25.190', 85190),
	(235, 83, 5, 17, '1:25.006', 85006),
	(235, 83, 6, 16, '1:25.512', 85512),
	(235, 83, 7, 16, '1:25.506', 85506),
	(235, 83, 8, 16, '1:25.566', 85566),
	(235, 83, 9, 16, '1:25.693', 85693),
	(235, 83, 10, 16, '1:25.671', 85671),
	(235, 83, 11, 15, '1:26.343', 86343),
	(235, 83, 12, 15, '1:26.155', 86155),
	(235, 83, 13, 15, '1:25.591', 85591),
	(235, 83, 14, 15, '1:25.726', 85726),
	(235, 83, 15, 15, '1:25.368', 85368),
	(235, 83, 16, 15, '1:26.569', 86569),
	(235, 83, 17, 15, '1:25.737', 85737),
	(235, 83, 18, 15, '1:28.204', 88204),
	(235, 83, 19, 15, '1:26.330', 86330),
	(235, 83, 20, 15, '1:25.247', 85247),
	(235, 83, 21, 15, '1:25.616', 85616),
	(235, 83, 22, 15, '1:25.717', 85717),
	(235, 83, 23, 15, '1:26.225', 86225),
	(235, 83, 24, 14, '1:42.440', 102440),
	(235, 84, 1, 12, '1:36.323', 96323),
	(235, 84, 2, 12, '1:24.897', 84897),
	(235, 84, 3, 12, '1:23.889', 83889),
	(235, 84, 4, 12, '1:25.146', 85146),
	(235, 84, 5, 12, '1:24.288', 84288),
	(235, 86, 1, 17, '1:39.624', 99624),
	(235, 86, 2, 17, '1:26.316', 86316),
	(235, 86, 3, 18, '1:28.018', 88018),
	(235, 86, 4, 18, '1:26.564', 86564),
	(235, 86, 5, 18, '1:27.357', 87357),
	(235, 86, 6, 17, '1:26.660', 86660),
	(235, 86, 7, 17, '1:26.995', 86995),
	(235, 86, 8, 17, '1:26.384', 86384),
	(235, 86, 9, 17, '1:26.898', 86898),
	(235, 86, 10, 17, '1:25.626', 85626),
	(235, 86, 11, 16, '1:26.483', 86483),
	(235, 86, 12, 16, '1:26.729', 86729),
	(235, 86, 13, 16, '1:26.088', 86088),
	(235, 86, 14, 16, '1:26.874', 86874),
	(235, 86, 15, 16, '1:28.636', 88636),
	(235, 86, 16, 16, '1:27.442', 87442),
	(235, 86, 17, 16, '1:26.729', 86729),
	(235, 86, 18, 16, '1:26.368', 86368),
	(235, 86, 19, 16, '1:27.669', 87669),
	(235, 86, 20, 16, '1:27.855', 87855),
	(235, 86, 21, 16, '1:27.368', 87368),
	(235, 86, 22, 16, '1:26.732', 86732),
	(235, 86, 23, 16, '1:26.713', 86713),
	(235, 86, 24, 15, '1:27.716', 87716),
	(235, 86, 25, 14, '1:26.690', 86690),
	(235, 86, 26, 14, '1:27.784', 87784),
	(235, 86, 27, 14, '1:31.537', 91537);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(235, 86, 28, 14, '1:51.398', 111398),
	(235, 86, 29, 14, '1:26.623', 86623),
	(235, 86, 30, 14, '1:26.169', 86169),
	(235, 86, 31, 14, '1:26.188', 86188),
	(235, 86, 32, 13, '1:33.319', 93319),
	(235, 86, 33, 13, '1:55.325', 115325),
	(235, 86, 34, 13, '1:27.104', 87104),
	(235, 86, 35, 13, '1:27.514', 87514),
	(235, 86, 36, 12, '1:26.259', 86259),
	(235, 86, 37, 12, '1:26.038', 86038),
	(235, 86, 38, 12, '1:26.433', 86433),
	(235, 86, 39, 12, '1:26.597', 86597),
	(235, 86, 40, 12, '1:28.001', 88001),
	(235, 86, 41, 12, '1:26.964', 86964),
	(235, 86, 42, 12, '1:27.335', 87335),
	(235, 86, 43, 12, '1:26.851', 86851),
	(235, 86, 44, 12, '1:26.424', 86424),
	(235, 86, 45, 12, '1:26.776', 86776),
	(235, 86, 46, 12, '1:27.114', 87114),
	(235, 86, 47, 12, '1:29.352', 89352),
	(235, 86, 48, 12, '1:27.361', 87361),
	(235, 86, 49, 12, '1:27.020', 87020),
	(235, 86, 50, 12, '1:26.422', 86422),
	(235, 86, 51, 11, '1:30.222', 90222),
	(235, 86, 52, 11, '1:48.661', 108661),
	(235, 86, 53, 11, '1:27.647', 87647),
	(235, 86, 54, 11, '1:26.432', 86432),
	(235, 86, 55, 11, '1:26.595', 86595),
	(235, 86, 56, 11, '1:27.892', 87892),
	(235, 86, 57, 11, '1:27.018', 87018),
	(235, 86, 58, 11, '1:26.746', 86746),
	(235, 86, 59, 11, '1:27.448', 87448),
	(235, 86, 60, 11, '1:26.404', 86404),
	(235, 86, 61, 11, '1:26.653', 86653),
	(235, 86, 62, 11, '1:27.221', 87221),
	(235, 86, 63, 11, '1:26.699', 86699),
	(235, 86, 64, 11, '1:26.569', 86569),
	(235, 86, 65, 10, '1:26.246', 86246),
	(235, 86, 66, 10, '1:26.408', 86408),
	(235, 86, 67, 10, '1:26.912', 86912),
	(235, 86, 68, 10, '1:26.444', 86444),
	(235, 86, 69, 10, '1:26.271', 86271),
	(236, 14, 1, 3, '2:02.556', 122556),
	(236, 14, 2, 3, '1:56.486', 116486),
	(236, 14, 3, 3, '1:56.063', 116063),
	(236, 14, 4, 3, '1:55.814', 115814),
	(236, 14, 5, 3, '1:55.423', 115423),
	(236, 14, 6, 3, '1:56.526', 116526),
	(236, 14, 7, 3, '1:55.281', 115281),
	(236, 14, 8, 3, '1:55.236', 115236),
	(236, 14, 9, 3, '1:55.321', 115321),
	(236, 14, 10, 3, '1:55.006', 115006),
	(236, 14, 11, 3, '1:54.978', 114978),
	(236, 14, 12, 3, '1:54.808', 114808),
	(236, 14, 13, 3, '1:55.056', 115056),
	(236, 14, 14, 2, '1:55.091', 115091),
	(236, 14, 15, 1, '2:37.215', 157215),
	(236, 14, 16, 1, '3:16.719', 196719),
	(236, 14, 17, 1, '3:19.147', 199147),
	(236, 14, 18, 1, '1:55.748', 115748),
	(236, 14, 19, 1, '1:55.141', 115141),
	(236, 14, 20, 1, '1:55.340', 115340),
	(236, 14, 21, 1, '1:54.655', 114655),
	(236, 14, 22, 4, '2:00.690', 120690),
	(236, 14, 23, 9, '2:14.398', 134398),
	(236, 14, 24, 9, '1:56.193', 116193),
	(236, 14, 25, 8, '1:57.022', 117022),
	(236, 14, 26, 8, '1:56.651', 116651),
	(236, 14, 27, 8, '1:56.485', 116485),
	(236, 14, 28, 8, '1:56.654', 116654),
	(236, 14, 29, 8, '1:56.182', 116182),
	(236, 14, 30, 8, '1:57.737', 117737),
	(236, 14, 31, 6, '1:56.558', 116558),
	(236, 14, 32, 6, '1:56.423', 116423),
	(236, 14, 33, 6, '1:56.071', 116071),
	(236, 14, 34, 6, '1:55.463', 115463),
	(236, 14, 35, 5, '1:55.602', 115602),
	(236, 14, 36, 5, '1:55.046', 115046),
	(236, 14, 37, 5, '1:55.028', 115028),
	(236, 22, 1, 16, '2:28.031', 148031),
	(236, 22, 2, 16, '5:09.896', 309896),
	(236, 22, 3, 16, '1:58.818', 118818),
	(236, 22, 4, 16, '1:57.745', 117745),
	(236, 22, 5, 16, '1:59.576', 119576),
	(236, 22, 6, 16, '1:58.543', 118543),
	(236, 22, 7, 16, '2:02.919', 122919),
	(236, 22, 8, 16, '1:58.387', 118387),
	(236, 22, 9, 16, '1:58.784', 118784),
	(236, 22, 10, 16, '2:00.330', 120330),
	(236, 22, 11, 16, '2:01.038', 121038),
	(236, 22, 12, 15, '2:02.038', 122038),
	(236, 22, 13, 15, '2:07.887', 127887),
	(236, 22, 14, 15, '3:15.521', 195521),
	(236, 22, 15, 15, '3:19.246', 199246),
	(236, 22, 16, 15, '2:10.292', 130292),
	(236, 22, 17, 15, '2:19.855', 139855),
	(236, 22, 18, 15, '1:56.943', 116943),
	(236, 22, 19, 15, '1:57.184', 117184),
	(236, 22, 20, 15, '1:58.214', 118214),
	(236, 22, 21, 15, '1:57.675', 117675),
	(236, 22, 22, 15, '1:57.787', 117787),
	(236, 22, 23, 14, '1:57.931', 117931),
	(236, 22, 24, 14, '1:57.909', 117909),
	(236, 22, 25, 14, '1:57.506', 117506),
	(236, 22, 26, 14, '1:57.781', 117781),
	(236, 22, 27, 14, '1:57.520', 117520),
	(236, 22, 28, 14, '1:58.249', 118249),
	(236, 22, 29, 14, '2:10.089', 130089),
	(236, 30, 1, 2, '2:01.517', 121517),
	(236, 30, 2, 2, '1:56.602', 116602),
	(236, 30, 3, 2, '1:55.151', 115151),
	(236, 30, 4, 2, '1:54.990', 114990),
	(236, 30, 5, 2, '1:55.177', 115177),
	(236, 30, 6, 2, '1:54.691', 114691),
	(236, 30, 7, 2, '1:55.147', 115147),
	(236, 30, 8, 2, '1:55.022', 115022),
	(236, 30, 9, 2, '1:55.022', 115022),
	(236, 30, 10, 2, '1:54.906', 114906),
	(236, 30, 11, 2, '1:54.502', 114502),
	(236, 30, 12, 2, '1:54.885', 114885),
	(236, 30, 13, 2, '1:55.204', 115204),
	(236, 30, 14, 3, '2:02.010', 122010),
	(236, 30, 15, 4, '2:37.893', 157893),
	(236, 30, 16, 3, '3:16.054', 196054),
	(236, 30, 17, 3, '3:19.052', 199052),
	(236, 30, 18, 3, '1:56.906', 116906),
	(236, 30, 19, 3, '1:55.223', 115223),
	(236, 30, 20, 3, '1:55.931', 115931),
	(236, 30, 21, 3, '1:55.257', 115257),
	(236, 30, 22, 2, '1:54.730', 114730),
	(236, 30, 23, 2, '1:54.722', 114722),
	(236, 30, 24, 1, '1:54.466', 114466),
	(236, 30, 25, 1, '1:54.559', 114559),
	(236, 30, 26, 1, '1:54.681', 114681),
	(236, 30, 27, 1, '1:54.164', 114164),
	(236, 30, 28, 1, '1:54.407', 114407),
	(236, 30, 29, 1, '1:54.523', 114523),
	(236, 30, 30, 2, '2:00.616', 120616),
	(236, 30, 31, 2, '2:09.996', 129996),
	(236, 30, 32, 2, '1:54.722', 114722),
	(236, 30, 33, 1, '1:54.581', 114581),
	(236, 30, 34, 1, '1:54.422', 114422),
	(236, 30, 35, 1, '1:53.986', 113986),
	(236, 30, 36, 1, '1:54.020', 114020),
	(236, 30, 37, 1, '1:53.922', 113922),
	(236, 30, 38, 1, '1:54.215', 114215),
	(236, 30, 39, 1, '1:54.331', 114331),
	(236, 30, 40, 1, '1:54.071', 114071),
	(236, 30, 41, 1, '1:53.905', 113905),
	(236, 30, 42, 1, '1:54.611', 114611),
	(236, 30, 43, 1, '1:55.101', 115101),
	(236, 30, 44, 1, '1:55.232', 115232),
	(236, 35, 1, 1, '2:00.634', 120634),
	(236, 35, 2, 1, '1:55.976', 115976),
	(236, 35, 3, 1, '1:55.472', 115472),
	(236, 35, 4, 1, '1:55.095', 115095),
	(236, 35, 5, 1, '1:54.821', 114821),
	(236, 35, 6, 1, '1:54.840', 114840),
	(236, 35, 7, 1, '1:55.980', 115980),
	(236, 35, 8, 1, '1:54.410', 114410),
	(236, 35, 9, 1, '1:54.978', 114978),
	(236, 35, 10, 1, '1:54.626', 114626),
	(236, 35, 11, 1, '1:54.713', 114713),
	(236, 35, 12, 1, '1:54.430', 114430),
	(236, 35, 13, 1, '1:55.314', 115314),
	(236, 35, 14, 1, '1:55.620', 115620),
	(236, 35, 15, 5, '2:46.417', 166417),
	(236, 35, 16, 5, '3:17.478', 197478),
	(236, 35, 17, 5, '3:18.311', 198311),
	(236, 35, 18, 4, '1:57.843', 117843),
	(236, 35, 19, 4, '1:54.990', 114990),
	(236, 35, 20, 4, '1:55.222', 115222),
	(236, 35, 21, 4, '1:54.858', 114858),
	(236, 35, 22, 3, '1:54.999', 114999),
	(236, 35, 23, 3, '1:54.900', 114900),
	(236, 35, 24, 2, '1:54.938', 114938),
	(236, 35, 25, 2, '1:54.516', 114516),
	(236, 35, 26, 2, '1:54.367', 114367),
	(236, 35, 27, 2, '1:54.383', 114383),
	(236, 35, 28, 2, '1:53.928', 113928),
	(236, 35, 29, 2, '1:54.143', 114143),
	(236, 35, 30, 1, '1:54.513', 114513),
	(236, 35, 31, 1, '1:54.655', 114655),
	(236, 35, 32, 1, '2:01.182', 121182),
	(236, 35, 33, 2, '2:09.696', 129696),
	(236, 35, 34, 2, '1:54.032', 114032),
	(236, 35, 35, 2, '1:54.308', 114308),
	(236, 35, 36, 2, '1:54.094', 114094),
	(236, 35, 37, 2, '1:54.198', 114198),
	(236, 35, 38, 2, '1:53.587', 113587),
	(236, 35, 39, 2, '1:54.372', 114372),
	(236, 35, 40, 2, '1:54.607', 114607),
	(236, 35, 41, 2, '1:54.919', 114919),
	(236, 35, 42, 2, '1:54.546', 114546),
	(236, 35, 43, 2, '1:56.001', 116001),
	(236, 35, 44, 2, '1:57.815', 117815),
	(236, 50, 1, 13, '2:13.446', 133446),
	(236, 50, 2, 12, '2:00.731', 120731),
	(236, 50, 3, 12, '1:58.759', 118759),
	(236, 50, 4, 11, '1:57.912', 117912),
	(236, 50, 5, 11, '1:57.304', 117304),
	(236, 50, 6, 11, '1:56.841', 116841),
	(236, 50, 7, 11, '1:56.704', 116704),
	(236, 50, 8, 11, '1:56.882', 116882),
	(236, 50, 9, 11, '1:57.224', 117224),
	(236, 50, 10, 11, '1:57.005', 117005),
	(236, 50, 11, 12, '2:07.477', 127477),
	(236, 55, 1, 7, '2:05.513', 125513),
	(236, 55, 2, 7, '1:57.324', 117324),
	(236, 55, 3, 7, '1:56.445', 116445),
	(236, 55, 4, 7, '1:55.794', 115794),
	(236, 55, 5, 7, '1:56.195', 116195),
	(236, 55, 6, 7, '1:55.474', 115474),
	(236, 55, 7, 7, '1:55.419', 115419),
	(236, 55, 8, 7, '1:55.937', 115937),
	(236, 55, 9, 7, '1:56.912', 116912),
	(236, 55, 10, 7, '1:56.255', 116255),
	(236, 55, 11, 7, '1:55.738', 115738),
	(236, 55, 12, 7, '1:55.842', 115842),
	(236, 55, 13, 7, '1:56.558', 116558),
	(236, 55, 14, 7, '2:02.127', 122127),
	(236, 55, 15, 6, '2:23.158', 143158),
	(236, 55, 16, 4, '3:15.414', 195414),
	(236, 55, 17, 4, '3:18.845', 198845),
	(236, 55, 18, 5, '1:59.049', 119049),
	(236, 55, 19, 5, '1:55.824', 115824),
	(236, 55, 20, 5, '1:55.920', 115920),
	(236, 55, 21, 5, '1:55.285', 115285),
	(236, 55, 22, 5, '1:54.981', 114981),
	(236, 55, 23, 4, '1:55.500', 115500),
	(236, 55, 24, 4, '1:55.393', 115393),
	(236, 55, 25, 3, '1:55.194', 115194),
	(236, 55, 26, 3, '1:54.764', 114764),
	(236, 55, 27, 3, '1:54.778', 114778),
	(236, 55, 28, 3, '1:54.857', 114857),
	(236, 55, 29, 3, '1:54.737', 114737),
	(236, 55, 30, 3, '2:01.115', 121115),
	(236, 55, 31, 4, '2:10.451', 130451),
	(236, 55, 32, 4, '1:55.166', 115166),
	(236, 55, 33, 4, '1:55.654', 115654),
	(236, 55, 34, 4, '1:55.420', 115420),
	(236, 55, 35, 4, '1:54.816', 114816),
	(236, 55, 36, 4, '1:54.777', 114777),
	(236, 55, 37, 4, '1:54.685', 114685),
	(236, 55, 38, 4, '1:54.764', 114764),
	(236, 55, 39, 4, '1:54.809', 114809),
	(236, 55, 40, 4, '1:55.101', 115101),
	(236, 55, 41, 4, '1:54.714', 114714),
	(236, 55, 42, 4, '1:55.960', 115960),
	(236, 55, 43, 4, '1:56.030', 116030),
	(236, 55, 44, 4, '1:55.556', 115556),
	(236, 56, 1, 9, '2:07.947', 127947),
	(236, 56, 2, 9, '1:58.669', 118669),
	(236, 56, 3, 9, '1:57.683', 117683),
	(236, 56, 4, 9, '1:57.485', 117485),
	(236, 56, 5, 9, '1:57.010', 117010),
	(236, 56, 6, 9, '1:57.307', 117307),
	(236, 56, 7, 9, '1:56.644', 116644),
	(236, 56, 8, 9, '1:56.123', 116123),
	(236, 56, 9, 9, '1:56.229', 116229),
	(236, 56, 10, 9, '1:55.753', 115753),
	(236, 56, 11, 9, '1:56.089', 116089),
	(236, 56, 12, 9, '1:56.475', 116475),
	(236, 56, 13, 9, '2:04.334', 124334),
	(236, 56, 14, 10, '2:22.350', 142350),
	(236, 56, 15, 10, '2:02.716', 122716),
	(236, 56, 16, 8, '3:01.244', 181244),
	(236, 56, 17, 8, '3:17.805', 197805),
	(236, 56, 18, 7, '1:59.945', 119945),
	(236, 56, 19, 7, '2:00.247', 120247),
	(236, 56, 20, 7, '1:56.900', 116900),
	(236, 56, 21, 7, '1:56.563', 116563),
	(236, 56, 22, 7, '1:55.816', 115816),
	(236, 56, 23, 6, '1:56.776', 116776),
	(236, 56, 24, 6, '1:56.788', 116788),
	(236, 56, 25, 9, '2:03.315', 123315),
	(236, 56, 26, 13, '2:14.134', 134134),
	(236, 56, 27, 13, '1:57.490', 117490),
	(236, 56, 28, 13, '1:58.051', 118051),
	(236, 56, 29, 13, '1:59.617', 119617),
	(236, 57, 1, 5, '2:04.114', 124114),
	(236, 57, 2, 5, '1:57.428', 117428),
	(236, 57, 3, 5, '1:56.358', 116358),
	(236, 57, 4, 5, '1:55.696', 115696),
	(236, 57, 5, 5, '1:56.044', 116044),
	(236, 57, 6, 5, '1:55.602', 115602),
	(236, 57, 7, 5, '1:55.562', 115562),
	(236, 57, 8, 5, '1:55.391', 115391),
	(236, 57, 9, 5, '1:56.066', 116066),
	(236, 57, 10, 5, '1:55.606', 115606),
	(236, 57, 11, 5, '1:55.282', 115282),
	(236, 57, 12, 5, '1:55.209', 115209),
	(236, 57, 13, 5, '1:56.180', 116180),
	(236, 57, 14, 4, '1:59.198', 119198),
	(236, 57, 15, 2, '2:27.714', 147714),
	(236, 57, 16, 2, '3:16.819', 196819),
	(236, 57, 17, 2, '3:19.036', 199036),
	(236, 57, 18, 2, '1:56.986', 116986),
	(236, 57, 19, 2, '1:54.951', 114951),
	(236, 57, 20, 2, '1:55.457', 115457),
	(236, 57, 21, 2, '1:54.478', 114478),
	(236, 57, 22, 1, '1:54.986', 114986),
	(236, 57, 23, 1, '1:54.198', 114198),
	(236, 57, 24, 3, '2:01.348', 121348),
	(236, 57, 25, 5, '2:12.546', 132546),
	(236, 57, 26, 5, '1:55.056', 115056),
	(236, 57, 27, 5, '1:55.516', 115516),
	(236, 57, 28, 5, '1:56.754', 116754),
	(236, 57, 29, 4, '1:55.326', 115326),
	(236, 57, 30, 4, '1:54.876', 114876),
	(236, 57, 31, 3, '1:55.425', 115425),
	(236, 57, 32, 3, '1:55.228', 115228),
	(236, 57, 33, 3, '1:54.941', 114941),
	(236, 57, 34, 3, '1:54.686', 114686),
	(236, 57, 35, 3, '1:54.919', 114919),
	(236, 57, 36, 3, '1:54.397', 114397),
	(236, 57, 37, 3, '1:54.819', 114819),
	(236, 57, 38, 3, '1:54.421', 114421),
	(236, 57, 39, 3, '1:54.805', 114805),
	(236, 57, 40, 3, '1:54.787', 114787),
	(236, 57, 41, 3, '1:55.389', 115389),
	(236, 57, 42, 3, '1:55.752', 115752),
	(236, 57, 43, 3, '1:55.291', 115291),
	(236, 57, 44, 3, '1:56.192', 116192),
	(236, 63, 1, 10, '2:09.947', 129947),
	(236, 63, 2, 10, '1:59.376', 119376),
	(236, 63, 3, 10, '1:58.686', 118686),
	(236, 63, 4, 10, '1:58.333', 118333),
	(236, 63, 5, 10, '1:57.614', 117614),
	(236, 63, 6, 10, '1:57.237', 117237),
	(236, 63, 7, 10, '1:56.995', 116995),
	(236, 63, 8, 10, '1:56.815', 116815),
	(236, 63, 9, 10, '1:57.009', 117009),
	(236, 63, 10, 10, '1:56.662', 116662),
	(236, 63, 11, 10, '1:56.757', 116757),
	(236, 63, 12, 10, '1:56.898', 116898),
	(236, 63, 13, 10, '1:57.469', 117469),
	(236, 63, 14, 9, '2:03.807', 123807),
	(236, 63, 15, 9, '2:14.530', 134530),
	(236, 63, 16, 6, '3:03.404', 183404),
	(236, 63, 17, 6, '3:18.852', 198852),
	(236, 63, 18, 6, '2:00.872', 120872),
	(236, 63, 19, 6, '1:57.075', 117075),
	(236, 63, 20, 6, '1:57.507', 117507),
	(236, 63, 21, 6, '1:57.016', 117016),
	(236, 63, 22, 6, '1:56.904', 116904),
	(236, 63, 23, 5, '1:56.410', 116410),
	(236, 63, 24, 5, '1:56.355', 116355),
	(236, 63, 25, 4, '1:56.656', 116656),
	(236, 63, 26, 4, '1:56.464', 116464),
	(236, 63, 27, 4, '1:56.376', 116376),
	(236, 63, 28, 4, '1:57.098', 117098),
	(236, 63, 29, 5, '1:57.448', 117448),
	(236, 63, 30, 9, '2:03.647', 123647),
	(236, 63, 31, 9, '2:12.153', 132153),
	(236, 63, 32, 7, '1:56.217', 116217),
	(236, 63, 33, 8, '1:57.024', 117024),
	(236, 63, 34, 8, '1:56.411', 116411),
	(236, 63, 35, 8, '1:56.304', 116304),
	(236, 63, 36, 8, '1:56.385', 116385),
	(236, 63, 37, 8, '1:56.425', 116425),
	(236, 63, 38, 7, '1:56.520', 116520),
	(236, 63, 39, 7, '1:56.258', 116258),
	(236, 63, 40, 7, '1:56.804', 116804),
	(236, 63, 41, 7, '1:56.209', 116209),
	(236, 63, 42, 7, '1:55.854', 115854),
	(236, 63, 43, 7, '1:55.975', 115975),
	(236, 63, 44, 7, '1:57.121', 117121),
	(236, 64, 1, 12, '2:13.049', 133049),
	(236, 64, 2, 13, '2:03.476', 123476),
	(236, 64, 3, 13, '1:59.878', 119878),
	(236, 64, 4, 13, '1:59.710', 119710),
	(236, 64, 5, 13, '1:59.121', 119121),
	(236, 64, 6, 13, '1:58.665', 118665),
	(236, 64, 7, 13, '1:59.274', 119274),
	(236, 64, 8, 13, '1:58.822', 118822),
	(236, 64, 9, 13, '1:59.214', 119214),
	(236, 64, 10, 13, '1:59.444', 119444),
	(236, 64, 11, 13, '2:02.095', 122095),
	(236, 64, 12, 12, '1:59.876', 119876),
	(236, 64, 13, 12, '1:59.736', 119736),
	(236, 64, 14, 12, '2:04.502', 124502),
	(236, 64, 15, 12, '2:28.493', 148493),
	(236, 64, 16, 13, '2:29.595', 149595),
	(236, 64, 17, 12, '3:10.120', 190120),
	(236, 64, 18, 13, '2:02.167', 122167),
	(236, 64, 19, 13, '2:02.197', 122197),
	(236, 64, 20, 13, '2:01.089', 121089),
	(236, 64, 21, 14, '2:02.701', 122701),
	(236, 64, 22, 14, '2:10.348', 130348),
	(236, 71, 1, 4, '2:03.188', 123188),
	(236, 71, 2, 4, '1:57.084', 117084),
	(236, 71, 3, 4, '1:56.003', 116003),
	(236, 71, 4, 4, '1:56.274', 116274),
	(236, 71, 5, 4, '1:55.674', 115674),
	(236, 71, 6, 4, '1:55.621', 115621),
	(236, 71, 7, 4, '1:55.631', 115631),
	(236, 71, 8, 4, '1:55.502', 115502),
	(236, 71, 9, 4, '1:56.343', 116343),
	(236, 71, 10, 4, '1:54.787', 114787),
	(236, 71, 11, 4, '1:55.058', 115058),
	(236, 71, 12, 4, '1:55.130', 115130),
	(236, 71, 13, 4, '1:57.615', 117615),
	(236, 71, 14, 6, '2:01.931', 121931),
	(236, 71, 15, 3, '2:26.372', 146372),
	(236, 71, 16, 12, '3:24.845', 204845),
	(236, 71, 17, 13, '3:18.419', 198419),
	(236, 71, 18, 11, '1:59.806', 119806),
	(236, 71, 19, 10, '1:58.188', 118188),
	(236, 71, 20, 9, '1:57.306', 117306),
	(236, 71, 21, 9, '1:56.998', 116998),
	(236, 71, 22, 9, '1:56.183', 116183),
	(236, 71, 23, 8, '1:56.067', 116067),
	(236, 71, 24, 8, '1:56.339', 116339),
	(236, 71, 25, 6, '1:56.875', 116875),
	(236, 71, 26, 6, '1:55.234', 115234),
	(236, 71, 27, 6, '1:55.079', 115079),
	(236, 71, 28, 6, '1:56.396', 116396),
	(236, 71, 29, 6, '1:56.937', 116937),
	(236, 71, 30, 5, '1:55.122', 115122),
	(236, 71, 31, 5, '1:55.773', 115773),
	(236, 71, 32, 5, '1:54.988', 114988),
	(236, 71, 33, 5, '1:55.514', 115514),
	(236, 71, 34, 5, '2:02.527', 122527),
	(236, 71, 35, 6, '2:08.276', 128276),
	(236, 71, 36, 6, '1:53.847', 113847),
	(236, 71, 37, 6, '1:53.738', 113738),
	(236, 71, 38, 5, '1:53.992', 113992),
	(236, 71, 39, 5, '1:53.498', 113498),
	(236, 71, 40, 5, '1:53.441', 113441),
	(236, 71, 41, 5, '1:54.335', 114335),
	(236, 71, 42, 5, '1:53.486', 113486),
	(236, 71, 43, 5, '1:54.147', 114147),
	(236, 71, 44, 5, '1:54.735', 114735),
	(236, 73, 1, 14, '2:16.535', 136535),
	(236, 73, 2, 14, '2:01.681', 121681),
	(236, 73, 3, 14, '2:00.587', 120587),
	(236, 73, 4, 14, '2:00.358', 120358),
	(236, 73, 5, 14, '1:59.768', 119768),
	(236, 73, 6, 14, '1:59.391', 119391),
	(236, 73, 7, 14, '1:59.183', 119183),
	(236, 73, 8, 14, '1:59.118', 119118),
	(236, 73, 9, 14, '1:59.126', 119126),
	(236, 73, 10, 14, '1:59.110', 119110),
	(236, 73, 11, 14, '1:58.877', 118877),
	(236, 73, 12, 13, '1:59.709', 119709),
	(236, 73, 13, 13, '1:59.700', 119700),
	(236, 73, 14, 13, '2:13.890', 133890),
	(236, 73, 15, 14, '2:57.773', 177773),
	(236, 73, 16, 14, '1:59.911', 119911),
	(236, 73, 17, 14, '3:01.928', 181928),
	(236, 73, 18, 14, '2:01.257', 121257),
	(236, 73, 19, 12, '2:00.284', 120284),
	(236, 73, 20, 12, '2:00.454', 120454),
	(236, 73, 21, 12, '1:58.514', 118514),
	(236, 73, 22, 12, '1:58.271', 118271),
	(236, 73, 23, 13, '1:59.088', 119088),
	(236, 73, 24, 13, '1:58.156', 118156),
	(236, 73, 25, 13, '1:58.197', 118197),
	(236, 73, 26, 12, '1:59.061', 119061),
	(236, 73, 27, 12, '1:58.702', 118702),
	(236, 73, 28, 12, '1:58.366', 118366),
	(236, 73, 29, 12, '1:58.125', 118125),
	(236, 73, 30, 11, '2:04.986', 124986),
	(236, 73, 31, 12, '2:18.875', 138875),
	(236, 73, 32, 12, '1:58.366', 118366),
	(236, 73, 33, 12, '1:57.809', 117809),
	(236, 73, 34, 11, '1:58.503', 118503),
	(236, 73, 35, 11, '1:58.563', 118563),
	(236, 73, 36, 11, '1:58.238', 118238),
	(236, 73, 37, 11, '1:58.378', 118378),
	(236, 73, 38, 9, '1:59.350', 119350),
	(236, 73, 39, 9, '1:58.950', 118950),
	(236, 73, 40, 9, '1:58.334', 118334),
	(236, 73, 41, 9, '1:58.433', 118433),
	(236, 73, 42, 9, '1:58.495', 118495),
	(236, 73, 43, 9, '1:59.574', 119574),
	(236, 77, 1, 6, '2:04.744', 124744),
	(236, 77, 2, 6, '1:57.453', 117453),
	(236, 77, 3, 6, '1:56.337', 116337),
	(236, 77, 4, 6, '1:55.585', 115585),
	(236, 77, 5, 6, '1:55.947', 115947),
	(236, 77, 6, 6, '1:55.682', 115682),
	(236, 77, 7, 6, '1:55.603', 115603),
	(236, 77, 8, 6, '1:55.590', 115590),
	(236, 77, 9, 6, '1:55.934', 115934),
	(236, 77, 10, 6, '1:55.364', 115364),
	(236, 77, 11, 6, '1:55.480', 115480),
	(236, 77, 12, 6, '1:55.328', 115328),
	(236, 77, 13, 6, '1:56.138', 116138),
	(236, 77, 14, 5, '1:58.754', 118754),
	(236, 77, 15, 7, '2:31.686', 151686),
	(236, 77, 16, 7, '3:16.881', 196881),
	(236, 77, 17, 7, '3:18.759', 198759),
	(236, 77, 18, 8, '2:00.769', 120769),
	(236, 77, 19, 14, '2:16.431', 136431),
	(236, 77, 20, 14, '1:56.326', 116326),
	(236, 77, 21, 13, '1:56.085', 116085),
	(236, 77, 22, 13, '1:55.058', 115058),
	(236, 77, 23, 12, '1:55.795', 115795),
	(236, 77, 24, 11, '1:55.185', 115185),
	(236, 77, 25, 11, '1:56.678', 116678),
	(236, 77, 26, 9, '1:54.907', 114907),
	(236, 77, 27, 9, '1:54.200', 114200),
	(236, 77, 28, 9, '1:54.400', 114400),
	(236, 77, 29, 9, '1:55.379', 115379),
	(236, 77, 30, 7, '1:55.517', 115517),
	(236, 77, 31, 8, '2:03.371', 123371),
	(236, 77, 32, 8, '2:08.523', 128523),
	(236, 77, 33, 7, '1:55.182', 115182),
	(236, 77, 34, 7, '1:54.146', 114146),
	(236, 77, 35, 7, '1:53.896', 113896),
	(236, 77, 36, 7, '1:53.354', 113354),
	(236, 77, 37, 7, '1:53.601', 113601),
	(236, 77, 38, 6, '1:53.592', 113592),
	(236, 77, 39, 6, '1:53.405', 113405),
	(236, 77, 40, 6, '1:53.399', 113399),
	(236, 77, 41, 6, '1:53.263', 113263),
	(236, 77, 42, 6, '1:53.067', 113067),
	(236, 77, 43, 6, '1:54.257', 114257),
	(236, 77, 44, 6, '1:53.970', 113970),
	(236, 79, 1, 11, '2:11.573', 131573),
	(236, 79, 2, 11, '2:00.930', 120930),
	(236, 79, 3, 11, '1:59.650', 119650),
	(236, 79, 4, 12, '2:00.394', 120394),
	(236, 79, 5, 12, '1:58.729', 118729),
	(236, 79, 6, 12, '1:58.504', 118504),
	(236, 79, 7, 12, '1:57.919', 117919),
	(236, 79, 8, 12, '1:58.082', 118082),
	(236, 79, 9, 12, '1:57.812', 117812),
	(236, 79, 10, 12, '1:57.618', 117618),
	(236, 79, 11, 11, '1:57.307', 117307),
	(236, 79, 12, 11, '1:57.306', 117306),
	(236, 79, 13, 11, '1:57.944', 117944),
	(236, 79, 14, 11, '2:06.611', 126611),
	(236, 79, 15, 11, '2:09.968', 129968),
	(236, 79, 16, 10, '2:55.176', 175176),
	(236, 79, 17, 10, '3:17.694', 197694),
	(236, 79, 18, 10, '2:00.260', 120260),
	(236, 79, 19, 9, '1:59.947', 119947),
	(236, 79, 20, 10, '1:59.359', 119359),
	(236, 79, 21, 10, '1:58.016', 118016),
	(236, 79, 22, 10, '1:58.108', 118108),
	(236, 79, 23, 10, '1:58.049', 118049),
	(236, 79, 24, 10, '1:58.409', 118409),
	(236, 79, 25, 10, '1:57.935', 117935),
	(236, 79, 26, 10, '1:59.247', 119247),
	(236, 79, 27, 10, '1:57.762', 117762),
	(236, 79, 28, 10, '1:57.711', 117711),
	(236, 79, 29, 10, '2:04.073', 124073),
	(236, 79, 30, 12, '2:15.624', 135624),
	(236, 79, 31, 10, '1:58.208', 118208),
	(236, 79, 32, 10, '1:57.639', 117639),
	(236, 79, 33, 10, '1:57.829', 117829),
	(236, 79, 34, 9, '1:57.855', 117855),
	(236, 79, 35, 9, '1:57.763', 117763),
	(236, 79, 36, 9, '1:57.564', 117564),
	(236, 79, 37, 9, '1:57.549', 117549),
	(236, 79, 38, 8, '1:57.364', 117364),
	(236, 79, 39, 8, '1:57.449', 117449),
	(236, 79, 40, 8, '1:57.200', 117200),
	(236, 79, 41, 8, '1:57.149', 117149),
	(236, 79, 42, 8, '1:57.581', 117581),
	(236, 79, 43, 8, '1:57.791', 117791),
	(236, 79, 44, 8, '1:58.694', 118694),
	(236, 83, 1, 15, '2:17.417', 137417),
	(236, 83, 2, 15, '2:01.609', 121609),
	(236, 83, 3, 15, '2:00.510', 120510),
	(236, 83, 4, 15, '2:00.331', 120331),
	(236, 83, 5, 15, '2:00.496', 120496),
	(236, 83, 6, 15, '2:00.166', 120166),
	(236, 83, 7, 15, '1:59.307', 119307),
	(236, 83, 8, 15, '1:58.724', 118724),
	(236, 83, 9, 15, '1:59.174', 119174),
	(236, 83, 10, 15, '1:59.172', 119172),
	(236, 83, 11, 15, '1:58.743', 118743),
	(236, 83, 12, 14, '1:59.385', 119385),
	(236, 83, 13, 14, '1:59.645', 119645),
	(236, 83, 14, 14, '2:13.287', 133287),
	(236, 83, 15, 13, '2:17.508', 137508),
	(236, 83, 16, 11, '2:20.999', 140999),
	(236, 83, 17, 11, '3:17.649', 197649),
	(236, 83, 18, 12, '2:02.180', 122180),
	(236, 83, 19, 11, '1:59.229', 119229),
	(236, 83, 20, 11, '1:59.308', 119308),
	(236, 83, 21, 11, '1:58.891', 118891),
	(236, 83, 22, 11, '1:58.609', 118609),
	(236, 83, 23, 11, '1:59.016', 119016),
	(236, 83, 24, 12, '1:59.833', 119833),
	(236, 83, 25, 12, '1:58.988', 118988),
	(236, 83, 26, 11, '1:59.143', 119143),
	(236, 83, 27, 11, '1:58.496', 118496),
	(236, 83, 28, 11, '1:58.123', 118123),
	(236, 83, 29, 11, '1:58.159', 118159),
	(236, 83, 30, 10, '2:04.659', 124659),
	(236, 83, 31, 11, '2:18.037', 138037),
	(236, 83, 32, 11, '1:58.122', 118122),
	(236, 83, 33, 11, '1:57.871', 117871),
	(236, 83, 34, 10, '1:58.105', 118105),
	(236, 83, 35, 10, '1:57.703', 117703),
	(236, 83, 36, 10, '1:57.468', 117468),
	(236, 83, 37, 10, '1:58.535', 118535),
	(236, 83, 38, 10, '2:04.945', 124945),
	(236, 83, 39, 10, '2:13.033', 133033),
	(236, 83, 40, 10, '1:57.951', 117951),
	(236, 83, 41, 10, '1:59.391', 119391),
	(236, 83, 42, 10, '2:00.432', 120432),
	(236, 83, 43, 10, '1:58.693', 118693),
	(236, 84, 1, 8, '2:06.878', 126878),
	(236, 84, 2, 8, '1:58.568', 118568),
	(236, 84, 3, 8, '1:57.818', 117818),
	(236, 84, 4, 8, '1:56.995', 116995),
	(236, 84, 5, 8, '1:56.674', 116674),
	(236, 84, 6, 8, '1:56.459', 116459),
	(236, 84, 7, 8, '1:56.533', 116533),
	(236, 84, 8, 8, '1:56.600', 116600),
	(236, 84, 9, 8, '1:56.184', 116184),
	(236, 84, 10, 8, '1:56.597', 116597),
	(236, 84, 11, 8, '1:56.232', 116232),
	(236, 84, 12, 8, '1:56.571', 116571),
	(236, 84, 13, 8, '1:57.048', 117048),
	(236, 84, 14, 8, '2:02.902', 122902),
	(236, 84, 15, 8, '2:17.121', 137121),
	(236, 84, 16, 9, '3:15.510', 195510),
	(236, 84, 17, 9, '3:17.840', 197840),
	(236, 84, 18, 9, '2:00.257', 120257),
	(236, 84, 19, 8, '2:00.301', 120301),
	(236, 84, 20, 8, '1:57.354', 117354),
	(236, 84, 21, 8, '1:56.857', 116857),
	(236, 84, 22, 8, '1:56.226', 116226),
	(236, 84, 23, 7, '1:56.157', 116157),
	(236, 84, 24, 7, '1:56.409', 116409),
	(236, 84, 25, 7, '1:59.168', 119168),
	(236, 84, 26, 7, '1:56.595', 116595),
	(236, 84, 27, 7, '1:56.578', 116578),
	(236, 84, 28, 7, '1:56.241', 116241),
	(236, 84, 29, 7, '1:56.123', 116123),
	(236, 84, 30, 6, '1:56.092', 116092),
	(236, 84, 31, 7, '2:02.762', 122762),
	(236, 84, 32, 9, '2:13.312', 133312),
	(236, 84, 33, 9, '1:55.616', 115616),
	(236, 84, 34, 12, '2:38.004', 158004),
	(237, 14, 1, 5, '1:38.080', 98080),
	(237, 22, 1, 12, '1:41.943', 101943),
	(237, 22, 2, 10, '1:30.990', 90990),
	(237, 22, 3, 10, '1:30.164', 90164),
	(237, 22, 4, 8, '1:29.471', 89471),
	(237, 22, 5, 7, '1:29.503', 89503),
	(237, 22, 6, 6, '1:30.695', 90695),
	(237, 22, 7, 6, '1:31.241', 91241),
	(237, 22, 8, 6, '1:29.618', 89618),
	(237, 22, 9, 6, '1:29.771', 89771),
	(237, 22, 10, 6, '1:29.247', 89247),
	(237, 22, 11, 5, '1:29.026', 89026),
	(237, 22, 12, 5, '1:29.131', 89131),
	(237, 22, 13, 5, '1:29.004', 89004),
	(237, 22, 14, 5, '1:28.703', 88703),
	(237, 22, 15, 5, '1:28.742', 88742),
	(237, 22, 16, 5, '1:28.652', 88652),
	(237, 22, 17, 5, '1:29.221', 89221),
	(237, 22, 18, 5, '1:28.968', 88968),
	(237, 22, 19, 5, '1:28.734', 88734),
	(237, 22, 20, 5, '1:30.120', 90120),
	(237, 22, 21, 5, '1:29.065', 89065),
	(237, 22, 22, 5, '1:28.881', 88881),
	(237, 22, 23, 5, '1:28.282', 88282),
	(237, 22, 24, 4, '1:28.278', 88278),
	(237, 22, 25, 4, '1:28.350', 88350),
	(237, 22, 26, 4, '1:28.372', 88372),
	(237, 22, 27, 3, '1:28.617', 88617),
	(237, 22, 28, 3, '1:27.856', 87856),
	(237, 22, 29, 3, '1:27.919', 87919),
	(237, 22, 30, 3, '1:27.607', 87607),
	(237, 22, 31, 4, '1:48.523', 108523),
	(237, 22, 32, 5, '1:38.753', 98753),
	(237, 22, 33, 5, '1:28.862', 88862),
	(237, 22, 34, 5, '1:28.440', 88440),
	(237, 22, 35, 5, '1:28.666', 88666),
	(237, 22, 36, 5, '1:28.387', 88387),
	(237, 22, 37, 5, '1:29.143', 89143),
	(237, 22, 38, 5, '1:28.622', 88622),
	(237, 22, 39, 5, '1:28.532', 88532),
	(237, 22, 40, 5, '1:28.660', 88660),
	(237, 22, 41, 5, '1:28.369', 88369),
	(237, 22, 42, 5, '1:28.431', 88431),
	(237, 22, 43, 5, '1:28.444', 88444),
	(237, 22, 44, 5, '1:28.410', 88410),
	(237, 22, 45, 5, '1:28.364', 88364),
	(237, 22, 46, 5, '1:28.529', 88529),
	(237, 22, 47, 5, '1:28.056', 88056),
	(237, 22, 48, 5, '1:28.358', 88358),
	(237, 22, 49, 5, '1:27.757', 87757),
	(237, 22, 50, 5, '1:28.138', 88138),
	(237, 22, 51, 5, '1:27.991', 87991),
	(237, 22, 52, 5, '1:27.557', 87557),
	(237, 22, 53, 5, '1:27.944', 87944),
	(237, 30, 1, 6, '1:38.484', 98484),
	(237, 30, 2, 4, '1:30.289', 90289),
	(237, 30, 3, 4, '1:28.771', 88771),
	(237, 30, 4, 3, '1:29.568', 89568),
	(237, 30, 5, 3, '1:27.838', 87838),
	(237, 30, 6, 2, '1:28.307', 88307),
	(237, 30, 7, 2, '1:28.013', 88013),
	(237, 30, 8, 2, '1:27.503', 87503),
	(237, 30, 9, 2, '1:27.896', 87896),
	(237, 30, 10, 2, '1:27.349', 87349),
	(237, 30, 11, 2, '1:27.476', 87476),
	(237, 30, 12, 2, '1:27.537', 87537),
	(237, 30, 13, 2, '1:27.545', 87545),
	(237, 30, 14, 2, '1:27.587', 87587),
	(237, 30, 15, 2, '1:27.744', 87744),
	(237, 30, 16, 2, '1:27.663', 87663),
	(237, 30, 17, 2, '1:27.710', 87710),
	(237, 30, 18, 2, '1:27.804', 87804),
	(237, 30, 19, 2, '1:27.990', 87990),
	(237, 30, 20, 2, '1:27.896', 87896),
	(237, 30, 21, 2, '1:27.595', 87595),
	(237, 30, 22, 2, '1:27.272', 87272),
	(237, 30, 23, 2, '1:27.534', 87534),
	(237, 30, 24, 2, '1:27.753', 87753),
	(237, 30, 25, 2, '1:28.113', 88113),
	(237, 30, 26, 2, '1:27.288', 87288),
	(237, 30, 27, 2, '1:27.796', 87796),
	(237, 30, 28, 2, '1:27.680', 87680),
	(237, 30, 29, 2, '1:27.834', 87834),
	(237, 30, 30, 2, '1:27.250', 87250),
	(237, 30, 31, 1, '1:27.217', 87217),
	(237, 30, 32, 1, '1:26.391', 86391),
	(237, 30, 33, 1, '1:45.485', 105485),
	(237, 30, 34, 1, '1:29.994', 89994),
	(237, 30, 35, 1, '1:26.402', 86402),
	(237, 30, 36, 1, '1:26.614', 86614),
	(237, 30, 37, 1, '1:26.549', 86549),
	(237, 30, 38, 1, '1:27.173', 87173),
	(237, 30, 39, 1, '1:26.919', 86919),
	(237, 30, 40, 1, '1:27.469', 87469),
	(237, 30, 41, 1, '1:26.522', 86522),
	(237, 30, 42, 1, '1:26.595', 86595),
	(237, 30, 43, 1, '1:26.429', 86429),
	(237, 30, 44, 1, '1:26.401', 86401),
	(237, 30, 45, 1, '1:26.703', 86703),
	(237, 30, 46, 1, '1:26.591', 86591),
	(237, 30, 47, 1, '1:27.281', 87281),
	(237, 30, 48, 1, '1:26.118', 86118),
	(237, 30, 49, 1, '1:26.226', 86226),
	(237, 30, 50, 1, '1:26.110', 86110),
	(237, 30, 51, 1, '1:26.244', 86244),
	(237, 30, 52, 1, '1:27.203', 87203),
	(237, 30, 53, 1, '1:27.911', 87911),
	(237, 35, 1, 4, '1:37.888', 97888),
	(237, 35, 2, 5, '1:31.601', 91601),
	(237, 35, 3, 5, '1:30.161', 90161),
	(237, 35, 4, 4, '1:28.768', 88768),
	(237, 35, 5, 4, '1:32.477', 92477),
	(237, 35, 6, 4, '1:31.263', 91263),
	(237, 35, 7, 4, '1:29.882', 89882),
	(237, 35, 8, 4, '1:29.505', 89505),
	(237, 35, 9, 4, '1:29.301', 89301),
	(237, 35, 10, 4, '1:29.256', 89256),
	(237, 35, 11, 10, '1:50.128', 110128),
	(237, 35, 12, 10, '1:32.190', 92190),
	(237, 35, 13, 10, '1:28.462', 88462),
	(237, 35, 14, 10, '1:28.462', 88462),
	(237, 35, 15, 10, '1:29.122', 89122),
	(237, 35, 16, 10, '1:29.591', 89591),
	(237, 35, 17, 9, '1:30.097', 90097),
	(237, 35, 18, 9, '1:29.592', 89592),
	(237, 35, 19, 9, '1:29.705', 89705),
	(237, 35, 20, 9, '1:29.535', 89535),
	(237, 35, 21, 9, '1:29.413', 89413),
	(237, 35, 22, 9, '1:29.059', 89059),
	(237, 35, 23, 9, '1:28.617', 88617),
	(237, 35, 24, 8, '1:28.635', 88635),
	(237, 35, 25, 9, '1:48.480', 108480),
	(237, 35, 26, 9, '1:31.380', 91380),
	(237, 35, 27, 9, '1:27.954', 87954),
	(237, 35, 28, 9, '1:28.194', 88194),
	(237, 35, 29, 9, '1:30.048', 90048),
	(237, 35, 30, 9, '1:28.127', 88127),
	(237, 35, 31, 9, '1:28.352', 88352),
	(237, 35, 32, 9, '1:29.123', 89123),
	(237, 35, 33, 9, '1:28.763', 88763),
	(237, 35, 34, 8, '1:28.151', 88151),
	(237, 35, 35, 8, '1:28.495', 88495),
	(237, 35, 36, 8, '1:28.270', 88270),
	(237, 35, 37, 8, '1:28.023', 88023),
	(237, 35, 38, 8, '1:28.428', 88428),
	(237, 35, 39, 8, '1:48.509', 108509),
	(237, 35, 40, 8, '1:30.347', 90347),
	(237, 35, 41, 8, '1:27.027', 87027),
	(237, 35, 42, 8, '1:27.030', 87030),
	(237, 35, 43, 8, '1:27.837', 87837),
	(237, 35, 44, 8, '1:27.948', 87948),
	(237, 35, 45, 8, '1:27.864', 87864),
	(237, 35, 46, 8, '1:27.601', 87601),
	(237, 35, 47, 8, '1:27.768', 87768),
	(237, 35, 48, 8, '1:27.760', 87760),
	(237, 35, 49, 8, '1:27.458', 87458),
	(237, 35, 50, 8, '1:27.307', 87307),
	(237, 35, 51, 8, '1:27.252', 87252),
	(237, 35, 52, 7, '1:28.495', 88495),
	(237, 44, 1, 17, '1:44.940', 104940),
	(237, 44, 2, 15, '1:32.657', 92657),
	(237, 49, 1, 13, '1:42.326', 102326),
	(237, 49, 2, 11, '1:31.613', 91613),
	(237, 49, 3, 11, '1:29.985', 89985),
	(237, 49, 4, 10, '1:30.290', 90290),
	(237, 49, 5, 9, '1:29.945', 89945),
	(237, 49, 6, 8, '1:30.321', 90321),
	(237, 49, 7, 8, '1:30.402', 90402),
	(237, 50, 1, 14, '1:42.974', 102974),
	(237, 50, 2, 12, '1:31.382', 91382),
	(237, 50, 3, 12, '1:30.157', 90157),
	(237, 50, 4, 11, '1:30.159', 90159),
	(237, 50, 5, 10, '1:30.072', 90072),
	(237, 50, 6, 9, '1:30.144', 90144),
	(237, 50, 7, 9, '1:30.716', 90716),
	(237, 50, 8, 8, '1:31.076', 91076),
	(237, 50, 9, 8, '1:28.983', 88983),
	(237, 50, 10, 8, '1:29.300', 89300),
	(237, 50, 11, 7, '1:29.415', 89415),
	(237, 50, 12, 7, '1:29.688', 89688),
	(237, 50, 13, 7, '1:29.613', 89613),
	(237, 50, 14, 7, '1:29.791', 89791),
	(237, 50, 15, 9, '1:31.428', 91428),
	(237, 50, 16, 9, '1:28.919', 88919),
	(237, 50, 17, 10, '1:50.246', 110246),
	(237, 50, 18, 10, '1:32.257', 92257),
	(237, 50, 19, 10, '1:29.253', 89253),
	(237, 50, 20, 10, '1:29.063', 89063),
	(237, 50, 21, 10, '1:29.154', 89154),
	(237, 50, 22, 10, '1:29.151', 89151),
	(237, 50, 23, 10, '1:29.499', 89499),
	(237, 50, 24, 9, '1:29.345', 89345),
	(237, 50, 25, 8, '1:28.879', 88879),
	(237, 50, 26, 8, '1:29.132', 89132),
	(237, 50, 27, 8, '1:28.989', 88989),
	(237, 50, 28, 8, '1:28.984', 88984),
	(237, 50, 29, 8, '1:28.650', 88650),
	(237, 50, 30, 8, '1:29.400', 89400),
	(237, 50, 31, 8, '1:28.966', 88966),
	(237, 50, 32, 8, '1:29.115', 89115),
	(237, 50, 33, 8, '1:29.133', 89133),
	(237, 50, 34, 9, '1:50.185', 110185),
	(237, 50, 35, 9, '1:32.901', 92901),
	(237, 50, 36, 9, '1:29.894', 89894),
	(237, 50, 37, 9, '1:29.710', 89710),
	(237, 50, 38, 9, '1:29.905', 89905),
	(237, 50, 39, 9, '1:29.973', 89973),
	(237, 50, 40, 9, '1:30.977', 90977),
	(237, 50, 41, 9, '1:29.574', 89574),
	(237, 50, 42, 9, '1:29.708', 89708),
	(237, 50, 43, 9, '1:29.612', 89612),
	(237, 50, 44, 9, '1:29.451', 89451),
	(237, 50, 45, 9, '1:29.442', 89442),
	(237, 50, 46, 9, '1:29.572', 89572),
	(237, 50, 47, 9, '1:29.511', 89511),
	(237, 50, 48, 9, '1:29.289', 89289),
	(237, 50, 49, 9, '1:29.200', 89200),
	(237, 50, 50, 9, '1:29.188', 89188),
	(237, 50, 51, 9, '1:29.391', 89391),
	(237, 50, 52, 8, '1:29.699', 89699),
	(237, 55, 1, 2, '1:37.182', 97182),
	(237, 55, 2, 2, '1:28.595', 88595),
	(237, 55, 3, 2, '1:28.970', 88970),
	(237, 55, 4, 2, '1:28.055', 88055),
	(237, 55, 5, 2, '1:28.207', 88207),
	(237, 55, 6, 1, '1:29.253', 89253),
	(237, 55, 7, 1, '1:28.191', 88191),
	(237, 55, 8, 1, '1:28.026', 88026),
	(237, 55, 9, 1, '1:28.126', 88126),
	(237, 55, 10, 1, '1:27.784', 87784),
	(237, 55, 11, 1, '1:27.791', 87791),
	(237, 55, 12, 1, '1:27.473', 87473),
	(237, 55, 13, 1, '1:27.788', 87788),
	(237, 55, 14, 1, '1:27.831', 87831),
	(237, 55, 15, 1, '1:28.019', 88019),
	(237, 55, 16, 1, '1:27.501', 87501),
	(237, 55, 17, 1, '1:27.921', 87921),
	(237, 55, 18, 1, '1:27.820', 87820),
	(237, 55, 19, 1, '1:27.927', 87927),
	(237, 55, 20, 1, '1:27.724', 87724),
	(237, 55, 21, 1, '1:27.503', 87503),
	(237, 55, 22, 1, '1:27.474', 87474),
	(237, 55, 23, 1, '1:27.703', 87703),
	(237, 55, 24, 1, '1:27.702', 87702),
	(237, 55, 25, 1, '1:28.218', 88218),
	(237, 55, 26, 1, '1:27.244', 87244),
	(237, 55, 27, 1, '1:27.847', 87847),
	(237, 55, 28, 1, '1:27.513', 87513),
	(237, 55, 29, 1, '1:27.933', 87933),
	(237, 55, 30, 1, '1:27.141', 87141),
	(237, 55, 31, 2, '1:47.958', 107958),
	(237, 55, 32, 2, '1:31.354', 91354),
	(237, 55, 33, 2, '1:27.245', 87245),
	(237, 55, 34, 2, '1:27.819', 87819),
	(237, 55, 35, 2, '1:27.432', 87432),
	(237, 55, 36, 2, '1:27.914', 87914),
	(237, 55, 37, 2, '1:27.441', 87441),
	(237, 55, 38, 2, '1:27.795', 87795),
	(237, 55, 39, 2, '1:27.850', 87850),
	(237, 55, 40, 2, '1:27.910', 87910),
	(237, 55, 41, 2, '1:27.223', 87223),
	(237, 55, 42, 2, '1:27.169', 87169),
	(237, 55, 43, 2, '1:27.182', 87182),
	(237, 55, 44, 2, '1:27.318', 87318),
	(237, 55, 45, 2, '1:26.936', 86936),
	(237, 55, 46, 2, '1:27.123', 87123),
	(237, 55, 47, 2, '1:27.017', 87017),
	(237, 55, 48, 2, '1:26.781', 86781),
	(237, 55, 49, 2, '1:26.652', 86652),
	(237, 55, 50, 2, '1:27.117', 87117),
	(237, 55, 51, 2, '1:27.358', 87358),
	(237, 55, 52, 2, '1:27.917', 87917),
	(237, 55, 53, 2, '1:28.924', 88924),
	(237, 56, 1, 8, '1:39.432', 99432),
	(237, 56, 2, 7, '1:30.646', 90646),
	(237, 56, 3, 7, '1:30.476', 90476),
	(237, 56, 4, 6, '1:29.313', 89313),
	(237, 56, 5, 5, '1:31.119', 91119),
	(237, 56, 6, 3, '1:28.440', 88440),
	(237, 56, 7, 3, '1:28.578', 88578),
	(237, 56, 8, 3, '1:28.181', 88181),
	(237, 56, 9, 3, '1:28.406', 88406),
	(237, 56, 10, 3, '1:28.941', 88941),
	(237, 56, 11, 3, '1:28.008', 88008),
	(237, 56, 12, 3, '1:28.018', 88018),
	(237, 56, 13, 3, '1:28.093', 88093),
	(237, 56, 14, 3, '1:27.948', 87948),
	(237, 56, 15, 3, '1:28.035', 88035),
	(237, 56, 16, 3, '1:28.034', 88034),
	(237, 56, 17, 3, '1:27.952', 87952),
	(237, 56, 18, 3, '1:27.742', 87742),
	(237, 56, 19, 3, '1:27.962', 87962),
	(237, 56, 20, 3, '1:27.964', 87964),
	(237, 56, 21, 3, '1:27.742', 87742),
	(237, 56, 22, 3, '1:27.772', 87772),
	(237, 56, 23, 3, '1:27.687', 87687),
	(237, 57, 1, 3, '1:37.441', 97441),
	(237, 57, 2, 3, '1:29.065', 89065),
	(237, 57, 3, 3, '1:29.725', 89725),
	(237, 57, 4, 17, '1:55.576', 115576),
	(237, 57, 5, 14, '1:31.403', 91403),
	(237, 57, 6, 13, '1:27.834', 87834),
	(237, 57, 7, 12, '1:28.442', 88442),
	(237, 57, 8, 11, '1:27.750', 87750),
	(237, 57, 9, 11, '1:27.723', 87723),
	(237, 57, 10, 10, '1:27.636', 87636),
	(237, 57, 11, 9, '1:27.546', 87546),
	(237, 57, 12, 9, '1:27.599', 87599),
	(237, 57, 13, 9, '1:27.689', 87689),
	(237, 57, 14, 9, '1:28.915', 88915),
	(237, 57, 15, 8, '1:29.391', 89391),
	(237, 57, 16, 8, '1:28.744', 88744),
	(237, 57, 17, 8, '1:29.096', 89096),
	(237, 57, 18, 8, '1:29.682', 89682),
	(237, 57, 19, 7, '1:28.016', 88016),
	(237, 57, 20, 7, '1:28.433', 88433),
	(237, 57, 21, 7, '1:28.309', 88309),
	(237, 57, 22, 7, '1:28.128', 88128),
	(237, 57, 23, 7, '1:27.912', 87912),
	(237, 57, 24, 6, '1:28.150', 88150),
	(237, 57, 25, 6, '1:27.769', 87769),
	(237, 57, 26, 5, '1:29.300', 89300),
	(237, 57, 27, 4, '1:27.266', 87266),
	(237, 57, 28, 4, '1:28.302', 88302),
	(237, 57, 29, 4, '1:26.827', 86827),
	(237, 57, 30, 4, '1:27.159', 87159),
	(237, 57, 31, 3, '1:27.662', 87662),
	(237, 57, 32, 3, '1:26.980', 86980),
	(237, 57, 33, 3, '1:47.969', 107969),
	(237, 57, 34, 3, '1:30.811', 90811),
	(237, 57, 35, 3, '1:27.615', 87615),
	(237, 57, 36, 3, '1:27.296', 87296),
	(237, 57, 37, 3, '1:27.623', 87623),
	(237, 57, 38, 3, '1:27.703', 87703),
	(237, 57, 39, 3, '1:27.849', 87849),
	(237, 57, 40, 3, '1:28.020', 88020),
	(237, 57, 41, 3, '1:27.844', 87844),
	(237, 57, 42, 3, '1:28.019', 88019),
	(237, 57, 43, 3, '1:27.941', 87941),
	(237, 57, 44, 3, '1:27.566', 87566),
	(237, 57, 45, 3, '1:27.659', 87659),
	(237, 57, 46, 3, '1:29.256', 89256),
	(237, 57, 47, 3, '1:28.131', 88131),
	(237, 57, 48, 3, '1:27.561', 87561),
	(237, 57, 49, 3, '1:27.405', 87405),
	(237, 57, 50, 3, '1:27.789', 87789),
	(237, 57, 51, 3, '1:27.734', 87734),
	(237, 57, 52, 3, '1:27.770', 87770),
	(237, 57, 53, 3, '1:29.236', 89236),
	(237, 63, 1, 16, '1:44.804', 104804),
	(237, 63, 2, 16, '1:33.678', 93678),
	(237, 63, 3, 14, '1:31.243', 91243),
	(237, 63, 4, 13, '1:29.589', 89589),
	(237, 63, 5, 12, '1:29.418', 89418),
	(237, 63, 6, 11, '1:29.515', 89515),
	(237, 63, 7, 11, '1:29.432', 89432),
	(237, 63, 8, 10, '1:30.954', 90954),
	(237, 63, 9, 10, '1:29.480', 89480),
	(237, 64, 1, 11, '1:41.532', 101532),
	(237, 64, 2, 13, '1:34.858', 94858),
	(237, 64, 3, 13, '1:29.761', 89761),
	(237, 64, 4, 12, '1:29.978', 89978),
	(237, 64, 5, 11, '1:29.581', 89581),
	(237, 64, 6, 10, '1:30.016', 90016),
	(237, 64, 7, 10, '1:30.647', 90647),
	(237, 64, 8, 9, '1:31.445', 91445),
	(237, 64, 9, 9, '1:29.394', 89394),
	(237, 64, 10, 9, '1:29.119', 89119),
	(237, 64, 11, 8, '1:29.249', 89249),
	(237, 64, 12, 8, '1:29.017', 89017),
	(237, 64, 13, 8, '1:29.404', 89404),
	(237, 64, 14, 8, '1:29.701', 89701),
	(237, 64, 15, 7, '1:29.237', 89237),
	(237, 64, 16, 7, '1:28.848', 88848),
	(237, 64, 17, 7, '1:29.322', 89322),
	(237, 64, 18, 6, '1:28.909', 88909),
	(237, 64, 19, 6, '1:28.792', 88792),
	(237, 64, 20, 6, '1:28.521', 88521),
	(237, 64, 21, 6, '1:28.217', 88217),
	(237, 64, 22, 6, '1:28.205', 88205),
	(237, 64, 23, 6, '1:27.992', 87992),
	(237, 64, 24, 5, '1:27.905', 87905),
	(237, 64, 25, 5, '1:28.133', 88133),
	(237, 64, 26, 7, '1:51.995', 111995),
	(237, 64, 27, 7, '1:33.760', 93760),
	(237, 64, 28, 7, '1:29.292', 89292),
	(237, 64, 29, 6, '1:29.083', 89083),
	(237, 64, 30, 6, '1:28.910', 88910),
	(237, 64, 31, 6, '1:28.747', 88747),
	(237, 64, 32, 6, '1:29.615', 89615),
	(237, 64, 33, 6, '1:29.614', 89614),
	(237, 64, 34, 6, '1:28.755', 88755),
	(237, 64, 35, 6, '1:29.317', 89317),
	(237, 64, 36, 6, '1:28.796', 88796),
	(237, 64, 37, 6, '1:29.087', 89087),
	(237, 64, 38, 6, '1:29.831', 89831),
	(237, 64, 39, 6, '1:29.310', 89310),
	(237, 64, 40, 6, '1:28.353', 88353),
	(237, 64, 41, 6, '1:28.226', 88226),
	(237, 64, 42, 6, '1:28.785', 88785),
	(237, 64, 43, 6, '1:28.846', 88846),
	(237, 64, 44, 6, '1:28.564', 88564),
	(237, 64, 45, 6, '1:28.338', 88338),
	(237, 64, 46, 6, '1:29.737', 89737),
	(237, 64, 47, 6, '1:28.859', 88859),
	(237, 64, 48, 6, '1:28.714', 88714),
	(237, 64, 49, 6, '1:28.557', 88557),
	(237, 64, 50, 6, '1:29.028', 89028),
	(237, 64, 51, 6, '1:28.299', 88299),
	(237, 64, 52, 6, '1:28.726', 88726),
	(237, 65, 1, 9, '1:40.466', 100466),
	(237, 65, 2, 8, '1:30.932', 90932),
	(237, 65, 3, 9, '1:31.649', 91649),
	(237, 65, 4, 9, '1:30.654', 90654),
	(237, 65, 5, 8, '1:30.087', 90087),
	(237, 65, 6, 7, '1:30.310', 90310),
	(237, 65, 7, 7, '1:30.665', 90665),
	(237, 65, 8, 7, '1:30.153', 90153),
	(237, 65, 9, 7, '1:29.970', 89970),
	(237, 65, 10, 7, '1:29.630', 89630),
	(237, 65, 11, 6, '1:29.412', 89412),
	(237, 65, 12, 6, '1:29.634', 89634),
	(237, 65, 13, 6, '1:29.804', 89804),
	(237, 65, 14, 6, '1:29.430', 89430),
	(237, 65, 15, 6, '1:29.308', 89308),
	(237, 65, 16, 6, '1:29.419', 89419),
	(237, 65, 17, 6, '1:29.538', 89538),
	(237, 65, 18, 7, '1:30.055', 90055),
	(237, 65, 19, 8, '1:29.882', 89882),
	(237, 65, 20, 8, '1:29.432', 89432),
	(237, 65, 21, 8, '1:29.361', 89361),
	(237, 65, 22, 8, '1:28.944', 88944),
	(237, 65, 23, 8, '1:28.724', 88724),
	(237, 65, 24, 7, '1:28.905', 88905),
	(237, 65, 25, 7, '1:28.865', 88865),
	(237, 65, 26, 6, '1:28.938', 88938),
	(237, 65, 27, 5, '1:29.337', 89337),
	(237, 65, 28, 5, '1:29.275', 89275),
	(237, 65, 29, 7, '1:49.949', 109949),
	(237, 65, 30, 7, '1:32.351', 92351),
	(237, 65, 31, 7, '1:28.625', 88625),
	(237, 65, 32, 7, '1:28.678', 88678),
	(237, 65, 33, 7, '1:28.770', 88770),
	(237, 65, 34, 7, '1:28.755', 88755),
	(237, 65, 35, 7, '1:30.693', 90693),
	(237, 65, 36, 7, '1:28.702', 88702),
	(237, 65, 37, 7, '1:29.091', 89091),
	(237, 65, 38, 7, '1:28.798', 88798),
	(237, 65, 39, 7, '1:28.861', 88861),
	(237, 65, 40, 7, '1:28.850', 88850),
	(237, 65, 41, 7, '1:28.765', 88765),
	(237, 65, 42, 7, '1:28.721', 88721),
	(237, 65, 43, 7, '1:28.826', 88826),
	(237, 65, 44, 7, '1:28.611', 88611),
	(237, 65, 45, 7, '1:29.287', 89287),
	(237, 65, 46, 7, '1:28.560', 88560),
	(237, 65, 47, 7, '1:28.404', 88404),
	(237, 65, 48, 7, '1:28.323', 88323),
	(237, 65, 49, 7, '1:28.400', 88400),
	(237, 65, 50, 7, '1:28.223', 88223),
	(237, 65, 51, 7, '1:28.238', 88238),
	(237, 71, 1, 1, '1:36.576', 96576),
	(237, 71, 2, 1, '1:28.055', 88055),
	(237, 71, 3, 1, '1:28.120', 88120),
	(237, 71, 4, 1, '1:27.639', 87639),
	(237, 71, 5, 1, '1:28.643', 88643),
	(237, 73, 1, 18, '1:46.202', 106202),
	(237, 73, 2, 17, '1:32.813', 92813),
	(237, 73, 3, 15, '1:34.773', 94773),
	(237, 73, 4, 14, '1:31.261', 91261),
	(237, 73, 5, 13, '1:30.579', 90579),
	(237, 73, 6, 12, '1:31.161', 91161),
	(237, 73, 7, 13, '1:33.361', 93361),
	(237, 73, 8, 12, '1:31.369', 91369),
	(237, 73, 9, 12, '1:31.125', 91125),
	(237, 73, 10, 11, '1:31.097', 91097),
	(237, 73, 11, 11, '1:31.001', 91001),
	(237, 73, 12, 11, '1:31.198', 91198),
	(237, 73, 13, 11, '1:31.077', 91077),
	(237, 73, 14, 11, '1:31.444', 91444),
	(237, 73, 15, 11, '1:31.232', 91232),
	(237, 73, 16, 11, '1:31.304', 91304),
	(237, 73, 17, 11, '1:31.093', 91093),
	(237, 73, 18, 11, '1:31.279', 91279),
	(237, 73, 19, 11, '1:31.256', 91256),
	(237, 73, 20, 11, '1:31.127', 91127),
	(237, 73, 21, 11, '1:31.266', 91266),
	(237, 73, 22, 11, '1:31.045', 91045),
	(237, 73, 23, 11, '1:31.059', 91059),
	(237, 73, 24, 10, '1:32.956', 92956),
	(237, 73, 25, 10, '1:54.659', 114659),
	(237, 73, 26, 10, '1:36.758', 96758),
	(237, 73, 27, 10, '1:31.874', 91874),
	(237, 73, 28, 10, '1:31.558', 91558),
	(237, 73, 29, 10, '1:31.480', 91480),
	(237, 73, 30, 10, '1:31.475', 91475),
	(237, 73, 31, 10, '1:31.649', 91649),
	(237, 73, 32, 10, '1:31.182', 91182),
	(237, 73, 33, 10, '1:31.480', 91480),
	(237, 73, 34, 10, '1:31.328', 91328),
	(237, 73, 35, 10, '1:31.098', 91098),
	(237, 73, 36, 10, '1:32.855', 92855),
	(237, 77, 1, 7, '1:38.978', 98978),
	(237, 77, 2, 6, '1:30.869', 90869),
	(237, 77, 3, 6, '1:30.164', 90164),
	(237, 77, 4, 5, '1:29.123', 89123),
	(237, 79, 1, 15, '1:43.837', 103837),
	(237, 79, 2, 14, '1:33.426', 93426),
	(237, 79, 3, 18, '2:37.931', 157931),
	(237, 79, 4, 18, '1:35.336', 95336),
	(237, 79, 5, 17, '1:32.252', 92252),
	(237, 79, 6, 15, '1:30.987', 90987),
	(237, 79, 7, 15, '1:30.146', 90146),
	(237, 79, 8, 14, '1:29.992', 89992),
	(237, 79, 9, 14, '1:31.140', 91140),
	(237, 79, 10, 13, '1:29.835', 89835),
	(237, 79, 11, 13, '1:29.588', 89588),
	(237, 79, 12, 13, '1:29.378', 89378),
	(237, 79, 13, 12, '1:29.531', 89531),
	(237, 79, 14, 12, '1:29.561', 89561),
	(237, 79, 15, 12, '1:50.348', 110348),
	(237, 79, 16, 12, '1:34.906', 94906),
	(237, 79, 17, 12, '1:30.628', 90628),
	(237, 79, 18, 12, '1:31.095', 91095),
	(237, 79, 19, 12, '1:30.951', 90951),
	(237, 79, 20, 12, '1:30.510', 90510),
	(237, 79, 21, 12, '1:30.521', 90521),
	(237, 79, 22, 12, '1:30.882', 90882),
	(237, 79, 23, 12, '1:30.417', 90417),
	(237, 79, 24, 11, '1:29.896', 89896),
	(237, 79, 25, 11, '1:29.945', 89945),
	(237, 79, 26, 11, '1:30.083', 90083),
	(237, 79, 27, 11, '1:30.006', 90006),
	(237, 79, 28, 11, '1:30.027', 90027),
	(237, 79, 29, 11, '1:30.370', 90370),
	(237, 79, 30, 11, '1:30.390', 90390),
	(237, 79, 31, 11, '1:30.129', 90129),
	(237, 79, 32, 11, '1:30.821', 90821),
	(237, 79, 33, 11, '1:29.959', 89959),
	(237, 79, 34, 11, '1:29.753', 89753),
	(237, 79, 35, 11, '1:55.403', 115403),
	(237, 79, 36, 11, '1:35.099', 95099),
	(237, 79, 37, 10, '1:30.333', 90333),
	(237, 79, 38, 10, '1:29.535', 89535),
	(237, 79, 39, 10, '1:29.640', 89640),
	(237, 79, 40, 10, '1:30.039', 90039),
	(237, 79, 41, 10, '1:29.877', 89877),
	(237, 79, 42, 10, '1:30.023', 90023),
	(237, 79, 43, 10, '1:29.845', 89845),
	(237, 79, 44, 10, '1:30.772', 90772),
	(237, 79, 45, 10, '1:30.047', 90047),
	(237, 79, 46, 10, '1:29.783', 89783),
	(237, 79, 47, 10, '1:29.769', 89769),
	(237, 79, 48, 10, '1:29.391', 89391),
	(237, 79, 49, 10, '1:29.169', 89169),
	(237, 79, 50, 10, '1:28.980', 88980),
	(237, 79, 51, 10, '1:39.926', 99926),
	(237, 83, 1, 19, '1:47.392', 107392),
	(237, 83, 2, 19, '1:38.362', 98362),
	(237, 83, 3, 17, '1:32.604', 92604),
	(237, 83, 4, 16, '1:32.888', 92888),
	(237, 83, 5, 15, '1:32.049', 92049),
	(237, 83, 6, 14, '1:32.227', 92227),
	(237, 83, 7, 14, '1:32.339', 92339),
	(237, 83, 8, 13, '1:32.213', 92213),
	(237, 83, 9, 13, '1:31.353', 91353),
	(237, 83, 10, 12, '1:31.955', 91955),
	(237, 83, 11, 12, '1:31.584', 91584),
	(237, 83, 12, 12, '1:31.843', 91843),
	(237, 84, 1, 10, '1:41.076', 101076),
	(237, 84, 2, 9, '1:30.380', 90380),
	(237, 84, 3, 8, '1:30.661', 90661),
	(237, 84, 4, 7, '1:29.734', 89734),
	(237, 84, 5, 6, '1:29.713', 89713),
	(237, 84, 6, 5, '1:31.070', 91070),
	(237, 84, 7, 5, '1:30.729', 90729),
	(237, 84, 8, 5, '1:29.498', 89498),
	(237, 84, 9, 5, '1:29.343', 89343),
	(237, 84, 10, 5, '1:29.144', 89144),
	(237, 84, 11, 4, '1:29.097', 89097),
	(237, 84, 12, 4, '1:28.928', 88928),
	(237, 84, 13, 4, '1:28.820', 88820),
	(237, 84, 14, 4, '1:28.857', 88857),
	(237, 84, 15, 4, '1:28.744', 88744),
	(237, 84, 16, 4, '1:28.477', 88477),
	(237, 84, 17, 4, '1:30.139', 90139),
	(237, 84, 18, 4, '1:28.796', 88796),
	(237, 84, 19, 4, '1:28.691', 88691),
	(237, 84, 20, 4, '1:30.473', 90473),
	(237, 84, 21, 4, '1:28.616', 88616),
	(237, 84, 22, 4, '1:28.673', 88673),
	(237, 84, 23, 4, '1:28.192', 88192),
	(237, 84, 24, 3, '1:28.594', 88594),
	(237, 84, 25, 3, '1:28.329', 88329),
	(237, 84, 26, 3, '1:28.293', 88293),
	(237, 84, 27, 6, '1:51.174', 111174),
	(237, 84, 28, 6, '1:32.434', 92434),
	(237, 84, 29, 5, '1:29.054', 89054),
	(237, 84, 30, 5, '1:28.691', 88691),
	(237, 84, 31, 5, '1:29.048', 89048),
	(237, 84, 32, 4, '1:29.100', 89100),
	(237, 84, 33, 4, '1:28.627', 88627),
	(237, 84, 34, 4, '1:28.831', 88831),
	(237, 84, 35, 4, '1:28.622', 88622),
	(237, 84, 36, 4, '1:28.382', 88382),
	(237, 84, 37, 4, '1:28.916', 88916),
	(237, 84, 38, 4, '1:28.682', 88682),
	(237, 84, 39, 4, '1:28.889', 88889),
	(237, 84, 40, 4, '1:28.395', 88395),
	(237, 84, 41, 4, '1:28.566', 88566),
	(237, 84, 42, 4, '1:28.414', 88414),
	(237, 84, 43, 4, '1:28.381', 88381),
	(237, 84, 44, 4, '1:28.430', 88430),
	(237, 84, 45, 4, '1:28.332', 88332),
	(237, 84, 46, 4, '1:28.355', 88355),
	(237, 84, 47, 4, '1:28.065', 88065),
	(237, 84, 48, 4, '1:27.981', 87981),
	(237, 84, 49, 4, '1:28.154', 88154),
	(237, 84, 50, 4, '1:27.891', 87891),
	(237, 84, 51, 4, '1:27.831', 87831),
	(237, 84, 52, 4, '1:27.928', 87928),
	(237, 84, 53, 4, '1:28.609', 88609),
	(237, 86, 1, 20, '1:48.386', 108386),
	(237, 86, 2, 18, '1:34.467', 94467),
	(237, 86, 3, 16, '1:34.805', 94805),
	(237, 86, 4, 15, '1:33.189', 93189),
	(237, 86, 5, 16, '1:35.133', 95133),
	(238, 14, 1, 7, '1:36.150', 96150),
	(238, 14, 2, 7, '1:25.544', 85544),
	(238, 14, 3, 7, '1:25.902', 85902),
	(238, 14, 4, 7, '1:26.068', 86068),
	(238, 14, 5, 7, '1:26.254', 86254),
	(238, 14, 6, 7, '1:25.506', 85506),
	(238, 14, 7, 7, '1:25.463', 85463),
	(238, 14, 8, 7, '1:25.753', 85753),
	(238, 14, 9, 7, '1:26.057', 86057),
	(238, 14, 10, 7, '1:25.512', 85512),
	(238, 14, 11, 7, '1:26.003', 86003),
	(238, 14, 12, 7, '1:26.033', 86033),
	(238, 14, 13, 7, '1:26.029', 86029),
	(238, 14, 14, 7, '1:26.504', 86504),
	(238, 14, 15, 7, '1:26.235', 86235),
	(238, 14, 16, 7, '1:26.499', 86499),
	(238, 14, 17, 7, '1:26.151', 86151),
	(238, 14, 18, 7, '1:26.992', 86992),
	(238, 14, 19, 4, '1:27.302', 87302),
	(238, 14, 20, 6, '1:33.355', 93355),
	(238, 14, 21, 11, '1:47.706', 107706),
	(238, 14, 22, 9, '1:26.320', 86320),
	(238, 14, 23, 8, '1:25.891', 85891),
	(238, 14, 24, 8, '1:25.903', 85903),
	(238, 14, 25, 8, '1:26.757', 86757),
	(238, 14, 26, 8, '1:26.133', 86133),
	(238, 14, 27, 8, '1:26.277', 86277),
	(238, 14, 28, 8, '1:26.590', 86590),
	(238, 14, 29, 8, '1:26.393', 86393),
	(238, 14, 30, 8, '1:26.604', 86604),
	(238, 14, 31, 8, '1:27.095', 87095),
	(238, 14, 32, 7, '1:28.798', 88798),
	(238, 14, 33, 7, '1:27.219', 87219),
	(238, 14, 34, 7, '1:27.027', 87027),
	(238, 14, 35, 7, '1:25.609', 85609),
	(238, 14, 36, 7, '1:25.884', 85884),
	(238, 14, 37, 7, '1:26.084', 86084),
	(238, 14, 38, 7, '1:26.666', 86666),
	(238, 14, 39, 7, '1:25.988', 85988),
	(238, 14, 40, 7, '1:25.999', 85999),
	(238, 14, 41, 7, '1:26.064', 86064),
	(238, 14, 42, 7, '1:26.455', 86455),
	(238, 14, 43, 7, '1:26.307', 86307),
	(238, 14, 44, 6, '1:26.463', 86463),
	(238, 14, 45, 6, '1:33.517', 93517),
	(238, 14, 46, 9, '2:04.291', 124291),
	(238, 14, 47, 15, '2:51.036', 171036),
	(238, 14, 48, 14, '1:47.046', 107046),
	(238, 14, 49, 14, '1:25.362', 85362),
	(238, 14, 50, 14, '1:25.381', 85381),
	(238, 14, 51, 14, '1:25.409', 85409),
	(238, 14, 52, 14, '1:26.093', 86093),
	(238, 14, 53, 13, '1:33.120', 93120),
	(238, 14, 54, 13, '1:48.099', 108099),
	(238, 14, 55, 13, '1:26.545', 86545),
	(238, 14, 56, 13, '1:26.261', 86261),
	(238, 14, 57, 13, '1:26.204', 86204),
	(238, 14, 58, 13, '1:26.011', 86011),
	(238, 14, 59, 13, '1:27.143', 87143),
	(238, 14, 60, 13, '1:25.692', 85692),
	(238, 14, 61, 13, '1:25.634', 85634),
	(238, 14, 62, 13, '1:26.052', 86052),
	(238, 14, 63, 13, '1:26.568', 86568),
	(238, 14, 64, 13, '1:26.177', 86177),
	(238, 14, 65, 13, '1:27.269', 87269),
	(238, 14, 66, 13, '1:26.698', 86698),
	(238, 14, 67, 13, '1:26.478', 86478),
	(238, 14, 68, 13, '1:26.527', 86527),
	(238, 22, 1, 9, '1:37.492', 97492),
	(238, 22, 2, 9, '1:25.801', 85801),
	(238, 22, 3, 9, '1:25.847', 85847),
	(238, 22, 4, 9, '1:26.704', 86704),
	(238, 22, 5, 9, '1:26.204', 86204),
	(238, 22, 6, 9, '1:26.177', 86177),
	(238, 22, 7, 9, '1:26.266', 86266),
	(238, 22, 8, 9, '1:26.090', 86090),
	(238, 22, 9, 9, '1:25.819', 85819),
	(238, 22, 10, 9, '1:26.067', 86067),
	(238, 22, 11, 9, '1:26.309', 86309),
	(238, 22, 12, 9, '1:26.513', 86513),
	(238, 22, 13, 9, '1:26.493', 86493),
	(238, 22, 14, 9, '1:26.581', 86581),
	(238, 22, 15, 9, '1:26.725', 86725),
	(238, 22, 16, 9, '1:32.858', 92858),
	(238, 22, 17, 12, '1:45.119', 105119),
	(238, 22, 18, 11, '1:24.954', 84954),
	(238, 22, 19, 11, '1:25.585', 85585),
	(238, 22, 20, 11, '1:26.116', 86116),
	(238, 22, 21, 9, '1:26.165', 86165),
	(238, 22, 22, 7, '1:26.352', 86352),
	(238, 22, 23, 7, '1:26.076', 86076),
	(238, 22, 24, 7, '1:25.838', 85838),
	(238, 22, 25, 7, '1:26.135', 86135),
	(238, 22, 26, 7, '1:26.517', 86517),
	(238, 22, 27, 7, '1:26.470', 86470),
	(238, 22, 28, 7, '1:26.304', 86304),
	(238, 22, 29, 7, '1:26.390', 86390),
	(238, 22, 30, 7, '1:27.014', 87014),
	(238, 22, 31, 7, '1:27.225', 87225),
	(238, 22, 32, 9, '1:35.004', 95004),
	(238, 22, 33, 13, '1:45.257', 105257),
	(238, 22, 34, 13, '1:25.772', 85772),
	(238, 22, 35, 12, '1:27.112', 87112),
	(238, 22, 36, 12, '1:27.757', 87757),
	(238, 22, 37, 12, '1:26.830', 86830),
	(238, 22, 38, 12, '1:26.805', 86805),
	(238, 22, 39, 11, '1:27.095', 87095),
	(238, 22, 40, 11, '1:27.128', 87128),
	(238, 22, 41, 11, '1:26.948', 86948),
	(238, 30, 1, 3, '1:32.530', 92530),
	(238, 30, 2, 3, '1:24.659', 84659),
	(238, 30, 3, 3, '1:25.102', 85102),
	(238, 30, 4, 3, '1:24.946', 84946),
	(238, 30, 5, 3, '1:24.833', 84833),
	(238, 30, 6, 3, '1:24.958', 84958),
	(238, 30, 7, 3, '1:24.913', 84913),
	(238, 30, 8, 3, '1:24.979', 84979),
	(238, 30, 9, 3, '1:25.286', 85286),
	(238, 30, 10, 3, '1:25.216', 85216),
	(238, 30, 11, 3, '1:25.425', 85425),
	(238, 30, 12, 3, '1:25.363', 85363),
	(238, 30, 13, 3, '1:25.716', 85716),
	(238, 30, 14, 3, '1:25.587', 85587),
	(238, 30, 15, 3, '1:25.724', 85724),
	(238, 30, 16, 4, '1:27.550', 87550),
	(238, 30, 17, 4, '1:27.011', 87011),
	(238, 30, 18, 4, '1:33.482', 93482),
	(238, 30, 19, 8, '1:42.673', 102673),
	(238, 30, 20, 7, '1:24.147', 84147),
	(238, 30, 21, 4, '1:24.294', 84294),
	(238, 30, 22, 4, '1:24.387', 84387),
	(238, 30, 23, 3, '1:24.632', 84632),
	(238, 30, 24, 3, '1:24.928', 84928),
	(238, 30, 25, 3, '1:25.160', 85160),
	(238, 30, 26, 3, '1:25.466', 85466),
	(238, 30, 27, 3, '1:25.410', 85410),
	(238, 30, 28, 3, '1:24.889', 84889),
	(238, 30, 29, 3, '1:25.208', 85208),
	(238, 30, 30, 3, '1:25.902', 85902),
	(238, 30, 31, 3, '1:25.043', 85043),
	(238, 30, 32, 3, '1:25.210', 85210),
	(238, 30, 33, 3, '1:25.547', 85547),
	(238, 30, 34, 3, '1:25.692', 85692),
	(238, 30, 35, 3, '1:32.255', 92255),
	(238, 30, 36, 4, '1:42.155', 102155),
	(238, 30, 37, 4, '1:24.177', 84177),
	(238, 30, 38, 4, '1:24.059', 84059),
	(238, 30, 39, 4, '1:24.288', 84288),
	(238, 30, 40, 4, '1:25.835', 85835),
	(238, 30, 41, 4, '1:27.725', 87725),
	(238, 30, 42, 4, '1:27.246', 87246),
	(238, 30, 43, 4, '1:26.173', 86173),
	(238, 30, 44, 4, '1:35.640', 95640),
	(238, 30, 45, 3, '1:41.856', 101856),
	(238, 30, 46, 3, '1:24.336', 84336),
	(238, 30, 47, 3, '1:25.451', 85451),
	(238, 30, 48, 3, '1:25.402', 85402),
	(238, 30, 49, 3, '1:25.290', 85290),
	(238, 30, 50, 3, '1:25.394', 85394),
	(238, 30, 51, 3, '1:25.118', 85118),
	(238, 30, 52, 3, '1:25.996', 85996),
	(238, 30, 53, 3, '1:26.123', 86123),
	(238, 30, 54, 3, '1:26.498', 86498),
	(238, 30, 55, 3, '1:26.001', 86001),
	(238, 30, 56, 3, '1:25.900', 85900),
	(238, 30, 57, 3, '1:26.169', 86169),
	(238, 30, 58, 3, '1:25.934', 85934),
	(238, 30, 59, 3, '1:25.809', 85809),
	(238, 30, 60, 3, '1:26.171', 86171),
	(238, 30, 61, 3, '1:26.033', 86033),
	(238, 30, 62, 3, '1:26.514', 86514),
	(238, 30, 63, 3, '1:25.967', 85967),
	(238, 30, 64, 3, '1:26.372', 86372),
	(238, 30, 65, 3, '1:26.623', 86623),
	(238, 30, 66, 3, '1:26.699', 86699),
	(238, 30, 67, 3, '1:26.525', 86525),
	(238, 30, 68, 3, '1:27.541', 87541),
	(238, 30, 69, 3, '1:27.229', 87229),
	(238, 30, 70, 3, '1:28.308', 88308),
	(238, 35, 1, 4, '1:33.116', 93116),
	(238, 35, 2, 4, '1:24.443', 84443),
	(238, 35, 3, 4, '1:25.083', 85083),
	(238, 35, 4, 4, '1:25.178', 85178),
	(238, 35, 5, 4, '1:24.639', 84639),
	(238, 35, 6, 4, '1:24.875', 84875),
	(238, 35, 7, 4, '1:24.946', 84946),
	(238, 35, 8, 4, '1:24.891', 84891),
	(238, 35, 9, 4, '1:25.383', 85383),
	(238, 35, 10, 4, '1:25.228', 85228),
	(238, 35, 11, 4, '1:25.404', 85404),
	(238, 35, 12, 4, '1:25.511', 85511),
	(238, 35, 13, 4, '1:25.740', 85740),
	(238, 35, 14, 4, '1:25.631', 85631),
	(238, 35, 15, 4, '1:25.517', 85517),
	(238, 35, 16, 3, '1:27.115', 87115),
	(238, 35, 17, 3, '1:24.962', 84962),
	(238, 35, 18, 2, '1:33.202', 93202),
	(238, 35, 19, 7, '1:42.602', 102602),
	(238, 35, 20, 4, '1:23.902', 83902),
	(238, 35, 21, 3, '1:25.015', 85015),
	(238, 35, 22, 3, '1:23.397', 83397),
	(238, 35, 23, 2, '1:23.591', 83591),
	(238, 35, 24, 2, '1:26.064', 86064),
	(238, 35, 25, 2, '1:25.121', 85121),
	(238, 35, 26, 2, '1:24.243', 84243),
	(238, 35, 27, 2, '1:24.389', 84389),
	(238, 35, 28, 2, '1:24.974', 84974),
	(238, 35, 29, 2, '1:23.904', 83904),
	(238, 35, 30, 2, '1:23.680', 83680),
	(238, 35, 31, 2, '1:23.968', 83968),
	(238, 35, 32, 2, '1:23.526', 83526),
	(238, 35, 33, 2, '1:23.785', 83785),
	(238, 35, 34, 1, '1:24.843', 84843),
	(238, 35, 35, 1, '1:30.492', 90492),
	(238, 35, 36, 2, '1:42.205', 102205),
	(238, 35, 37, 2, '1:22.873', 82873),
	(238, 35, 38, 2, '1:23.378', 83378),
	(238, 35, 39, 2, '1:24.011', 84011),
	(238, 35, 40, 2, '1:25.054', 85054),
	(238, 35, 41, 2, '1:25.053', 85053),
	(238, 35, 42, 2, '1:24.893', 84893),
	(238, 35, 43, 2, '1:25.108', 85108),
	(238, 35, 44, 2, '1:24.463', 84463),
	(238, 35, 45, 2, '1:25.053', 85053),
	(238, 35, 46, 2, '1:24.223', 84223),
	(238, 35, 47, 2, '1:27.093', 87093),
	(238, 35, 48, 2, '1:23.894', 83894),
	(238, 35, 49, 1, '1:24.349', 84349),
	(238, 35, 50, 1, '1:30.754', 90754),
	(238, 35, 51, 1, '1:42.818', 102818),
	(238, 35, 52, 1, '1:25.935', 85935),
	(238, 35, 53, 1, '1:23.942', 83942),
	(238, 35, 54, 1, '1:23.922', 83922),
	(238, 35, 55, 1, '1:23.822', 83822),
	(238, 35, 56, 1, '1:24.059', 84059),
	(238, 35, 57, 1, '1:24.239', 84239),
	(238, 35, 58, 1, '1:24.306', 84306),
	(238, 35, 59, 1, '1:24.699', 84699),
	(238, 35, 60, 1, '1:25.175', 85175),
	(238, 35, 61, 1, '1:24.914', 84914),
	(238, 35, 62, 1, '1:25.077', 85077),
	(238, 35, 63, 1, '1:25.184', 85184),
	(238, 35, 64, 1, '1:25.847', 85847),
	(238, 35, 65, 1, '1:25.592', 85592),
	(238, 35, 66, 1, '1:25.531', 85531),
	(238, 35, 67, 1, '1:26.908', 86908),
	(238, 35, 68, 1, '1:26.568', 86568),
	(238, 35, 69, 1, '1:26.317', 86317),
	(238, 35, 70, 1, '1:27.296', 87296),
	(238, 44, 1, 13, '1:39.488', 99488),
	(238, 44, 2, 13, '1:26.741', 86741),
	(238, 44, 3, 13, '1:26.517', 86517),
	(238, 44, 4, 13, '1:28.361', 88361),
	(238, 44, 5, 13, '1:27.226', 87226),
	(238, 44, 6, 13, '1:26.901', 86901),
	(238, 44, 7, 13, '1:25.985', 85985),
	(238, 44, 8, 13, '1:26.423', 86423),
	(238, 44, 9, 13, '1:26.515', 86515),
	(238, 44, 10, 13, '1:26.572', 86572),
	(238, 44, 11, 13, '1:26.848', 86848),
	(238, 44, 12, 13, '1:27.072', 87072),
	(238, 44, 13, 15, '1:34.342', 94342),
	(238, 44, 14, 18, '1:49.355', 109355),
	(238, 44, 15, 17, '1:25.298', 85298),
	(238, 44, 16, 16, '1:26.105', 86105),
	(238, 44, 17, 15, '1:28.368', 88368),
	(238, 44, 18, 15, '1:28.762', 88762),
	(238, 44, 19, 15, '1:26.502', 86502),
	(238, 44, 20, 14, '1:26.436', 86436),
	(238, 44, 21, 14, '1:26.432', 86432),
	(238, 44, 22, 14, '1:27.931', 87931),
	(238, 44, 23, 14, '1:27.058', 87058),
	(238, 44, 24, 14, '1:26.915', 86915),
	(238, 44, 25, 14, '1:27.510', 87510),
	(238, 44, 26, 14, '1:27.231', 87231),
	(238, 44, 27, 14, '1:26.946', 86946),
	(238, 44, 28, 14, '1:27.629', 87629),
	(238, 44, 29, 14, '1:26.930', 86930),
	(238, 44, 30, 14, '1:27.083', 87083),
	(238, 44, 31, 14, '1:27.305', 87305),
	(238, 44, 32, 14, '1:26.948', 86948),
	(238, 44, 33, 14, '1:27.397', 87397),
	(238, 44, 34, 14, '1:27.140', 87140),
	(238, 44, 35, 13, '1:27.303', 87303),
	(238, 44, 36, 13, '1:27.018', 87018),
	(238, 44, 37, 13, '1:27.809', 87809),
	(238, 44, 38, 13, '1:26.850', 86850),
	(238, 44, 39, 13, '1:34.595', 94595),
	(238, 44, 40, 14, '1:45.833', 105833),
	(238, 44, 41, 14, '1:25.150', 85150),
	(238, 44, 42, 13, '1:25.735', 85735),
	(238, 44, 43, 13, '1:25.073', 85073),
	(238, 44, 44, 12, '1:25.674', 85674),
	(238, 44, 45, 12, '1:27.140', 87140),
	(238, 44, 46, 12, '1:28.020', 88020),
	(238, 44, 47, 10, '1:26.977', 86977),
	(238, 44, 48, 10, '1:26.149', 86149),
	(238, 44, 49, 10, '1:27.090', 87090),
	(238, 44, 50, 10, '1:26.293', 86293),
	(238, 44, 51, 10, '1:26.040', 86040),
	(238, 44, 52, 9, '1:26.771', 86771),
	(238, 44, 53, 8, '1:26.559', 86559),
	(238, 44, 54, 8, '1:27.355', 87355),
	(238, 44, 55, 8, '1:27.327', 87327),
	(238, 44, 56, 8, '1:33.601', 93601),
	(238, 44, 57, 10, '1:43.843', 103843),
	(238, 44, 58, 10, '1:25.008', 85008),
	(238, 44, 59, 10, '1:26.065', 86065),
	(238, 44, 60, 10, '1:25.366', 85366),
	(238, 44, 61, 10, '1:25.882', 85882),
	(238, 44, 62, 10, '1:26.026', 86026),
	(238, 44, 63, 10, '1:26.578', 86578),
	(238, 44, 64, 10, '1:26.399', 86399),
	(238, 44, 65, 10, '1:27.149', 87149),
	(238, 44, 66, 10, '1:28.815', 88815),
	(238, 44, 67, 10, '1:37.606', 97606),
	(238, 44, 68, 10, '1:27.344', 87344),
	(238, 44, 69, 10, '1:27.552', 87552),
	(238, 49, 1, 15, '1:41.145', 101145),
	(238, 49, 2, 15, '1:26.579', 86579),
	(238, 49, 3, 15, '1:26.238', 86238),
	(238, 49, 4, 15, '1:28.465', 88465),
	(238, 49, 5, 15, '1:26.956', 86956),
	(238, 49, 6, 15, '1:27.410', 87410),
	(238, 49, 7, 15, '1:26.992', 86992),
	(238, 49, 8, 15, '1:26.528', 86528),
	(238, 49, 9, 15, '1:26.653', 86653),
	(238, 49, 10, 15, '1:26.316', 86316),
	(238, 49, 11, 15, '1:26.643', 86643),
	(238, 49, 12, 14, '1:26.794', 86794),
	(238, 49, 13, 13, '1:26.451', 86451),
	(238, 49, 14, 13, '1:26.516', 86516),
	(238, 49, 15, 13, '1:26.397', 86397),
	(238, 49, 16, 12, '1:26.367', 86367),
	(238, 49, 17, 10, '1:27.172', 87172),
	(238, 49, 18, 10, '1:27.453', 87453),
	(238, 49, 19, 10, '1:27.356', 87356),
	(238, 49, 20, 9, '1:27.018', 87018),
	(238, 49, 21, 6, '1:28.676', 88676),
	(238, 49, 22, 8, '1:32.561', 92561),
	(238, 49, 23, 12, '1:45.511', 105511),
	(238, 49, 24, 12, '1:24.869', 84869),
	(238, 49, 25, 12, '1:25.489', 85489),
	(238, 49, 26, 12, '1:25.904', 85904),
	(238, 49, 27, 12, '1:26.006', 86006),
	(238, 49, 28, 12, '1:26.064', 86064),
	(238, 49, 29, 12, '1:26.168', 86168),
	(238, 49, 30, 12, '1:26.695', 86695),
	(238, 49, 31, 12, '1:26.612', 86612),
	(238, 49, 32, 12, '1:26.957', 86957),
	(238, 49, 33, 11, '1:27.145', 87145),
	(238, 49, 34, 10, '1:28.813', 88813),
	(238, 49, 35, 10, '1:27.005', 87005),
	(238, 49, 36, 10, '1:27.158', 87158),
	(238, 49, 37, 10, '1:27.072', 87072),
	(238, 49, 38, 9, '1:27.257', 87257),
	(238, 49, 39, 9, '1:26.988', 86988),
	(238, 49, 40, 9, '1:27.593', 87593),
	(238, 49, 41, 9, '1:26.978', 86978),
	(238, 49, 42, 9, '1:29.368', 89368),
	(238, 49, 43, 9, '1:26.857', 86857),
	(238, 49, 44, 9, '1:33.586', 93586),
	(238, 49, 45, 11, '1:46.092', 106092),
	(238, 49, 46, 11, '1:26.004', 86004),
	(238, 49, 47, 9, '1:27.012', 87012),
	(238, 49, 48, 9, '1:26.942', 86942),
	(238, 49, 49, 9, '1:28.355', 88355),
	(238, 49, 50, 9, '1:27.081', 87081),
	(238, 49, 51, 9, '1:26.936', 86936),
	(238, 49, 52, 8, '1:27.426', 87426),
	(238, 49, 53, 7, '1:26.772', 86772),
	(238, 49, 54, 7, '1:26.982', 86982),
	(238, 49, 55, 7, '1:27.265', 87265),
	(238, 49, 56, 7, '1:27.287', 87287),
	(238, 49, 57, 7, '1:27.162', 87162),
	(238, 49, 58, 7, '1:27.259', 87259),
	(238, 49, 59, 7, '1:27.214', 87214),
	(238, 49, 60, 7, '1:27.104', 87104),
	(238, 49, 61, 7, '1:27.371', 87371),
	(238, 49, 62, 7, '1:27.333', 87333),
	(238, 49, 63, 7, '1:27.464', 87464),
	(238, 49, 64, 7, '1:28.149', 88149),
	(238, 49, 65, 7, '1:27.685', 87685),
	(238, 49, 66, 7, '1:28.282', 88282),
	(238, 49, 67, 7, '1:28.666', 88666),
	(238, 49, 68, 7, '1:28.323', 88323),
	(238, 49, 69, 7, '1:28.822', 88822),
	(238, 50, 1, 14, '1:40.009', 100009),
	(238, 50, 2, 14, '1:26.952', 86952),
	(238, 50, 3, 14, '1:26.430', 86430),
	(238, 50, 4, 14, '1:28.285', 88285),
	(238, 50, 5, 14, '1:27.073', 87073),
	(238, 50, 6, 14, '1:27.679', 87679),
	(238, 50, 7, 14, '1:26.303', 86303),
	(238, 50, 8, 14, '1:26.547', 86547),
	(238, 50, 9, 14, '1:26.737', 86737),
	(238, 50, 10, 14, '1:26.354', 86354),
	(238, 50, 11, 14, '1:27.003', 87003),
	(238, 50, 12, 15, '1:28.583', 88583),
	(238, 50, 13, 14, '1:27.368', 87368),
	(238, 50, 14, 14, '1:27.028', 87028),
	(238, 50, 15, 14, '1:27.135', 87135),
	(238, 50, 16, 14, '1:34.506', 94506),
	(238, 50, 17, 16, '1:49.379', 109379),
	(238, 50, 18, 16, '1:26.037', 86037),
	(238, 50, 19, 16, '1:27.192', 87192),
	(238, 50, 20, 15, '1:26.169', 86169),
	(238, 50, 21, 15, '1:26.172', 86172),
	(238, 50, 22, 15, '1:26.765', 86765),
	(238, 50, 23, 15, '1:27.268', 87268),
	(238, 50, 24, 15, '1:27.335', 87335),
	(238, 50, 25, 15, '1:27.079', 87079),
	(238, 50, 26, 15, '1:27.232', 87232),
	(238, 50, 27, 15, '1:27.696', 87696),
	(238, 50, 28, 15, '1:27.034', 87034),
	(238, 50, 29, 15, '1:27.307', 87307),
	(238, 50, 30, 15, '1:27.052', 87052),
	(238, 50, 31, 15, '1:27.303', 87303),
	(238, 50, 32, 15, '1:28.777', 88777),
	(238, 50, 33, 15, '1:33.981', 93981),
	(238, 50, 34, 15, '1:48.396', 108396),
	(238, 50, 35, 15, '1:26.052', 86052),
	(238, 50, 36, 15, '1:25.913', 85913),
	(238, 50, 37, 15, '1:26.305', 86305),
	(238, 50, 38, 15, '1:26.061', 86061),
	(238, 50, 39, 15, '1:26.601', 86601),
	(238, 50, 40, 15, '1:30.309', 90309),
	(238, 50, 41, 15, '1:27.568', 87568),
	(238, 50, 42, 14, '1:27.049', 87049),
	(238, 50, 43, 14, '1:27.887', 87887),
	(238, 50, 44, 13, '1:27.188', 87188),
	(238, 50, 45, 13, '1:26.848', 86848),
	(238, 50, 46, 13, '1:27.273', 87273),
	(238, 50, 47, 12, '1:28.005', 88005),
	(238, 55, 1, 2, '1:31.708', 91708),
	(238, 55, 2, 2, '1:24.804', 84804),
	(238, 55, 3, 2, '1:25.222', 85222),
	(238, 55, 4, 2, '1:24.690', 84690),
	(238, 55, 5, 2, '1:24.331', 84331),
	(238, 55, 6, 2, '1:24.583', 84583),
	(238, 55, 7, 2, '1:24.820', 84820),
	(238, 55, 8, 2, '1:25.497', 85497),
	(238, 55, 9, 2, '1:25.745', 85745),
	(238, 55, 10, 2, '1:24.967', 84967),
	(238, 55, 11, 2, '1:25.463', 85463),
	(238, 55, 12, 2, '1:25.571', 85571),
	(238, 55, 13, 2, '1:25.441', 85441),
	(238, 55, 14, 2, '1:25.426', 85426),
	(238, 55, 15, 2, '1:25.587', 85587),
	(238, 55, 16, 2, '1:26.731', 86731),
	(238, 55, 17, 2, '1:26.199', 86199),
	(238, 55, 18, 1, '1:26.749', 86749),
	(238, 55, 19, 1, '1:27.347', 87347),
	(238, 55, 20, 1, '1:26.641', 86641),
	(238, 55, 21, 1, '1:26.245', 86245),
	(238, 55, 22, 2, '1:34.783', 94783),
	(238, 55, 23, 4, '1:45.173', 105173),
	(238, 55, 24, 4, '1:25.137', 85137),
	(238, 55, 25, 4, '1:25.352', 85352),
	(238, 55, 26, 4, '1:25.839', 85839),
	(238, 55, 27, 4, '1:26.686', 86686),
	(238, 55, 28, 4, '1:26.622', 86622),
	(238, 55, 29, 4, '1:25.898', 85898),
	(238, 55, 30, 4, '1:25.589', 85589),
	(238, 55, 31, 4, '1:26.127', 86127),
	(238, 55, 32, 4, '1:25.209', 85209),
	(238, 55, 33, 4, '1:25.641', 85641),
	(238, 55, 34, 4, '1:25.935', 85935),
	(238, 55, 35, 4, '1:26.473', 86473),
	(238, 55, 36, 3, '1:25.900', 85900),
	(238, 55, 37, 3, '1:25.658', 85658),
	(238, 55, 38, 3, '1:26.051', 86051),
	(238, 55, 39, 3, '1:26.069', 86069),
	(238, 55, 40, 3, '1:26.353', 86353),
	(238, 55, 41, 3, '1:27.794', 87794),
	(238, 55, 42, 3, '1:27.061', 87061),
	(238, 55, 43, 3, '1:26.330', 86330),
	(238, 55, 44, 3, '1:35.657', 95657),
	(238, 55, 45, 5, '1:44.652', 104652),
	(238, 55, 46, 4, '1:24.788', 84788),
	(238, 55, 47, 4, '1:25.110', 85110),
	(238, 55, 48, 4, '1:26.301', 86301),
	(238, 55, 49, 4, '1:25.817', 85817),
	(238, 55, 50, 4, '1:25.329', 85329),
	(238, 55, 51, 4, '1:25.563', 85563),
	(238, 55, 52, 4, '1:25.563', 85563),
	(238, 55, 53, 4, '1:25.533', 85533),
	(238, 55, 54, 4, '1:27.448', 87448),
	(238, 55, 55, 4, '1:26.442', 86442),
	(238, 55, 56, 4, '1:25.785', 85785),
	(238, 55, 57, 4, '1:25.792', 85792),
	(238, 55, 58, 4, '1:26.097', 86097),
	(238, 55, 59, 4, '1:26.126', 86126),
	(238, 55, 60, 4, '1:26.481', 86481),
	(238, 55, 61, 4, '1:25.843', 85843),
	(238, 55, 62, 4, '1:26.108', 86108),
	(238, 55, 63, 4, '1:25.942', 85942),
	(238, 55, 64, 4, '1:26.655', 86655),
	(238, 55, 65, 4, '1:26.175', 86175),
	(238, 55, 66, 4, '1:27.146', 87146),
	(238, 55, 67, 4, '1:26.171', 86171),
	(238, 55, 68, 4, '1:26.334', 86334),
	(238, 55, 69, 4, '1:26.675', 86675),
	(238, 55, 70, 4, '1:27.044', 87044),
	(238, 56, 1, 6, '1:35.470', 95470),
	(238, 56, 2, 6, '1:25.673', 85673),
	(238, 56, 3, 6, '1:25.694', 85694),
	(238, 56, 4, 6, '1:26.012', 86012),
	(238, 56, 5, 6, '1:25.520', 85520),
	(238, 56, 6, 6, '1:25.327', 85327),
	(238, 56, 7, 6, '1:25.703', 85703),
	(238, 56, 8, 6, '1:26.317', 86317),
	(238, 56, 9, 6, '1:25.714', 85714),
	(238, 56, 10, 6, '1:25.346', 85346),
	(238, 56, 11, 6, '1:25.639', 85639),
	(238, 56, 12, 6, '1:25.707', 85707),
	(238, 56, 13, 6, '1:25.658', 85658),
	(238, 56, 14, 6, '1:26.096', 86096),
	(238, 56, 15, 6, '1:26.516', 86516),
	(238, 56, 16, 6, '1:26.407', 86407),
	(238, 56, 17, 6, '1:26.562', 86562),
	(238, 56, 18, 6, '1:27.356', 87356),
	(238, 56, 19, 3, '1:27.322', 87322),
	(238, 56, 20, 5, '1:33.623', 93623),
	(238, 56, 21, 7, '1:45.439', 105439),
	(238, 56, 22, 5, '1:25.912', 85912),
	(238, 56, 23, 5, '1:25.304', 85304),
	(238, 56, 24, 5, '1:25.254', 85254),
	(238, 56, 25, 5, '1:25.206', 85206),
	(238, 56, 26, 5, '1:26.092', 86092),
	(238, 56, 27, 5, '1:25.844', 85844),
	(238, 56, 28, 5, '1:25.996', 85996),
	(238, 56, 29, 5, '1:26.427', 86427),
	(238, 56, 30, 5, '1:27.834', 87834),
	(238, 56, 31, 5, '1:26.349', 86349),
	(238, 56, 32, 5, '1:26.048', 86048),
	(238, 56, 33, 5, '1:26.064', 86064),
	(238, 56, 34, 5, '1:26.157', 86157),
	(238, 56, 35, 5, '1:26.513', 86513),
	(238, 56, 36, 5, '1:25.954', 85954),
	(238, 56, 37, 5, '1:25.655', 85655),
	(238, 56, 38, 5, '1:25.838', 85838),
	(238, 56, 39, 5, '1:25.841', 85841),
	(238, 56, 40, 5, '1:26.015', 86015),
	(238, 56, 41, 5, '1:26.533', 86533),
	(238, 56, 42, 5, '1:26.660', 86660),
	(238, 56, 43, 6, '1:33.659', 93659),
	(238, 56, 44, 8, '1:44.623', 104623),
	(238, 56, 45, 7, '1:25.208', 85208),
	(238, 56, 46, 5, '1:25.344', 85344),
	(238, 56, 47, 5, '1:25.668', 85668),
	(238, 56, 48, 5, '1:26.363', 86363),
	(238, 56, 49, 5, '1:26.705', 86705),
	(238, 56, 50, 5, '1:26.464', 86464),
	(238, 56, 51, 5, '1:25.819', 85819),
	(238, 56, 52, 5, '1:26.208', 86208),
	(238, 56, 53, 5, '1:26.511', 86511),
	(238, 56, 54, 5, '1:26.342', 86342),
	(238, 56, 55, 5, '1:27.369', 87369),
	(238, 56, 56, 5, '1:26.470', 86470),
	(238, 56, 57, 5, '1:26.922', 86922),
	(238, 56, 58, 5, '1:26.919', 86919),
	(238, 56, 59, 5, '1:27.810', 87810),
	(238, 56, 60, 5, '1:26.605', 86605),
	(238, 56, 61, 5, '1:26.391', 86391),
	(238, 56, 62, 5, '1:26.958', 86958),
	(238, 56, 63, 5, '1:27.181', 87181),
	(238, 56, 64, 5, '1:28.874', 88874),
	(238, 56, 65, 5, '1:26.614', 86614),
	(238, 56, 66, 5, '1:26.919', 86919),
	(238, 56, 67, 5, '1:26.256', 86256),
	(238, 56, 68, 5, '1:27.124', 87124),
	(238, 56, 69, 5, '1:27.086', 87086),
	(238, 56, 70, 5, '1:35.295', 95295),
	(238, 57, 1, 8, '1:36.630', 96630),
	(238, 57, 2, 8, '1:25.954', 85954),
	(238, 57, 3, 8, '1:25.391', 85391),
	(238, 57, 4, 8, '1:26.871', 86871),
	(238, 57, 5, 8, '1:25.787', 85787),
	(238, 57, 6, 8, '1:25.823', 85823),
	(238, 57, 7, 8, '1:25.635', 85635),
	(238, 57, 8, 8, '1:25.824', 85824),
	(238, 57, 9, 8, '1:25.775', 85775),
	(238, 57, 10, 8, '1:25.758', 85758),
	(238, 57, 11, 8, '1:26.177', 86177),
	(238, 57, 12, 8, '1:26.147', 86147),
	(238, 57, 13, 8, '1:26.204', 86204),
	(238, 57, 14, 8, '1:26.586', 86586),
	(238, 57, 15, 8, '1:26.306', 86306),
	(238, 57, 16, 8, '1:26.169', 86169),
	(238, 57, 17, 8, '1:26.433', 86433),
	(238, 57, 18, 8, '1:27.289', 87289),
	(238, 57, 19, 5, '1:27.448', 87448),
	(238, 57, 20, 3, '1:27.106', 87106),
	(238, 57, 21, 5, '1:33.588', 93588),
	(238, 57, 22, 10, '1:49.905', 109905),
	(238, 57, 23, 9, '1:25.509', 85509),
	(238, 57, 24, 9, '1:24.747', 84747),
	(238, 57, 25, 9, '1:25.039', 85039),
	(238, 57, 26, 9, '1:25.624', 85624),
	(238, 57, 27, 9, '1:25.952', 85952),
	(238, 57, 28, 9, '1:26.032', 86032),
	(238, 57, 29, 9, '1:26.143', 86143),
	(238, 57, 30, 9, '1:26.559', 86559),
	(238, 57, 31, 9, '1:26.954', 86954),
	(238, 57, 32, 8, '1:28.971', 88971),
	(238, 57, 33, 8, '1:27.015', 87015),
	(238, 57, 34, 8, '1:27.400', 87400),
	(238, 57, 35, 8, '1:26.091', 86091),
	(238, 57, 36, 8, '1:26.211', 86211),
	(238, 57, 37, 8, '1:26.176', 86176),
	(238, 57, 38, 8, '1:26.318', 86318),
	(238, 57, 39, 8, '1:25.917', 85917),
	(238, 57, 40, 8, '1:25.959', 85959),
	(238, 57, 41, 8, '1:26.357', 86357),
	(238, 57, 42, 8, '1:26.776', 86776),
	(238, 57, 43, 8, '1:26.655', 86655),
	(238, 57, 44, 7, '1:33.215', 93215),
	(238, 57, 45, 8, '1:43.379', 103379),
	(238, 57, 46, 7, '1:42.115', 102115),
	(238, 57, 47, 11, '1:52.087', 112087),
	(238, 57, 48, 11, '1:25.546', 85546),
	(238, 57, 49, 11, '1:26.162', 86162),
	(238, 57, 50, 11, '1:25.625', 85625),
	(238, 57, 51, 11, '1:25.973', 85973),
	(238, 57, 52, 11, '1:33.105', 93105),
	(238, 63, 1, 12, '1:38.949', 98949),
	(238, 63, 2, 12, '1:26.795', 86795),
	(238, 63, 3, 12, '1:26.353', 86353),
	(238, 63, 4, 12, '1:27.552', 87552),
	(238, 63, 5, 12, '1:27.698', 87698),
	(238, 63, 6, 12, '1:26.199', 86199),
	(238, 63, 7, 12, '1:26.270', 86270),
	(238, 63, 8, 12, '1:26.687', 86687),
	(238, 63, 9, 12, '1:26.903', 86903),
	(238, 63, 10, 12, '1:26.312', 86312),
	(238, 63, 11, 12, '1:26.638', 86638),
	(238, 63, 12, 12, '1:27.004', 87004),
	(238, 63, 13, 12, '1:26.785', 86785),
	(238, 63, 14, 12, '1:26.784', 86784),
	(238, 63, 15, 12, '1:26.819', 86819),
	(238, 63, 16, 11, '1:26.957', 86957),
	(238, 63, 17, 9, '1:27.301', 87301),
	(238, 63, 18, 9, '1:26.796', 86796),
	(238, 63, 19, 9, '1:27.520', 87520),
	(238, 63, 20, 8, '1:27.346', 87346),
	(238, 63, 21, 10, '1:36.545', 96545),
	(238, 63, 22, 13, '1:46.369', 106369),
	(238, 63, 23, 13, '1:27.041', 87041),
	(238, 63, 24, 13, '1:26.259', 86259),
	(238, 63, 25, 13, '1:27.289', 87289),
	(238, 63, 26, 13, '1:27.068', 87068),
	(238, 63, 27, 13, '1:26.761', 86761),
	(238, 63, 28, 13, '1:26.582', 86582),
	(238, 63, 29, 13, '1:27.165', 87165),
	(238, 63, 30, 13, '1:26.893', 86893),
	(238, 63, 31, 13, '1:26.759', 86759),
	(238, 63, 32, 13, '1:26.940', 86940),
	(238, 63, 33, 12, '1:27.029', 87029),
	(238, 63, 34, 12, '1:27.239', 87239),
	(238, 63, 35, 11, '1:27.203', 87203),
	(238, 63, 36, 11, '1:27.676', 87676),
	(238, 63, 37, 11, '1:26.625', 86625),
	(238, 63, 38, 11, '1:26.817', 86817),
	(238, 63, 39, 10, '1:27.074', 87074),
	(238, 63, 40, 10, '1:26.591', 86591),
	(238, 63, 41, 10, '1:26.703', 86703),
	(238, 63, 42, 10, '1:27.529', 87529),
	(238, 63, 43, 10, '1:36.732', 96732),
	(238, 63, 44, 14, '2:02.904', 122904),
	(238, 63, 45, 14, '1:26.844', 86844),
	(238, 63, 46, 14, '1:26.283', 86283),
	(238, 63, 47, 13, '1:26.938', 86938),
	(238, 63, 48, 12, '1:26.932', 86932),
	(238, 63, 49, 12, '1:27.096', 87096),
	(238, 63, 50, 12, '1:26.675', 86675),
	(238, 63, 51, 12, '1:27.170', 87170),
	(238, 63, 52, 12, '1:28.747', 88747),
	(238, 63, 53, 11, '1:30.149', 90149),
	(238, 63, 54, 11, '1:28.279', 88279),
	(238, 63, 55, 11, '1:27.654', 87654),
	(238, 63, 56, 11, '1:28.425', 88425),
	(238, 63, 57, 11, '1:27.125', 87125),
	(238, 63, 58, 11, '1:27.212', 87212),
	(238, 63, 59, 11, '1:27.205', 87205),
	(238, 63, 60, 11, '1:27.152', 87152),
	(238, 63, 61, 11, '1:28.045', 88045),
	(238, 63, 62, 11, '1:26.976', 86976),
	(238, 63, 63, 11, '1:27.250', 87250),
	(238, 63, 64, 11, '1:27.574', 87574),
	(238, 63, 65, 11, '1:27.294', 87294),
	(238, 63, 66, 11, '1:27.394', 87394),
	(238, 63, 67, 11, '1:27.464', 87464),
	(238, 63, 68, 11, '1:27.037', 87037),
	(238, 63, 69, 11, '1:27.457', 87457),
	(238, 64, 1, 16, '1:41.647', 101647),
	(238, 64, 2, 16, '1:27.263', 87263),
	(238, 64, 3, 16, '1:26.317', 86317),
	(238, 64, 4, 16, '1:27.797', 87797),
	(238, 64, 5, 16, '1:27.848', 87848),
	(238, 64, 6, 16, '1:29.371', 89371),
	(238, 64, 7, 16, '1:27.772', 87772),
	(238, 64, 8, 16, '1:27.863', 87863),
	(238, 64, 9, 16, '1:28.655', 88655),
	(238, 64, 10, 16, '1:28.341', 88341),
	(238, 64, 11, 16, '1:28.757', 88757),
	(238, 64, 12, 16, '1:28.222', 88222),
	(238, 64, 13, 16, '1:28.369', 88369),
	(238, 64, 14, 15, '1:28.617', 88617),
	(238, 64, 15, 15, '1:28.188', 88188),
	(238, 64, 16, 17, '1:35.294', 95294),
	(238, 64, 17, 18, '1:51.815', 111815),
	(238, 64, 18, 18, '1:27.624', 87624),
	(238, 64, 19, 18, '1:29.515', 89515),
	(238, 64, 20, 18, '1:27.467', 87467),
	(238, 64, 21, 18, '1:31.163', 91163),
	(238, 64, 22, 18, '1:28.670', 88670),
	(238, 64, 23, 18, '1:28.788', 88788),
	(238, 64, 24, 18, '1:31.117', 91117),
	(238, 64, 25, 18, '1:29.426', 89426),
	(238, 64, 26, 18, '1:29.572', 89572),
	(238, 64, 27, 18, '1:32.049', 92049),
	(238, 64, 28, 18, '1:30.586', 90586),
	(238, 64, 29, 18, '1:30.385', 90385),
	(238, 64, 30, 18, '1:30.317', 90317),
	(238, 64, 31, 18, '1:29.264', 89264),
	(238, 64, 32, 18, '1:28.610', 88610),
	(238, 64, 33, 18, '1:30.955', 90955),
	(238, 64, 34, 18, '1:29.673', 89673),
	(238, 64, 35, 18, '1:28.499', 88499),
	(238, 64, 36, 18, '1:28.674', 88674),
	(238, 64, 37, 18, '1:28.643', 88643),
	(238, 64, 38, 18, '1:28.241', 88241),
	(238, 64, 39, 18, '1:28.332', 88332),
	(238, 64, 40, 18, '1:28.784', 88784),
	(238, 64, 41, 18, '1:37.745', 97745),
	(238, 64, 42, 17, '1:47.671', 107671),
	(238, 64, 43, 17, '1:25.791', 85791),
	(238, 64, 44, 17, '1:28.247', 88247),
	(238, 64, 45, 17, '1:29.620', 89620),
	(238, 64, 46, 17, '1:28.621', 88621),
	(238, 65, 1, 11, '1:38.495', 98495),
	(238, 65, 2, 11, '1:26.519', 86519),
	(238, 65, 3, 11, '1:26.116', 86116),
	(238, 65, 4, 11, '1:26.518', 86518),
	(238, 65, 5, 11, '1:26.408', 86408),
	(238, 65, 6, 11, '1:26.171', 86171),
	(238, 65, 7, 11, '1:26.456', 86456),
	(238, 65, 8, 11, '1:26.536', 86536),
	(238, 65, 9, 11, '1:26.262', 86262),
	(238, 65, 10, 11, '1:26.131', 86131),
	(238, 65, 11, 11, '1:26.525', 86525),
	(238, 65, 12, 11, '1:28.367', 88367),
	(238, 65, 13, 11, '1:27.204', 87204),
	(238, 65, 14, 11, '1:27.069', 87069),
	(238, 65, 15, 11, '1:27.051', 87051),
	(238, 65, 16, 13, '1:33.994', 93994),
	(238, 65, 17, 13, '1:44.747', 104747),
	(238, 65, 18, 12, '1:25.786', 85786),
	(238, 65, 19, 12, '1:25.913', 85913),
	(238, 65, 20, 12, '1:25.942', 85942),
	(238, 65, 21, 12, '1:25.882', 85882),
	(238, 65, 22, 11, '1:27.059', 87059),
	(238, 65, 23, 10, '1:27.356', 87356),
	(238, 65, 24, 10, '1:26.620', 86620),
	(238, 65, 25, 10, '1:26.578', 86578),
	(238, 65, 26, 10, '1:26.666', 86666),
	(238, 65, 27, 10, '1:27.011', 87011),
	(238, 65, 28, 10, '1:26.810', 86810),
	(238, 65, 29, 10, '1:26.674', 86674),
	(238, 65, 30, 10, '1:26.962', 86962),
	(238, 65, 31, 10, '1:27.150', 87150),
	(238, 65, 32, 10, '1:27.240', 87240),
	(238, 65, 33, 9, '1:27.565', 87565),
	(238, 65, 34, 9, '1:28.318', 88318),
	(238, 65, 35, 9, '1:27.701', 87701),
	(238, 65, 36, 9, '1:27.539', 87539),
	(238, 65, 37, 9, '1:27.605', 87605),
	(238, 65, 38, 10, '1:33.959', 93959),
	(238, 65, 39, 14, '1:46.407', 106407),
	(238, 65, 40, 13, '1:25.952', 85952),
	(238, 65, 41, 13, '1:26.024', 86024),
	(238, 65, 42, 12, '1:26.534', 86534),
	(238, 65, 43, 12, '1:26.363', 86363),
	(238, 65, 44, 11, '1:26.505', 86505),
	(238, 65, 45, 10, '1:26.292', 86292),
	(238, 65, 46, 10, '1:27.087', 87087),
	(238, 65, 47, 8, '1:26.977', 86977),
	(238, 65, 48, 8, '1:26.763', 86763),
	(238, 65, 49, 8, '1:26.950', 86950),
	(238, 65, 50, 8, '1:27.528', 87528),
	(238, 65, 51, 8, '1:30.144', 90144),
	(238, 65, 52, 7, '1:28.989', 88989),
	(238, 65, 53, 9, '1:33.329', 93329),
	(238, 65, 54, 9, '1:44.676', 104676),
	(238, 65, 55, 9, '1:26.021', 86021),
	(238, 65, 56, 9, '1:26.316', 86316),
	(238, 65, 57, 8, '1:26.144', 86144),
	(238, 65, 58, 8, '1:26.386', 86386),
	(238, 65, 59, 8, '1:26.236', 86236),
	(238, 65, 60, 8, '1:25.956', 85956),
	(238, 65, 61, 8, '1:26.395', 86395),
	(238, 65, 62, 8, '1:26.186', 86186),
	(238, 65, 63, 8, '1:26.219', 86219),
	(238, 65, 64, 8, '1:26.872', 86872),
	(238, 65, 65, 8, '1:26.891', 86891),
	(238, 65, 66, 8, '1:26.900', 86900),
	(238, 65, 67, 8, '1:26.868', 86868),
	(238, 65, 68, 8, '1:26.661', 86661),
	(238, 65, 69, 8, '1:27.581', 87581),
	(238, 71, 1, 1, '1:30.560', 90560),
	(238, 71, 2, 1, '1:24.068', 84068),
	(238, 71, 3, 1, '1:24.525', 84525),
	(238, 71, 4, 1, '1:23.867', 83867),
	(238, 71, 5, 1, '1:24.186', 84186),
	(238, 71, 6, 1, '1:24.152', 84152),
	(238, 71, 7, 1, '1:24.353', 84353),
	(238, 71, 8, 1, '1:24.641', 84641),
	(238, 71, 9, 1, '1:24.431', 84431),
	(238, 71, 10, 1, '1:24.570', 84570),
	(238, 71, 11, 1, '1:24.589', 84589),
	(238, 71, 12, 1, '1:24.428', 84428),
	(238, 71, 13, 1, '1:24.489', 84489),
	(238, 71, 14, 1, '1:24.522', 84522),
	(238, 71, 15, 1, '1:25.093', 85093),
	(238, 71, 16, 1, '1:24.600', 84600),
	(238, 71, 17, 1, '1:30.887', 90887),
	(238, 71, 18, 3, '1:45.037', 105037),
	(238, 71, 19, 2, '1:24.580', 84580),
	(238, 71, 20, 2, '1:24.944', 84944),
	(238, 71, 21, 2, '1:25.028', 85028),
	(238, 71, 22, 1, '1:29.137', 89137),
	(238, 71, 23, 1, '1:25.529', 85529),
	(238, 71, 24, 1, '1:24.882', 84882),
	(238, 71, 25, 1, '1:24.222', 84222),
	(238, 71, 26, 1, '1:24.512', 84512),
	(238, 71, 27, 1, '1:24.142', 84142),
	(238, 71, 28, 1, '1:24.305', 84305),
	(238, 71, 29, 1, '1:24.203', 84203),
	(238, 71, 30, 1, '1:24.647', 84647),
	(238, 71, 31, 1, '1:24.508', 84508),
	(238, 71, 32, 1, '1:24.653', 84653),
	(238, 71, 33, 1, '1:25.666', 85666),
	(238, 71, 34, 2, '1:32.220', 92220),
	(238, 71, 35, 2, '1:43.313', 103313),
	(238, 71, 36, 1, '1:24.050', 84050),
	(238, 71, 37, 1, '1:23.762', 83762),
	(238, 71, 38, 1, '1:24.036', 84036),
	(238, 71, 39, 1, '1:24.688', 84688),
	(238, 71, 40, 1, '1:25.492', 85492),
	(238, 71, 41, 1, '1:24.667', 84667),
	(238, 71, 42, 1, '1:24.178', 84178),
	(238, 71, 43, 1, '1:25.424', 85424),
	(238, 71, 44, 1, '1:24.480', 84480),
	(238, 71, 45, 1, '1:25.434', 85434),
	(238, 71, 46, 1, '1:23.824', 83824),
	(238, 71, 47, 1, '1:25.738', 85738),
	(238, 71, 48, 1, '1:24.425', 84425),
	(238, 71, 49, 2, '1:30.826', 90826),
	(238, 71, 50, 2, '1:44.861', 104861),
	(238, 71, 51, 2, '1:25.715', 85715),
	(238, 71, 52, 2, '1:25.781', 85781),
	(238, 71, 53, 2, '1:24.445', 84445),
	(238, 71, 54, 2, '1:24.443', 84443),
	(238, 71, 55, 2, '1:24.682', 84682),
	(238, 71, 56, 2, '1:25.459', 85459),
	(238, 71, 57, 2, '1:24.354', 84354),
	(238, 71, 58, 2, '1:24.583', 84583),
	(238, 71, 59, 2, '1:25.641', 85641),
	(238, 71, 60, 2, '1:27.309', 87309),
	(238, 71, 61, 2, '1:26.116', 86116),
	(238, 71, 62, 2, '1:26.333', 86333),
	(238, 71, 63, 2, '1:25.757', 85757),
	(238, 71, 64, 2, '1:28.088', 88088),
	(238, 71, 65, 2, '1:27.308', 87308),
	(238, 71, 66, 2, '1:27.092', 87092),
	(238, 71, 67, 2, '1:26.461', 86461),
	(238, 71, 68, 2, '1:26.618', 86618),
	(238, 71, 69, 2, '1:28.050', 88050),
	(238, 71, 70, 2, '1:29.272', 89272),
	(238, 73, 1, 17, '1:42.382', 102382),
	(238, 73, 2, 17, '1:27.677', 87677),
	(238, 73, 3, 17, '1:26.863', 86863),
	(238, 73, 4, 17, '1:27.464', 87464),
	(238, 73, 5, 17, '1:27.596', 87596),
	(238, 73, 6, 17, '1:28.747', 88747),
	(238, 73, 7, 17, '1:28.153', 88153),
	(238, 73, 8, 17, '1:27.772', 87772),
	(238, 73, 9, 17, '1:28.175', 88175),
	(238, 73, 10, 17, '1:28.604', 88604),
	(238, 73, 11, 17, '1:28.910', 88910),
	(238, 73, 12, 17, '1:28.430', 88430),
	(238, 73, 13, 17, '1:28.326', 88326),
	(238, 73, 14, 16, '1:29.439', 89439),
	(238, 73, 15, 16, '1:28.998', 88998),
	(238, 73, 16, 15, '1:27.715', 87715),
	(238, 73, 17, 14, '1:27.898', 87898),
	(238, 73, 18, 14, '1:28.301', 88301),
	(238, 73, 19, 14, '1:28.085', 88085),
	(238, 73, 20, 16, '1:34.905', 94905),
	(238, 73, 21, 17, '1:52.013', 112013),
	(238, 73, 22, 17, '1:28.586', 88586),
	(238, 73, 23, 17, '1:27.609', 87609),
	(238, 73, 24, 17, '1:27.919', 87919),
	(238, 73, 25, 17, '1:30.109', 90109),
	(238, 73, 26, 17, '1:28.526', 88526),
	(238, 73, 27, 17, '1:28.474', 88474),
	(238, 73, 28, 17, '1:27.997', 87997),
	(238, 73, 29, 17, '1:28.153', 88153),
	(238, 73, 30, 17, '1:29.319', 89319),
	(238, 73, 31, 17, '1:28.757', 88757),
	(238, 73, 32, 17, '1:28.533', 88533),
	(238, 73, 33, 17, '1:29.036', 89036),
	(238, 73, 34, 17, '1:30.939', 90939),
	(238, 73, 35, 17, '1:28.931', 88931),
	(238, 73, 36, 17, '1:30.083', 90083),
	(238, 73, 37, 17, '1:31.962', 91962),
	(238, 73, 38, 17, '1:29.073', 89073),
	(238, 73, 39, 17, '1:29.070', 89070),
	(238, 73, 40, 17, '1:29.219', 89219),
	(238, 73, 41, 17, '1:29.010', 89010),
	(238, 73, 42, 15, '1:29.224', 89224),
	(238, 73, 43, 16, '1:36.306', 96306),
	(238, 73, 44, 16, '1:54.394', 114394),
	(238, 73, 45, 16, '1:28.326', 88326),
	(238, 73, 46, 16, '1:29.799', 89799),
	(238, 73, 47, 16, '1:30.438', 90438),
	(238, 73, 48, 15, '1:31.581', 91581),
	(238, 73, 49, 15, '1:29.187', 89187),
	(238, 73, 50, 15, '1:29.245', 89245),
	(238, 73, 51, 15, '1:29.027', 89027),
	(238, 73, 52, 15, '1:31.696', 91696),
	(238, 73, 53, 14, '1:31.058', 91058),
	(238, 73, 54, 14, '1:29.954', 89954),
	(238, 73, 55, 14, '1:29.037', 89037),
	(238, 73, 56, 14, '1:29.585', 89585),
	(238, 73, 57, 14, '1:31.524', 91524),
	(238, 73, 58, 14, '1:29.428', 89428),
	(238, 73, 59, 14, '1:29.224', 89224),
	(238, 73, 60, 14, '1:29.120', 89120),
	(238, 73, 61, 14, '1:31.278', 91278),
	(238, 73, 62, 14, '1:29.716', 89716),
	(238, 73, 63, 14, '1:29.367', 89367),
	(238, 73, 64, 14, '1:29.090', 89090),
	(238, 73, 65, 14, '1:28.577', 88577),
	(238, 73, 66, 14, '1:31.213', 91213),
	(238, 73, 67, 14, '1:29.806', 89806),
	(238, 77, 1, 5, '1:34.336', 94336),
	(238, 77, 2, 5, '1:25.571', 85571),
	(238, 77, 3, 5, '1:26.153', 86153),
	(238, 77, 4, 5, '1:25.437', 85437),
	(238, 77, 5, 5, '1:25.258', 85258),
	(238, 77, 6, 5, '1:25.309', 85309),
	(238, 77, 7, 5, '1:25.669', 85669),
	(238, 77, 8, 5, '1:25.475', 85475),
	(238, 77, 9, 5, '1:25.290', 85290),
	(238, 77, 10, 5, '1:25.789', 85789),
	(238, 77, 11, 5, '1:25.525', 85525),
	(238, 77, 12, 5, '1:25.844', 85844),
	(238, 77, 13, 5, '1:26.615', 86615),
	(238, 77, 14, 5, '1:26.277', 86277),
	(238, 77, 15, 5, '1:26.205', 86205),
	(238, 77, 16, 5, '1:26.123', 86123),
	(238, 77, 17, 5, '1:26.769', 86769),
	(238, 77, 18, 5, '1:27.562', 87562),
	(238, 77, 19, 6, '1:35.721', 95721),
	(238, 77, 20, 10, '1:46.349', 106349),
	(238, 77, 21, 8, '1:26.660', 86660),
	(238, 77, 22, 6, '1:26.109', 86109),
	(238, 77, 23, 6, '1:25.791', 85791),
	(238, 77, 24, 6, '1:25.718', 85718),
	(238, 77, 25, 6, '1:25.731', 85731),
	(238, 77, 26, 6, '1:25.977', 85977),
	(238, 77, 27, 6, '1:26.541', 86541),
	(238, 77, 28, 6, '1:26.452', 86452),
	(238, 77, 29, 6, '1:26.509', 86509),
	(238, 77, 30, 6, '1:26.895', 86895),
	(238, 77, 31, 6, '1:28.304', 88304),
	(238, 77, 32, 6, '1:26.220', 86220),
	(238, 77, 33, 6, '1:26.380', 86380),
	(238, 77, 34, 6, '1:26.412', 86412),
	(238, 77, 35, 6, '1:26.072', 86072),
	(238, 77, 36, 6, '1:26.869', 86869),
	(238, 77, 37, 6, '1:26.959', 86959),
	(238, 77, 38, 6, '1:26.256', 86256),
	(238, 77, 39, 6, '1:25.906', 85906),
	(238, 77, 40, 6, '1:25.483', 85483),
	(238, 77, 41, 6, '1:26.301', 86301),
	(238, 77, 42, 6, '1:26.500', 86500),
	(238, 77, 43, 5, '1:26.552', 86552),
	(238, 77, 44, 5, '1:26.380', 86380),
	(238, 77, 45, 4, '1:33.453', 93453),
	(238, 77, 46, 6, '1:45.598', 105598),
	(238, 77, 47, 6, '1:24.647', 84647),
	(238, 77, 48, 6, '1:27.008', 87008),
	(238, 77, 49, 6, '1:26.261', 86261),
	(238, 77, 50, 6, '1:25.288', 85288),
	(238, 77, 51, 6, '1:25.921', 85921),
	(238, 77, 52, 6, '1:25.425', 85425),
	(238, 77, 53, 6, '1:25.599', 85599),
	(238, 77, 54, 6, '1:25.440', 85440),
	(238, 77, 55, 6, '1:25.694', 85694),
	(238, 77, 56, 6, '1:26.251', 86251),
	(238, 77, 57, 6, '1:25.554', 85554),
	(238, 77, 58, 6, '1:25.954', 85954),
	(238, 77, 59, 6, '1:27.250', 87250),
	(238, 77, 60, 6, '1:26.633', 86633),
	(238, 77, 61, 6, '1:26.385', 86385),
	(238, 77, 62, 6, '1:27.316', 87316),
	(238, 77, 63, 6, '1:27.075', 87075),
	(238, 77, 64, 6, '1:28.444', 88444),
	(238, 77, 65, 6, '1:27.400', 87400),
	(238, 77, 66, 6, '1:26.543', 86543),
	(238, 77, 67, 6, '1:26.157', 86157),
	(238, 77, 68, 6, '1:27.306', 87306),
	(238, 77, 69, 6, '1:26.814', 86814),
	(238, 77, 70, 6, '1:40.386', 100386),
	(238, 79, 1, 18, '1:43.073', 103073),
	(238, 79, 2, 18, '1:28.072', 88072),
	(238, 79, 3, 18, '1:26.998', 86998),
	(238, 79, 4, 18, '1:27.240', 87240),
	(238, 79, 5, 18, '1:27.811', 87811),
	(238, 79, 6, 18, '1:27.932', 87932),
	(238, 79, 7, 18, '1:28.576', 88576),
	(238, 79, 8, 18, '1:27.833', 87833),
	(238, 79, 9, 18, '1:28.097', 88097),
	(238, 79, 10, 18, '1:28.723', 88723),
	(238, 79, 11, 18, '1:28.614', 88614),
	(238, 79, 12, 18, '1:28.770', 88770),
	(238, 79, 13, 18, '1:28.300', 88300),
	(238, 79, 14, 17, '1:35.848', 95848),
	(238, 79, 15, 18, '1:48.999', 108999),
	(238, 79, 16, 18, '1:26.768', 86768),
	(238, 79, 17, 17, '1:27.503', 87503),
	(238, 79, 18, 17, '1:27.755', 87755),
	(238, 79, 19, 17, '1:27.715', 87715),
	(238, 79, 20, 17, '1:27.330', 87330),
	(238, 79, 21, 16, '1:27.371', 87371),
	(238, 79, 22, 16, '1:27.177', 87177),
	(238, 79, 23, 16, '1:27.136', 87136),
	(238, 79, 24, 16, '1:27.508', 87508),
	(238, 79, 25, 16, '1:28.397', 88397),
	(238, 79, 26, 16, '1:27.540', 87540),
	(238, 79, 27, 16, '1:28.908', 88908),
	(238, 79, 28, 16, '1:27.719', 87719),
	(238, 79, 29, 16, '1:28.970', 88970),
	(238, 79, 30, 16, '1:27.891', 87891),
	(238, 79, 31, 16, '1:28.006', 88006),
	(238, 79, 32, 16, '1:28.075', 88075),
	(238, 79, 33, 16, '1:27.586', 87586),
	(238, 79, 34, 16, '1:30.237', 90237),
	(238, 79, 35, 16, '1:28.856', 88856),
	(238, 79, 36, 16, '1:28.901', 88901),
	(238, 79, 37, 16, '1:27.907', 87907),
	(238, 79, 38, 16, '1:27.990', 87990),
	(238, 79, 39, 16, '1:27.522', 87522),
	(238, 79, 40, 16, '1:28.150', 88150),
	(238, 79, 41, 16, '1:36.334', 96334),
	(238, 79, 42, 16, '1:50.840', 110840),
	(238, 79, 43, 15, '1:26.896', 86896),
	(238, 79, 44, 15, '1:26.447', 86447),
	(238, 79, 45, 15, '1:27.590', 87590),
	(238, 79, 46, 15, '1:26.802', 86802),
	(238, 79, 47, 14, '1:27.061', 87061),
	(238, 79, 48, 13, '1:26.601', 86601),
	(238, 79, 49, 13, '1:26.853', 86853),
	(238, 79, 50, 13, '1:27.047', 87047),
	(238, 79, 51, 13, '1:27.422', 87422),
	(238, 79, 52, 13, '1:28.855', 88855),
	(238, 79, 53, 12, '1:26.976', 86976),
	(238, 79, 54, 12, '1:26.917', 86917),
	(238, 79, 55, 12, '1:27.261', 87261),
	(238, 79, 56, 12, '1:27.128', 87128),
	(238, 79, 57, 12, '1:27.454', 87454),
	(238, 79, 58, 12, '1:28.257', 88257),
	(238, 79, 59, 12, '1:27.035', 87035),
	(238, 79, 60, 12, '1:27.885', 87885),
	(238, 79, 61, 12, '1:27.324', 87324),
	(238, 79, 62, 12, '1:28.729', 88729),
	(238, 79, 63, 12, '1:30.253', 90253),
	(238, 79, 64, 12, '1:28.097', 88097),
	(238, 79, 65, 12, '1:27.695', 87695),
	(238, 79, 66, 12, '1:28.307', 88307),
	(238, 79, 67, 12, '1:28.935', 88935),
	(238, 79, 68, 12, '1:29.745', 89745),
	(238, 83, 1, 20, '4:26.095', 266095),
	(238, 83, 2, 20, '1:33.109', 93109),
	(238, 83, 3, 20, '1:27.944', 87944),
	(238, 83, 4, 20, '1:31.296', 91296),
	(238, 83, 5, 20, '1:28.054', 88054),
	(238, 83, 6, 20, '1:28.216', 88216),
	(238, 83, 7, 20, '1:27.922', 87922),
	(238, 83, 8, 20, '1:28.437', 88437),
	(238, 83, 9, 20, '1:29.053', 89053),
	(238, 83, 10, 20, '1:28.542', 88542),
	(238, 83, 11, 20, '1:28.614', 88614),
	(238, 83, 12, 20, '1:30.887', 90887),
	(238, 83, 13, 20, '1:29.194', 89194),
	(238, 83, 14, 20, '1:30.943', 90943),
	(238, 83, 15, 20, '1:29.179', 89179),
	(238, 83, 16, 20, '1:30.843', 90843),
	(238, 83, 17, 20, '1:30.017', 90017),
	(238, 83, 18, 20, '1:29.095', 89095),
	(238, 83, 19, 20, '1:28.606', 88606),
	(238, 83, 20, 20, '1:36.631', 96631),
	(238, 83, 21, 20, '1:50.087', 110087),
	(238, 83, 22, 20, '1:27.983', 87983),
	(238, 83, 23, 20, '1:28.303', 88303),
	(238, 83, 24, 20, '1:30.298', 90298),
	(238, 83, 25, 20, '1:28.709', 88709),
	(238, 83, 26, 20, '1:30.902', 90902),
	(238, 83, 27, 20, '1:30.387', 90387),
	(238, 83, 28, 20, '1:30.403', 90403),
	(238, 83, 29, 20, '1:32.178', 92178),
	(238, 83, 30, 20, '1:28.396', 88396),
	(238, 83, 31, 20, '1:28.659', 88659),
	(238, 83, 32, 20, '1:29.410', 89410),
	(238, 83, 33, 20, '1:29.247', 89247),
	(238, 83, 34, 20, '1:28.724', 88724),
	(238, 83, 35, 20, '1:28.556', 88556),
	(238, 83, 36, 20, '1:29.085', 89085),
	(238, 83, 37, 20, '1:29.785', 89785),
	(238, 83, 38, 20, '1:28.639', 88639),
	(238, 83, 39, 20, '1:28.913', 88913),
	(238, 83, 40, 20, '1:31.064', 91064),
	(238, 83, 41, 20, '1:31.558', 91558),
	(238, 83, 42, 19, '1:28.754', 88754),
	(238, 83, 43, 19, '1:31.370', 91370),
	(238, 83, 44, 19, '1:30.232', 90232),
	(238, 83, 45, 19, '1:29.756', 89756),
	(238, 83, 46, 19, '1:38.953', 98953),
	(238, 83, 47, 18, '1:49.646', 109646),
	(238, 83, 48, 17, '1:27.754', 87754),
	(238, 83, 49, 17, '1:28.124', 88124),
	(238, 83, 50, 17, '1:28.567', 88567),
	(238, 83, 51, 17, '1:31.088', 91088),
	(238, 83, 52, 17, '1:30.245', 90245),
	(238, 83, 53, 16, '1:28.784', 88784),
	(238, 83, 54, 16, '1:29.051', 89051),
	(238, 83, 55, 16, '1:29.954', 89954),
	(238, 83, 56, 16, '1:29.893', 89893),
	(238, 83, 57, 16, '1:30.904', 90904),
	(238, 83, 58, 16, '1:30.184', 90184),
	(238, 83, 59, 16, '1:33.903', 93903),
	(238, 83, 60, 16, '1:29.589', 89589),
	(238, 83, 61, 16, '1:31.175', 91175),
	(238, 83, 62, 16, '1:30.775', 90775),
	(238, 83, 63, 16, '1:30.190', 90190),
	(238, 83, 64, 16, '1:31.442', 91442),
	(238, 83, 65, 16, '1:30.877', 90877),
	(238, 84, 1, 10, '1:38.010', 98010),
	(238, 84, 2, 10, '1:26.372', 86372),
	(238, 84, 3, 10, '1:25.975', 85975),
	(238, 84, 4, 10, '1:26.724', 86724),
	(238, 84, 5, 10, '1:26.234', 86234),
	(238, 84, 6, 10, '1:26.145', 86145),
	(238, 84, 7, 10, '1:26.536', 86536),
	(238, 84, 8, 10, '1:26.434', 86434),
	(238, 84, 9, 10, '1:26.143', 86143),
	(238, 84, 10, 10, '1:26.142', 86142),
	(238, 84, 11, 10, '1:26.712', 86712),
	(238, 84, 12, 10, '1:28.528', 88528),
	(238, 84, 13, 10, '1:27.137', 87137),
	(238, 84, 14, 10, '1:26.819', 86819),
	(238, 84, 15, 10, '1:27.676', 87676),
	(238, 84, 16, 10, '1:27.162', 87162),
	(238, 84, 17, 11, '1:34.673', 94673),
	(238, 84, 18, 13, '1:45.412', 105412),
	(238, 84, 19, 13, '1:25.425', 85425),
	(238, 84, 20, 13, '1:25.418', 85418),
	(238, 84, 21, 13, '1:25.800', 85800),
	(238, 84, 22, 12, '1:26.859', 86859),
	(238, 84, 23, 11, '1:27.104', 87104),
	(238, 84, 24, 11, '1:27.491', 87491),
	(238, 84, 25, 11, '1:26.431', 86431),
	(238, 84, 26, 11, '1:26.390', 86390),
	(238, 84, 27, 11, '1:27.162', 87162),
	(238, 84, 28, 11, '1:26.768', 86768),
	(238, 84, 29, 11, '1:26.702', 86702),
	(238, 84, 30, 11, '1:26.812', 86812),
	(238, 84, 31, 11, '1:27.364', 87364),
	(238, 84, 32, 11, '1:27.219', 87219),
	(238, 84, 33, 10, '1:26.962', 86962),
	(238, 84, 34, 11, '1:35.645', 95645),
	(238, 84, 35, 14, '1:43.898', 103898),
	(238, 84, 36, 14, '1:25.028', 85028),
	(238, 84, 37, 14, '1:25.751', 85751),
	(238, 84, 38, 14, '1:26.266', 86266),
	(238, 84, 39, 12, '1:26.105', 86105),
	(238, 84, 40, 12, '1:25.821', 85821),
	(238, 84, 41, 12, '1:26.200', 86200),
	(238, 84, 42, 11, '1:29.291', 89291),
	(238, 84, 43, 11, '1:26.732', 86732),
	(238, 84, 44, 10, '1:27.209', 87209),
	(238, 84, 45, 9, '1:27.213', 87213),
	(238, 84, 46, 8, '1:28.700', 88700),
	(238, 84, 47, 7, '1:26.867', 86867),
	(238, 84, 48, 7, '1:26.976', 86976),
	(238, 84, 49, 7, '1:27.617', 87617),
	(238, 84, 50, 7, '1:27.675', 87675),
	(238, 84, 51, 7, '1:30.478', 90478),
	(238, 84, 52, 10, '1:35.596', 95596),
	(238, 84, 53, 10, '1:47.665', 107665),
	(238, 84, 54, 10, '1:26.070', 86070),
	(238, 84, 55, 10, '1:25.815', 85815),
	(238, 84, 56, 10, '1:26.183', 86183),
	(238, 84, 57, 9, '1:26.013', 86013),
	(238, 84, 58, 9, '1:26.826', 86826),
	(238, 84, 59, 9, '1:26.590', 86590),
	(238, 84, 60, 9, '1:25.608', 85608),
	(238, 84, 61, 9, '1:26.019', 86019),
	(238, 84, 62, 9, '1:26.108', 86108),
	(238, 84, 63, 9, '1:26.166', 86166),
	(238, 84, 64, 9, '1:27.001', 87001),
	(238, 84, 65, 9, '1:28.614', 88614),
	(238, 84, 66, 9, '1:26.974', 86974),
	(238, 84, 67, 9, '1:26.760', 86760),
	(238, 84, 68, 9, '1:27.018', 87018),
	(238, 84, 69, 9, '1:27.978', 87978),
	(238, 86, 1, 19, '1:43.617', 103617),
	(238, 86, 2, 19, '1:28.911', 88911),
	(238, 86, 3, 19, '1:29.073', 89073),
	(238, 86, 4, 19, '1:29.072', 89072),
	(238, 86, 5, 19, '1:29.008', 89008),
	(238, 86, 6, 19, '1:29.582', 89582),
	(238, 86, 7, 19, '1:29.803', 89803),
	(238, 86, 8, 19, '1:30.968', 90968),
	(238, 86, 9, 19, '1:32.338', 92338),
	(238, 86, 10, 19, '1:31.505', 91505),
	(238, 86, 11, 19, '1:31.187', 91187),
	(238, 86, 12, 19, '1:30.979', 90979),
	(238, 86, 13, 19, '1:31.019', 91019),
	(238, 86, 14, 19, '1:31.671', 91671),
	(238, 86, 15, 19, '1:33.855', 93855),
	(238, 86, 16, 19, '1:32.478', 92478),
	(238, 86, 17, 19, '1:33.678', 93678),
	(238, 86, 18, 19, '1:33.427', 93427),
	(238, 86, 19, 19, '1:33.371', 93371),
	(238, 86, 20, 19, '1:35.997', 95997),
	(238, 86, 21, 19, '1:34.377', 94377),
	(238, 86, 22, 19, '1:32.580', 92580),
	(238, 86, 23, 19, '1:32.915', 92915),
	(238, 86, 24, 19, '1:41.365', 101365),
	(238, 86, 25, 19, '1:55.125', 115125),
	(238, 86, 26, 19, '1:32.855', 92855),
	(238, 86, 27, 19, '1:31.911', 91911),
	(238, 86, 28, 19, '1:31.901', 91901),
	(238, 86, 29, 19, '1:31.932', 91932),
	(238, 86, 30, 19, '1:37.156', 97156),
	(238, 86, 31, 19, '1:31.227', 91227),
	(238, 86, 32, 19, '1:34.153', 94153),
	(238, 86, 33, 19, '1:31.527', 91527),
	(238, 86, 34, 19, '1:32.803', 92803),
	(238, 86, 35, 19, '1:31.878', 91878),
	(238, 86, 36, 19, '1:32.081', 92081),
	(238, 86, 37, 19, '1:32.000', 92000),
	(238, 86, 38, 19, '1:31.693', 91693),
	(238, 86, 39, 19, '1:31.500', 91500),
	(238, 86, 40, 19, '1:32.404', 92404),
	(238, 86, 41, 19, '1:33.701', 93701),
	(238, 86, 42, 18, '1:32.536', 92536),
	(238, 86, 43, 18, '1:31.567', 91567),
	(238, 86, 44, 18, '1:32.233', 92233),
	(238, 86, 45, 18, '1:31.135', 91135),
	(238, 86, 46, 18, '1:31.781', 91781),
	(238, 86, 47, 17, '1:32.469', 92469),
	(238, 86, 48, 16, '1:32.178', 92178),
	(238, 86, 49, 16, '1:30.765', 90765),
	(238, 86, 50, 16, '1:40.662', 100662),
	(238, 86, 51, 16, '1:51.831', 111831),
	(238, 86, 52, 16, '1:29.664', 89664),
	(238, 86, 53, 15, '1:29.232', 89232),
	(238, 86, 54, 15, '1:29.985', 89985),
	(238, 86, 55, 15, '1:31.008', 91008),
	(238, 86, 56, 15, '1:31.738', 91738),
	(238, 86, 57, 15, '1:31.383', 91383),
	(238, 86, 58, 15, '1:31.846', 91846),
	(238, 86, 59, 15, '1:30.286', 90286),
	(238, 86, 60, 15, '1:32.049', 92049),
	(238, 86, 61, 15, '1:29.743', 89743),
	(238, 86, 62, 15, '1:29.951', 89951),
	(238, 86, 63, 15, '1:30.013', 90013),
	(238, 86, 64, 15, '1:30.148', 90148),
	(238, 86, 65, 15, '1:30.584', 90584),
	(239, 14, 1, 17, '2:01.040', 121040),
	(239, 14, 2, 18, '2:14.822', 134822),
	(239, 14, 3, 18, '1:47.031', 107031),
	(239, 14, 4, 18, '1:46.728', 106728),
	(239, 14, 5, 18, '1:46.424', 106424),
	(239, 14, 6, 18, '1:46.684', 106684),
	(239, 14, 7, 18, '1:47.115', 107115),
	(239, 14, 8, 17, '1:47.457', 107457),
	(239, 14, 9, 17, '1:46.756', 106756),
	(239, 14, 10, 16, '1:48.568', 108568),
	(239, 14, 11, 15, '1:47.769', 107769),
	(239, 14, 12, 15, '1:46.949', 106949),
	(239, 14, 13, 15, '1:46.406', 106406),
	(239, 14, 14, 14, '1:49.109', 109109),
	(239, 14, 15, 13, '1:49.466', 109466),
	(239, 14, 16, 13, '1:50.280', 110280),
	(239, 14, 17, 14, '2:04.024', 124024),
	(239, 14, 18, 14, '1:45.823', 105823),
	(239, 14, 19, 13, '1:46.493', 106493),
	(239, 14, 20, 13, '1:46.153', 106153),
	(239, 14, 21, 12, '1:46.974', 106974),
	(239, 14, 22, 12, '1:45.895', 105895),
	(239, 14, 23, 12, '1:46.443', 106443),
	(239, 14, 24, 12, '1:46.868', 106868),
	(239, 14, 25, 12, '1:46.536', 106536),
	(239, 14, 26, 12, '1:46.062', 106062),
	(239, 14, 27, 12, '1:46.619', 106619),
	(239, 14, 28, 12, '1:46.036', 106036),
	(239, 14, 29, 12, '1:47.562', 107562),
	(239, 14, 30, 11, '1:46.609', 106609),
	(239, 14, 31, 11, '1:46.219', 106219),
	(239, 14, 32, 10, '1:46.316', 106316),
	(239, 14, 33, 9, '1:46.443', 106443),
	(239, 14, 34, 8, '1:48.156', 108156),
	(239, 14, 35, 12, '2:09.423', 129423),
	(239, 14, 36, 12, '1:46.901', 106901),
	(239, 14, 37, 11, '1:46.075', 106075),
	(239, 14, 38, 11, '1:45.613', 105613),
	(239, 14, 39, 11, '1:46.041', 106041),
	(239, 14, 40, 10, '1:47.308', 107308),
	(239, 14, 41, 10, '1:45.852', 105852),
	(239, 14, 42, 10, '1:45.651', 105651),
	(239, 14, 43, 10, '1:46.365', 106365),
	(239, 14, 44, 10, '1:47.323', 107323),
	(239, 14, 45, 10, '1:48.302', 108302),
	(239, 14, 46, 10, '1:48.267', 108267),
	(239, 14, 47, 9, '1:46.831', 106831),
	(239, 14, 48, 8, '1:47.708', 107708),
	(239, 14, 49, 8, '1:46.105', 106105),
	(239, 14, 50, 8, '1:45.725', 105725),
	(239, 14, 51, 8, '1:45.850', 105850),
	(239, 14, 52, 8, '1:45.849', 105849),
	(239, 22, 1, 8, '1:54.381', 114381),
	(239, 22, 2, 8, '1:47.313', 107313),
	(239, 22, 3, 8, '1:47.166', 107166),
	(239, 22, 4, 8, '1:47.094', 107094),
	(239, 22, 5, 7, '1:47.356', 107356),
	(239, 22, 6, 7, '1:47.598', 107598),
	(239, 22, 7, 7, '1:47.420', 107420),
	(239, 22, 8, 7, '1:47.509', 107509),
	(239, 22, 9, 7, '1:47.359', 107359),
	(239, 22, 10, 7, '1:47.425', 107425),
	(239, 22, 11, 7, '1:47.386', 107386),
	(239, 22, 12, 7, '1:47.749', 107749),
	(239, 22, 13, 7, '1:47.755', 107755),
	(239, 22, 14, 8, '1:48.821', 108821),
	(239, 22, 15, 11, '2:07.302', 127302),
	(239, 22, 16, 11, '1:46.339', 106339),
	(239, 22, 17, 10, '1:47.617', 107617),
	(239, 22, 18, 8, '1:46.663', 106663),
	(239, 22, 19, 8, '1:46.788', 106788),
	(239, 22, 20, 8, '1:46.770', 106770),
	(239, 22, 21, 8, '1:46.871', 106871),
	(239, 22, 22, 8, '1:47.133', 107133),
	(239, 22, 23, 8, '1:48.018', 108018),
	(239, 22, 24, 8, '1:48.465', 108465),
	(239, 22, 25, 8, '1:47.739', 107739),
	(239, 22, 26, 8, '1:48.074', 108074),
	(239, 22, 27, 8, '1:48.020', 108020),
	(239, 22, 28, 8, '1:48.304', 108304),
	(239, 22, 29, 8, '1:47.898', 107898),
	(239, 22, 30, 8, '1:48.352', 108352),
	(239, 22, 31, 8, '1:48.280', 108280),
	(239, 22, 32, 8, '1:48.526', 108526),
	(239, 22, 33, 12, '2:08.479', 128479),
	(239, 22, 34, 11, '1:46.478', 106478),
	(239, 22, 35, 10, '1:46.997', 106997),
	(239, 22, 36, 10, '1:47.280', 107280),
	(239, 22, 37, 9, '1:47.629', 107629),
	(239, 22, 38, 9, '1:47.874', 107874),
	(239, 22, 39, 9, '1:47.771', 107771),
	(239, 22, 40, 8, '1:47.637', 107637),
	(239, 22, 41, 8, '1:47.930', 107930),
	(239, 22, 42, 8, '1:47.955', 107955),
	(239, 22, 43, 8, '1:48.140', 108140),
	(239, 22, 44, 8, '1:48.401', 108401),
	(239, 22, 45, 8, '1:48.483', 108483),
	(239, 22, 46, 8, '1:48.546', 108546),
	(239, 22, 47, 8, '1:48.281', 108281),
	(239, 22, 48, 9, '1:49.835', 109835),
	(239, 22, 49, 9, '1:49.625', 109625),
	(239, 22, 50, 9, '1:49.384', 109384),
	(239, 22, 51, 9, '1:49.328', 109328),
	(239, 22, 52, 9, '1:49.312', 109312),
	(239, 30, 1, 4, '1:50.319', 110319),
	(239, 30, 2, 4, '1:46.478', 106478),
	(239, 30, 3, 4, '1:46.870', 106870),
	(239, 30, 4, 3, '1:48.298', 108298),
	(239, 30, 5, 3, '1:46.648', 106648),
	(239, 30, 6, 3, '1:46.621', 106621),
	(239, 30, 7, 3, '1:46.264', 106264),
	(239, 30, 8, 3, '1:46.524', 106524),
	(239, 30, 9, 3, '1:46.786', 106786),
	(239, 30, 10, 3, '1:46.228', 106228),
	(239, 30, 11, 3, '1:46.086', 106086),
	(239, 30, 12, 3, '1:46.402', 106402),
	(239, 30, 13, 3, '1:46.396', 106396),
	(239, 30, 14, 3, '1:46.333', 106333),
	(239, 30, 15, 3, '1:46.180', 106180),
	(239, 30, 16, 3, '1:47.289', 107289),
	(239, 30, 17, 4, '2:03.650', 123650),
	(239, 30, 18, 4, '1:44.445', 104445),
	(239, 30, 19, 2, '1:45.471', 105471),
	(239, 30, 20, 2, '1:45.366', 105366),
	(239, 30, 21, 2, '1:45.452', 105452),
	(239, 30, 22, 2, '1:45.453', 105453),
	(239, 30, 23, 2, '1:45.340', 105340),
	(239, 30, 24, 2, '1:45.617', 105617),
	(239, 30, 25, 2, '1:47.321', 107321),
	(239, 30, 26, 2, '1:45.611', 105611),
	(239, 30, 27, 2, '1:45.464', 105464),
	(239, 30, 28, 2, '1:45.649', 105649),
	(239, 30, 29, 2, '1:45.399', 105399),
	(239, 30, 30, 2, '1:45.437', 105437),
	(239, 30, 31, 2, '1:45.593', 105593),
	(239, 30, 32, 2, '1:45.691', 105691),
	(239, 30, 33, 2, '2:05.020', 125020),
	(239, 30, 34, 2, '1:44.642', 104642),
	(239, 30, 35, 2, '1:45.358', 105358),
	(239, 30, 36, 2, '1:45.777', 105777),
	(239, 30, 37, 2, '1:45.895', 105895),
	(239, 30, 38, 2, '1:46.357', 106357),
	(239, 30, 39, 2, '1:46.560', 106560),
	(239, 30, 40, 2, '1:46.475', 106475),
	(239, 30, 41, 2, '1:45.672', 105672),
	(239, 30, 42, 2, '1:46.108', 106108),
	(239, 30, 43, 2, '1:45.645', 105645),
	(239, 30, 44, 2, '1:45.534', 105534),
	(239, 30, 45, 2, '1:45.740', 105740),
	(239, 30, 46, 2, '1:46.002', 106002),
	(239, 30, 47, 2, '1:48.231', 108231),
	(239, 30, 48, 2, '1:45.879', 105879),
	(239, 30, 49, 2, '1:45.778', 105778),
	(239, 30, 50, 2, '1:46.037', 106037),
	(239, 30, 51, 2, '1:46.027', 106027),
	(239, 30, 52, 2, '1:46.256', 106256),
	(239, 35, 1, 6, '1:52.023', 112023),
	(239, 35, 2, 6, '1:46.703', 106703),
	(239, 35, 3, 6, '1:46.621', 106621),
	(239, 35, 4, 5, '1:47.499', 107499),
	(239, 35, 5, 5, '1:47.335', 107335),
	(239, 35, 6, 5, '1:46.658', 106658),
	(239, 35, 7, 5, '1:46.867', 106867),
	(239, 35, 8, 5, '1:47.023', 107023),
	(239, 35, 9, 5, '1:46.666', 106666),
	(239, 35, 10, 5, '1:46.676', 106676),
	(239, 35, 11, 5, '1:46.688', 106688),
	(239, 35, 12, 4, '1:45.787', 105787),
	(239, 35, 13, 4, '1:44.961', 104961),
	(239, 35, 14, 4, '1:46.679', 106679),
	(239, 35, 15, 8, '2:08.474', 128474),
	(239, 35, 16, 7, '1:46.803', 106803),
	(239, 35, 17, 5, '1:44.353', 104353),
	(239, 35, 18, 5, '1:44.262', 104262),
	(239, 35, 19, 4, '1:44.961', 104961),
	(239, 35, 20, 4, '1:44.729', 104729),
	(239, 35, 21, 4, '1:45.188', 105188),
	(239, 35, 22, 4, '1:45.289', 105289),
	(239, 35, 23, 4, '1:45.552', 105552),
	(239, 35, 24, 4, '1:45.317', 105317),
	(239, 35, 25, 4, '1:47.033', 107033),
	(239, 35, 26, 4, '1:45.880', 105880),
	(239, 35, 27, 4, '1:45.519', 105519),
	(239, 35, 28, 4, '1:45.874', 105874),
	(239, 35, 29, 4, '1:45.889', 105889),
	(239, 35, 30, 4, '1:45.396', 105396),
	(239, 35, 31, 4, '1:46.352', 106352),
	(239, 35, 32, 4, '1:53.544', 113544),
	(239, 35, 33, 6, '2:06.268', 126268),
	(239, 35, 34, 5, '1:44.043', 104043),
	(239, 35, 35, 5, '1:47.508', 107508),
	(239, 35, 36, 5, '1:44.666', 104666),
	(239, 44, 1, 10, '1:55.522', 115522),
	(239, 44, 2, 10, '1:48.363', 108363),
	(239, 44, 3, 10, '1:47.742', 107742),
	(239, 44, 4, 10, '1:47.514', 107514),
	(239, 44, 5, 9, '1:47.810', 107810),
	(239, 44, 6, 9, '1:47.618', 107618),
	(239, 44, 7, 9, '1:47.882', 107882),
	(239, 44, 8, 9, '1:47.752', 107752),
	(239, 44, 9, 9, '1:47.616', 107616),
	(239, 44, 10, 9, '1:47.732', 107732),
	(239, 44, 11, 9, '1:47.701', 107701),
	(239, 44, 12, 9, '1:48.433', 108433),
	(239, 44, 13, 9, '1:47.488', 107488),
	(239, 44, 14, 9, '1:48.242', 108242),
	(239, 44, 15, 7, '1:48.639', 108639),
	(239, 44, 16, 8, '1:49.862', 109862),
	(239, 44, 17, 8, '1:52.195', 112195),
	(239, 44, 18, 10, '2:04.733', 124733),
	(239, 44, 19, 10, '1:45.347', 105347),
	(239, 44, 20, 10, '1:45.531', 105531),
	(239, 44, 21, 10, '1:45.989', 105989),
	(239, 44, 22, 10, '1:46.557', 106557),
	(239, 44, 23, 10, '1:46.899', 106899),
	(239, 44, 24, 10, '1:46.767', 106767),
	(239, 44, 25, 10, '1:46.383', 106383),
	(239, 44, 26, 10, '1:46.823', 106823),
	(239, 44, 27, 10, '1:46.561', 106561),
	(239, 44, 28, 10, '1:47.577', 107577),
	(239, 44, 29, 9, '1:48.216', 108216),
	(239, 44, 30, 9, '1:47.524', 107524),
	(239, 44, 31, 9, '1:49.482', 109482),
	(239, 44, 32, 12, '2:06.017', 126017),
	(239, 44, 33, 11, '1:45.723', 105723),
	(239, 44, 34, 10, '1:46.919', 106919),
	(239, 44, 35, 9, '1:46.681', 106681),
	(239, 44, 36, 9, '1:47.700', 107700),
	(239, 44, 37, 8, '1:47.619', 107619),
	(239, 44, 38, 8, '1:47.522', 107522),
	(239, 44, 39, 8, '1:47.281', 107281),
	(239, 44, 40, 7, '1:48.431', 108431),
	(239, 44, 41, 7, '1:47.962', 107962),
	(239, 44, 42, 7, '1:47.099', 107099),
	(239, 44, 43, 7, '1:46.984', 106984),
	(239, 44, 44, 7, '1:47.017', 107017),
	(239, 44, 45, 7, '1:47.855', 107855),
	(239, 44, 46, 7, '1:47.646', 107646),
	(239, 44, 47, 7, '1:47.153', 107153),
	(239, 44, 48, 7, '1:47.224', 107224),
	(239, 44, 49, 7, '1:46.935', 106935),
	(239, 44, 50, 7, '1:49.200', 109200),
	(239, 44, 51, 7, '1:48.327', 108327),
	(239, 44, 52, 7, '1:48.506', 108506),
	(239, 49, 1, 9, '1:54.879', 114879),
	(239, 49, 2, 9, '1:47.698', 107698),
	(239, 49, 3, 9, '1:47.171', 107171),
	(239, 49, 4, 9, '1:47.539', 107539),
	(239, 49, 5, 8, '1:47.028', 107028),
	(239, 49, 6, 8, '1:47.228', 107228),
	(239, 49, 7, 8, '1:47.425', 107425),
	(239, 49, 8, 8, '1:47.764', 107764),
	(239, 49, 9, 8, '1:47.580', 107580),
	(239, 49, 10, 8, '1:47.216', 107216),
	(239, 49, 11, 8, '1:47.306', 107306),
	(239, 49, 12, 8, '1:47.306', 107306),
	(239, 49, 13, 8, '1:47.836', 107836),
	(239, 49, 14, 7, '1:47.867', 107867),
	(239, 49, 15, 6, '1:46.873', 106873),
	(239, 49, 16, 6, '1:47.214', 107214),
	(239, 49, 17, 11, '2:08.252', 128252),
	(239, 49, 18, 9, '1:46.719', 106719),
	(239, 49, 19, 9, '1:47.097', 107097),
	(239, 49, 20, 9, '1:47.323', 107323),
	(239, 49, 21, 9, '1:46.574', 106574),
	(239, 49, 22, 9, '1:46.581', 106581),
	(239, 49, 23, 9, '1:47.662', 107662),
	(239, 49, 24, 9, '1:48.334', 108334),
	(239, 49, 25, 9, '1:47.845', 107845),
	(239, 49, 26, 9, '1:48.013', 108013),
	(239, 49, 27, 9, '1:47.990', 107990),
	(239, 49, 28, 9, '1:48.475', 108475),
	(239, 49, 29, 10, '1:49.319', 109319),
	(239, 49, 30, 12, '2:06.053', 126053),
	(239, 49, 31, 12, '1:46.407', 106407),
	(239, 49, 32, 11, '1:46.503', 106503),
	(239, 49, 33, 10, '1:46.866', 106866),
	(239, 49, 34, 9, '1:47.007', 107007),
	(239, 49, 35, 8, '1:47.594', 107594),
	(239, 49, 36, 8, '1:47.237', 107237),
	(239, 49, 37, 7, '1:47.788', 107788),
	(239, 49, 38, 7, '1:47.615', 107615),
	(239, 49, 39, 7, '1:48.158', 108158),
	(239, 49, 40, 6, '1:48.100', 108100),
	(239, 49, 41, 6, '1:47.858', 107858),
	(239, 49, 42, 6, '1:47.116', 107116),
	(239, 49, 43, 6, '1:47.148', 107148),
	(239, 49, 44, 6, '1:47.194', 107194),
	(239, 49, 45, 6, '1:47.247', 107247),
	(239, 49, 46, 6, '1:47.196', 107196),
	(239, 49, 47, 6, '1:47.208', 107208),
	(239, 49, 48, 6, '1:47.648', 107648),
	(239, 49, 49, 6, '1:47.245', 107245),
	(239, 49, 50, 6, '1:47.026', 107026),
	(239, 49, 51, 6, '1:47.947', 107947),
	(239, 49, 52, 6, '1:48.702', 108702),
	(239, 50, 1, 13, '1:59.877', 119877),
	(239, 50, 2, 13, '1:48.594', 108594),
	(239, 50, 3, 13, '1:48.971', 108971),
	(239, 50, 4, 13, '1:49.146', 109146),
	(239, 50, 5, 12, '1:49.344', 109344),
	(239, 50, 6, 12, '1:49.263', 109263),
	(239, 50, 7, 13, '1:50.595', 110595),
	(239, 50, 8, 13, '1:50.056', 110056),
	(239, 50, 9, 13, '1:49.684', 109684),
	(239, 50, 10, 13, '1:49.156', 109156),
	(239, 50, 11, 13, '1:49.004', 109004),
	(239, 50, 12, 13, '1:49.311', 109311),
	(239, 50, 13, 13, '1:49.284', 109284),
	(239, 50, 14, 12, '1:49.911', 109911),
	(239, 50, 15, 12, '1:49.435', 109435),
	(239, 50, 16, 12, '1:49.470', 109470),
	(239, 50, 17, 12, '1:49.957', 109957),
	(239, 50, 18, 12, '1:50.757', 110757),
	(239, 50, 19, 12, '1:50.344', 110344),
	(239, 50, 20, 12, '1:50.172', 110172),
	(239, 50, 21, 13, '1:50.606', 110606),
	(239, 50, 22, 13, '1:50.662', 110662),
	(239, 50, 23, 13, '1:50.517', 110517),
	(239, 50, 24, 13, '1:50.064', 110064),
	(239, 50, 25, 13, '1:50.341', 110341),
	(239, 50, 26, 13, '1:50.076', 110076),
	(239, 50, 27, 13, '1:50.375', 110375),
	(239, 50, 28, 13, '1:50.473', 110473),
	(239, 50, 29, 13, '1:52.629', 112629),
	(239, 50, 30, 13, '2:09.159', 129159),
	(239, 50, 31, 13, '1:46.977', 106977),
	(239, 50, 32, 13, '1:48.061', 108061),
	(239, 50, 33, 13, '1:48.273', 108273),
	(239, 50, 34, 13, '1:47.611', 107611),
	(239, 50, 35, 13, '1:48.834', 108834),
	(239, 50, 36, 13, '1:48.081', 108081),
	(239, 50, 37, 12, '1:47.922', 107922),
	(239, 50, 38, 12, '1:48.398', 108398),
	(239, 50, 39, 12, '1:48.024', 108024),
	(239, 50, 40, 11, '1:48.603', 108603),
	(239, 50, 41, 11, '1:48.063', 108063),
	(239, 50, 42, 11, '1:47.761', 107761),
	(239, 50, 43, 11, '1:48.251', 108251),
	(239, 50, 44, 11, '1:49.587', 109587),
	(239, 50, 45, 11, '1:49.477', 109477),
	(239, 50, 46, 11, '1:48.600', 108600),
	(239, 50, 47, 11, '1:48.276', 108276),
	(239, 50, 48, 11, '1:48.418', 108418),
	(239, 50, 49, 11, '1:48.508', 108508),
	(239, 50, 50, 11, '1:48.831', 108831),
	(239, 50, 51, 11, '1:49.166', 109166),
	(239, 56, 1, 5, '1:51.281', 111281),
	(239, 56, 2, 5, '1:46.962', 106962),
	(239, 56, 3, 5, '1:46.594', 106594),
	(239, 56, 4, 4, '1:47.507', 107507),
	(239, 56, 5, 4, '1:47.084', 107084),
	(239, 56, 6, 4, '1:46.743', 106743),
	(239, 56, 7, 4, '1:47.207', 107207),
	(239, 56, 8, 4, '1:46.832', 106832),
	(239, 56, 9, 4, '1:46.562', 106562),
	(239, 56, 10, 4, '1:46.828', 106828),
	(239, 56, 11, 4, '1:46.596', 106596),
	(239, 56, 12, 5, '1:46.748', 106748),
	(239, 56, 13, 5, '1:46.979', 106979),
	(239, 56, 14, 5, '1:46.617', 106617),
	(239, 56, 15, 4, '1:46.402', 106402),
	(239, 56, 16, 4, '1:46.076', 106076),
	(239, 56, 17, 3, '1:46.261', 106261),
	(239, 56, 18, 3, '1:48.351', 108351),
	(239, 56, 19, 5, '2:05.009', 125009),
	(239, 56, 20, 5, '1:45.798', 105798),
	(239, 56, 21, 5, '1:46.020', 106020),
	(239, 56, 22, 5, '1:45.880', 105880),
	(239, 56, 23, 5, '1:46.183', 106183),
	(239, 56, 24, 5, '1:46.176', 106176),
	(239, 56, 25, 5, '1:46.526', 106526),
	(239, 56, 26, 5, '1:46.320', 106320),
	(239, 56, 27, 5, '1:47.707', 107707),
	(239, 56, 28, 5, '1:46.991', 106991),
	(239, 56, 29, 5, '1:46.357', 106357),
	(239, 56, 30, 5, '1:46.361', 106361),
	(239, 56, 31, 5, '1:46.792', 106792),
	(239, 56, 32, 5, '1:46.136', 106136),
	(239, 56, 33, 4, '1:48.542', 108542),
	(239, 56, 34, 7, '2:06.179', 126179),
	(239, 56, 35, 6, '1:45.952', 105952),
	(239, 56, 36, 6, '1:45.950', 105950),
	(239, 56, 37, 4, '1:46.036', 106036),
	(239, 56, 38, 4, '1:46.208', 106208),
	(239, 56, 39, 4, '1:45.928', 105928),
	(239, 57, 1, 3, '1:49.697', 109697),
	(239, 57, 2, 3, '1:46.342', 106342),
	(239, 57, 3, 3, '1:46.768', 106768),
	(239, 57, 4, 2, '1:48.541', 108541),
	(239, 57, 5, 2, '1:46.684', 106684),
	(239, 57, 6, 2, '1:46.265', 106265),
	(239, 57, 7, 2, '1:46.414', 106414),
	(239, 57, 8, 2, '1:46.612', 106612),
	(239, 57, 9, 2, '1:46.471', 106471),
	(239, 57, 10, 2, '1:46.071', 106071),
	(239, 57, 11, 2, '1:46.042', 106042),
	(239, 57, 12, 2, '1:46.104', 106104),
	(239, 57, 13, 2, '1:45.872', 105872),
	(239, 57, 14, 2, '1:46.185', 106185),
	(239, 57, 15, 2, '1:46.394', 106394),
	(239, 57, 16, 2, '1:46.420', 106420),
	(239, 57, 17, 2, '1:46.234', 106234),
	(239, 57, 18, 2, '1:47.916', 107916),
	(239, 57, 19, 3, '2:03.940', 123940),
	(239, 57, 20, 3, '1:45.147', 105147),
	(239, 57, 21, 3, '1:45.360', 105360),
	(239, 57, 22, 3, '1:45.660', 105660),
	(239, 57, 23, 3, '1:45.509', 105509),
	(239, 57, 24, 3, '1:45.717', 105717),
	(239, 57, 25, 3, '1:47.055', 107055),
	(239, 57, 26, 3, '1:45.713', 105713),
	(239, 57, 27, 3, '1:45.511', 105511),
	(239, 57, 28, 3, '1:45.570', 105570),
	(239, 57, 29, 3, '1:45.343', 105343),
	(239, 57, 30, 3, '1:45.439', 105439),
	(239, 57, 31, 3, '1:45.467', 105467),
	(239, 57, 32, 3, '1:46.262', 106262),
	(239, 57, 33, 3, '2:05.387', 125387),
	(239, 57, 34, 3, '1:45.880', 105880),
	(239, 57, 35, 3, '1:44.852', 104852),
	(239, 57, 36, 3, '1:45.230', 105230),
	(239, 57, 37, 3, '1:45.387', 105387),
	(239, 57, 38, 3, '1:45.680', 105680),
	(239, 57, 39, 3, '1:45.886', 105886),
	(239, 57, 40, 3, '1:46.416', 106416),
	(239, 57, 41, 3, '1:45.909', 105909),
	(239, 57, 42, 3, '1:45.994', 105994),
	(239, 57, 43, 3, '1:45.757', 105757),
	(239, 57, 44, 3, '1:45.784', 105784),
	(239, 57, 45, 3, '1:45.676', 105676),
	(239, 57, 46, 3, '1:45.566', 105566),
	(239, 57, 47, 3, '1:48.022', 108022),
	(239, 57, 48, 3, '1:46.376', 106376),
	(239, 57, 49, 3, '1:45.857', 105857),
	(239, 57, 50, 3, '1:45.743', 105743),
	(239, 57, 51, 3, '1:46.080', 106080),
	(239, 57, 52, 3, '1:46.796', 106796),
	(239, 63, 1, 14, '2:00.522', 120522),
	(239, 63, 2, 15, '1:52.084', 112084),
	(239, 63, 3, 15, '1:49.728', 109728),
	(239, 63, 4, 15, '1:49.429', 109429),
	(239, 63, 5, 15, '1:50.175', 110175),
	(239, 63, 6, 15, '1:49.859', 109859),
	(239, 63, 7, 15, '1:50.253', 110253),
	(239, 63, 8, 15, '1:50.081', 110081),
	(239, 63, 9, 15, '1:49.593', 109593),
	(239, 63, 10, 15, '1:49.531', 109531),
	(239, 63, 11, 16, '1:50.502', 110502),
	(239, 63, 12, 16, '1:49.985', 109985),
	(239, 63, 13, 16, '1:49.641', 109641),
	(239, 63, 14, 15, '1:49.664', 109664),
	(239, 63, 15, 15, '1:50.001', 110001),
	(239, 63, 16, 14, '1:49.877', 109877),
	(239, 63, 17, 13, '1:49.591', 109591),
	(239, 63, 18, 13, '1:49.372', 109372),
	(239, 63, 19, 14, '1:51.170', 111170),
	(239, 63, 20, 15, '1:56.034', 116034),
	(239, 64, 1, 12, '1:57.369', 117369),
	(239, 64, 2, 12, '1:49.332', 109332),
	(239, 64, 3, 12, '1:48.844', 108844),
	(239, 64, 4, 12, '1:49.627', 109627),
	(239, 64, 5, 11, '1:48.495', 108495),
	(239, 64, 6, 11, '1:48.877', 108877),
	(239, 64, 7, 11, '1:51.613', 111613),
	(239, 64, 8, 12, '1:49.780', 109780),
	(239, 64, 9, 12, '1:49.151', 109151),
	(239, 64, 10, 12, '1:48.795', 108795),
	(239, 64, 11, 12, '1:48.713', 108713),
	(239, 64, 12, 12, '1:50.268', 110268),
	(239, 64, 13, 12, '1:50.566', 110566),
	(239, 65, 1, 11, '1:56.717', 116717),
	(239, 65, 2, 11, '1:48.596', 108596),
	(239, 65, 3, 11, '1:49.105', 109105),
	(239, 65, 4, 11, '1:48.208', 108208),
	(239, 65, 5, 10, '1:47.885', 107885),
	(239, 65, 6, 10, '1:47.846', 107846),
	(239, 65, 7, 10, '1:47.969', 107969),
	(239, 65, 8, 10, '1:48.134', 108134),
	(239, 65, 9, 10, '1:47.996', 107996),
	(239, 65, 10, 10, '1:47.201', 107201),
	(239, 65, 11, 10, '1:47.319', 107319),
	(239, 65, 12, 10, '1:47.459', 107459),
	(239, 65, 13, 10, '1:47.265', 107265),
	(239, 65, 14, 11, '1:49.447', 109447),
	(239, 65, 15, 10, '1:48.245', 108245),
	(239, 65, 16, 10, '1:48.108', 108108),
	(239, 65, 17, 9, '1:51.100', 111100),
	(239, 65, 18, 11, '2:05.258', 125258),
	(239, 65, 19, 11, '1:45.932', 105932),
	(239, 65, 20, 11, '1:46.220', 106220),
	(239, 65, 21, 11, '1:46.660', 106660),
	(239, 65, 22, 11, '1:46.776', 106776),
	(239, 65, 23, 11, '1:46.528', 106528),
	(239, 65, 24, 11, '1:47.017', 107017),
	(239, 65, 25, 11, '1:46.675', 106675),
	(239, 65, 26, 11, '1:46.736', 106736),
	(239, 65, 27, 11, '1:47.019', 107019),
	(239, 65, 28, 11, '1:48.541', 108541),
	(239, 65, 29, 11, '1:47.633', 107633),
	(239, 65, 30, 10, '1:47.396', 107396),
	(239, 65, 31, 10, '1:47.157', 107157),
	(239, 65, 32, 9, '1:47.051', 107051),
	(239, 65, 33, 8, '1:48.259', 108259),
	(239, 65, 34, 12, '2:07.412', 127412),
	(239, 65, 35, 11, '1:47.264', 107264),
	(239, 65, 36, 11, '1:47.300', 107300),
	(239, 65, 37, 10, '1:48.252', 108252),
	(239, 65, 38, 10, '1:48.927', 108927),
	(239, 65, 39, 10, '1:47.612', 107612),
	(239, 65, 40, 9, '1:47.760', 107760),
	(239, 65, 41, 9, '1:47.606', 107606),
	(239, 65, 42, 9, '1:47.494', 107494),
	(239, 65, 43, 9, '1:47.323', 107323),
	(239, 65, 44, 9, '1:47.381', 107381),
	(239, 65, 45, 9, '1:48.603', 108603),
	(239, 65, 46, 9, '1:48.314', 108314),
	(239, 65, 47, 10, '1:49.424', 109424),
	(239, 65, 48, 10, '1:48.560', 108560),
	(239, 65, 49, 10, '1:48.659', 108659),
	(239, 65, 50, 10, '1:49.405', 109405),
	(239, 65, 51, 10, '1:49.326', 109326),
	(239, 65, 52, 10, '1:49.510', 109510),
	(239, 71, 1, 1, '1:48.057', 108057),
	(239, 71, 2, 1, '1:45.632', 105632),
	(239, 71, 3, 1, '1:46.518', 106518),
	(239, 71, 4, 1, '1:46.777', 106777),
	(239, 71, 5, 1, '1:46.402', 106402),
	(239, 71, 6, 1, '1:46.962', 106962),
	(239, 71, 7, 1, '1:46.496', 106496),
	(239, 71, 8, 1, '1:45.946', 105946),
	(239, 71, 9, 1, '1:46.431', 106431),
	(239, 71, 10, 1, '1:46.429', 106429),
	(239, 71, 11, 1, '1:46.250', 106250),
	(239, 71, 12, 1, '1:46.112', 106112),
	(239, 71, 13, 1, '1:45.821', 105821),
	(239, 71, 14, 1, '1:45.991', 105991),
	(239, 71, 15, 1, '1:45.568', 105568),
	(239, 71, 16, 1, '1:45.546', 105546),
	(239, 71, 17, 1, '1:46.099', 106099),
	(239, 71, 18, 1, '1:47.274', 107274),
	(239, 71, 19, 1, '2:07.454', 127454),
	(239, 71, 20, 1, '1:45.018', 105018),
	(239, 71, 21, 1, '1:45.028', 105028),
	(239, 71, 22, 1, '1:45.460', 105460),
	(239, 71, 23, 1, '1:45.063', 105063),
	(239, 71, 24, 1, '1:45.786', 105786),
	(239, 71, 25, 1, '1:47.697', 107697),
	(239, 71, 26, 1, '1:44.927', 104927),
	(239, 71, 27, 1, '1:45.549', 105549),
	(239, 71, 28, 1, '1:45.078', 105078),
	(239, 71, 29, 1, '1:45.172', 105172),
	(239, 71, 30, 1, '1:44.753', 104753),
	(239, 71, 31, 1, '1:45.116', 105116),
	(239, 71, 32, 1, '1:45.190', 105190),
	(239, 71, 33, 1, '1:45.403', 105403),
	(239, 71, 34, 1, '1:47.509', 107509),
	(239, 71, 35, 1, '2:05.676', 125676),
	(239, 71, 36, 1, '1:45.619', 105619),
	(239, 71, 37, 1, '1:45.647', 105647),
	(239, 71, 38, 1, '1:45.676', 105676),
	(239, 71, 39, 1, '1:46.194', 106194),
	(239, 71, 40, 1, '1:45.406', 105406),
	(239, 71, 41, 1, '1:45.611', 105611),
	(239, 71, 42, 1, '1:46.251', 106251),
	(239, 71, 43, 1, '1:45.458', 105458),
	(239, 71, 44, 1, '1:45.861', 105861),
	(239, 71, 45, 1, '1:45.660', 105660),
	(239, 71, 46, 1, '1:46.170', 106170),
	(239, 71, 47, 1, '1:45.835', 105835),
	(239, 71, 48, 1, '1:45.810', 105810),
	(239, 71, 49, 1, '1:46.025', 106025),
	(239, 71, 50, 1, '1:46.886', 106886),
	(239, 71, 51, 1, '1:46.853', 106853),
	(239, 71, 52, 1, '1:48.639', 108639),
	(239, 73, 1, 18, '2:01.972', 121972),
	(239, 73, 2, 17, '1:52.543', 112543),
	(239, 73, 3, 17, '1:51.225', 111225),
	(239, 73, 4, 17, '1:50.855', 110855),
	(239, 73, 5, 17, '1:50.923', 110923),
	(239, 73, 6, 17, '1:50.722', 110722),
	(239, 73, 7, 17, '1:51.441', 111441),
	(239, 73, 8, 18, '1:51.814', 111814),
	(239, 73, 9, 18, '1:51.441', 111441),
	(239, 73, 10, 18, '1:51.213', 111213),
	(239, 73, 11, 18, '1:50.973', 110973),
	(239, 73, 12, 18, '1:51.301', 111301),
	(239, 73, 13, 18, '1:51.604', 111604),
	(239, 73, 14, 17, '1:51.592', 111592),
	(239, 73, 15, 17, '1:51.809', 111809),
	(239, 73, 16, 17, '1:51.751', 111751),
	(239, 73, 17, 16, '1:50.926', 110926),
	(239, 73, 18, 16, '1:50.948', 110948),
	(239, 73, 19, 16, '1:50.489', 110489),
	(239, 73, 20, 16, '1:50.795', 110795),
	(239, 73, 21, 15, '1:50.023', 110023),
	(239, 73, 22, 15, '1:49.998', 109998),
	(239, 73, 23, 15, '1:50.204', 110204),
	(239, 73, 24, 15, '1:54.400', 114400),
	(239, 73, 25, 15, '1:50.776', 110776),
	(239, 73, 26, 16, '1:52.897', 112897),
	(239, 73, 27, 16, '2:21.848', 141848),
	(239, 73, 28, 16, '2:16.960', 136960),
	(239, 73, 29, 16, '1:49.939', 109939),
	(239, 73, 30, 16, '1:50.341', 110341),
	(239, 73, 31, 16, '1:50.468', 110468),
	(239, 73, 32, 16, '1:51.059', 111059),
	(239, 73, 33, 16, '1:50.131', 110131),
	(239, 73, 34, 16, '1:49.722', 109722),
	(239, 73, 35, 16, '1:49.263', 109263),
	(239, 73, 36, 16, '1:50.434', 110434),
	(239, 73, 37, 15, '1:50.816', 110816),
	(239, 73, 38, 14, '1:52.677', 112677),
	(239, 73, 39, 14, '1:51.685', 111685),
	(239, 73, 40, 13, '1:50.782', 110782),
	(239, 73, 41, 13, '1:49.962', 109962),
	(239, 73, 42, 13, '1:50.113', 110113),
	(239, 73, 43, 13, '1:50.431', 110431),
	(239, 73, 44, 13, '1:51.272', 111272),
	(239, 73, 45, 13, '1:50.233', 110233),
	(239, 73, 46, 13, '1:50.836', 110836),
	(239, 73, 47, 13, '1:49.762', 109762),
	(239, 73, 48, 13, '1:50.320', 110320),
	(239, 73, 49, 13, '1:50.055', 110055),
	(239, 73, 50, 13, '1:50.644', 110644),
	(239, 77, 1, 2, '1:48.461', 108461),
	(239, 77, 2, 2, '1:45.792', 105792),
	(239, 77, 3, 2, '1:47.253', 107253),
	(239, 77, 4, 7, '1:52.452', 112452),
	(239, 77, 5, 14, '2:07.164', 127164),
	(239, 77, 6, 13, '1:46.141', 106141),
	(239, 77, 7, 12, '1:47.450', 107450),
	(239, 77, 8, 11, '1:47.523', 107523),
	(239, 77, 9, 11, '1:45.541', 105541),
	(239, 77, 10, 11, '1:45.376', 105376),
	(239, 77, 11, 11, '1:45.615', 105615),
	(239, 77, 12, 11, '1:46.089', 106089),
	(239, 77, 13, 11, '1:47.208', 107208),
	(239, 77, 14, 10, '1:47.834', 107834),
	(239, 77, 15, 9, '1:47.190', 107190),
	(239, 77, 16, 9, '1:49.013', 109013),
	(239, 77, 17, 6, '1:46.459', 106459),
	(239, 77, 18, 6, '1:45.535', 105535),
	(239, 77, 19, 6, '1:45.833', 105833),
	(239, 77, 20, 6, '1:45.477', 105477),
	(239, 77, 21, 6, '1:45.759', 105759),
	(239, 77, 22, 6, '1:47.039', 107039),
	(239, 77, 23, 7, '2:02.857', 122857),
	(239, 77, 24, 7, '1:44.350', 104350),
	(239, 77, 25, 7, '1:44.531', 104531),
	(239, 77, 26, 7, '1:45.118', 105118),
	(239, 77, 27, 6, '1:45.502', 105502),
	(239, 77, 28, 6, '1:44.494', 104494),
	(239, 77, 29, 6, '1:45.313', 105313),
	(239, 77, 30, 6, '1:45.138', 105138),
	(239, 77, 31, 6, '1:44.730', 104730),
	(239, 77, 32, 6, '1:45.373', 105373),
	(239, 77, 33, 5, '1:48.211', 108211),
	(239, 77, 34, 4, '1:45.733', 105733),
	(239, 77, 35, 4, '1:45.444', 105444),
	(239, 77, 36, 4, '1:48.534', 108534),
	(239, 77, 37, 5, '2:02.554', 122554),
	(239, 77, 38, 5, '1:45.641', 105641),
	(239, 77, 39, 5, '1:45.512', 105512),
	(239, 77, 40, 4, '1:48.074', 108074),
	(239, 77, 41, 4, '1:47.353', 107353),
	(239, 77, 42, 4, '1:45.648', 105648),
	(239, 77, 43, 4, '1:45.312', 105312),
	(239, 77, 44, 4, '1:45.589', 105589),
	(239, 77, 45, 4, '1:47.090', 107090),
	(239, 77, 46, 4, '1:45.961', 105961),
	(239, 77, 47, 4, '1:45.423', 105423),
	(239, 77, 48, 4, '1:45.429', 105429),
	(239, 77, 49, 4, '1:45.645', 105645),
	(239, 77, 50, 4, '1:45.555', 105555),
	(239, 77, 51, 4, '1:45.778', 105778),
	(239, 77, 52, 4, '1:46.221', 106221),
	(239, 79, 1, 15, '2:00.672', 120672),
	(239, 79, 2, 14, '1:50.810', 110810),
	(239, 79, 3, 14, '1:49.034', 109034),
	(239, 79, 4, 14, '1:48.884', 108884),
	(239, 79, 5, 13, '1:48.849', 108849),
	(239, 79, 6, 14, '1:49.514', 109514),
	(239, 79, 7, 14, '1:49.051', 109051),
	(239, 79, 8, 14, '1:49.405', 109405),
	(239, 79, 9, 14, '1:49.868', 109868),
	(239, 79, 10, 14, '1:49.300', 109300),
	(239, 79, 11, 14, '1:48.731', 108731),
	(239, 79, 12, 14, '1:49.424', 109424),
	(239, 79, 13, 14, '1:49.301', 109301),
	(239, 79, 14, 13, '1:49.701', 109701),
	(239, 79, 15, 14, '1:51.809', 111809),
	(239, 79, 16, 16, '2:07.041', 127041),
	(239, 79, 17, 15, '1:47.569', 107569),
	(239, 79, 18, 15, '1:47.561', 107561),
	(239, 79, 19, 15, '1:48.204', 108204),
	(239, 79, 20, 14, '1:48.349', 108349),
	(239, 79, 21, 14, '1:47.757', 107757),
	(239, 79, 22, 14, '1:47.662', 107662),
	(239, 79, 23, 14, '1:47.939', 107939),
	(239, 79, 24, 14, '1:48.160', 108160),
	(239, 79, 25, 14, '1:50.220', 110220),
	(239, 79, 26, 14, '1:51.885', 111885),
	(239, 79, 27, 14, '2:19.278', 139278),
	(239, 79, 28, 14, '1:47.723', 107723),
	(239, 79, 29, 14, '1:47.518', 107518),
	(239, 79, 30, 14, '1:49.122', 109122),
	(239, 79, 31, 14, '1:48.651', 108651),
	(239, 79, 32, 14, '1:50.001', 110001),
	(239, 79, 33, 14, '1:48.591', 108591),
	(239, 79, 34, 14, '1:49.418', 109418),
	(239, 79, 35, 14, '1:48.950', 108950),
	(239, 79, 36, 14, '1:48.583', 108583),
	(239, 79, 37, 13, '1:57.245', 117245),
	(239, 83, 1, 16, '2:00.997', 120997),
	(239, 83, 2, 16, '1:52.193', 112193),
	(239, 83, 3, 16, '1:49.886', 109886),
	(239, 83, 4, 16, '1:49.904', 109904),
	(239, 83, 5, 16, '1:50.412', 110412),
	(239, 83, 6, 16, '1:49.762', 109762),
	(239, 83, 7, 16, '1:50.071', 110071),
	(239, 83, 8, 16, '1:49.791', 109791),
	(239, 83, 9, 16, '1:50.382', 110382),
	(239, 83, 10, 17, '1:50.810', 110810),
	(239, 83, 11, 17, '1:50.391', 110391),
	(239, 83, 12, 17, '1:50.546', 110546),
	(239, 83, 13, 17, '1:50.681', 110681),
	(239, 83, 14, 16, '1:50.453', 110453),
	(239, 83, 15, 16, '1:50.253', 110253),
	(239, 83, 16, 15, '1:52.085', 112085),
	(239, 83, 17, 17, '2:08.158', 128158),
	(239, 83, 18, 17, '1:49.220', 109220),
	(239, 83, 19, 17, '1:50.246', 110246),
	(239, 83, 20, 17, '1:50.502', 110502),
	(239, 83, 21, 16, '1:50.624', 110624),
	(239, 83, 22, 16, '1:49.951', 109951),
	(239, 83, 23, 16, '1:51.750', 111750),
	(239, 83, 24, 16, '1:53.232', 113232),
	(239, 83, 25, 16, '1:50.205', 110205),
	(239, 83, 26, 15, '1:51.292', 111292),
	(239, 83, 27, 15, '1:50.131', 110131),
	(239, 83, 28, 15, '1:50.121', 110121),
	(239, 83, 29, 15, '1:50.705', 110705),
	(239, 83, 30, 15, '1:50.038', 110038),
	(239, 83, 31, 15, '1:50.976', 110976),
	(239, 83, 32, 15, '1:50.969', 110969),
	(239, 83, 33, 15, '1:50.360', 110360),
	(239, 83, 34, 15, '1:50.241', 110241),
	(239, 83, 35, 15, '1:51.803', 111803),
	(239, 83, 36, 15, '2:09.765', 129765),
	(239, 83, 37, 14, '1:50.178', 110178),
	(239, 83, 38, 13, '1:50.330', 110330),
	(239, 83, 39, 13, '1:51.663', 111663),
	(239, 83, 40, 12, '1:50.891', 110891),
	(239, 83, 41, 12, '1:50.713', 110713),
	(239, 83, 42, 12, '1:50.103', 110103),
	(239, 83, 43, 12, '1:50.219', 110219),
	(239, 83, 44, 12, '1:50.279', 110279),
	(239, 83, 45, 12, '1:53.957', 113957),
	(239, 83, 46, 12, '1:51.839', 111839),
	(239, 83, 47, 12, '1:49.817', 109817),
	(239, 83, 48, 12, '1:50.019', 110019),
	(239, 83, 49, 12, '1:49.504', 109504),
	(239, 83, 50, 12, '1:51.547', 111547),
	(239, 84, 1, 7, '1:52.724', 112724),
	(239, 84, 2, 7, '1:46.793', 106793),
	(239, 84, 3, 7, '1:47.044', 107044),
	(239, 84, 4, 6, '1:47.070', 107070),
	(239, 84, 5, 6, '1:47.569', 107569),
	(239, 84, 6, 6, '1:47.159', 107159),
	(239, 84, 7, 6, '1:47.276', 107276),
	(239, 84, 8, 6, '1:47.114', 107114),
	(239, 84, 9, 6, '1:47.022', 107022),
	(239, 84, 10, 6, '1:46.592', 106592),
	(239, 84, 11, 6, '1:47.044', 107044),
	(239, 84, 12, 6, '1:46.845', 106845),
	(239, 84, 13, 6, '1:47.171', 107171),
	(239, 84, 14, 6, '1:46.882', 106882),
	(239, 84, 15, 5, '1:46.886', 106886),
	(239, 84, 16, 5, '1:48.385', 108385),
	(239, 84, 17, 7, '2:08.008', 128008),
	(239, 84, 18, 7, '1:46.465', 106465),
	(239, 84, 19, 7, '1:46.518', 106518),
	(239, 84, 20, 7, '1:46.580', 106580),
	(239, 84, 21, 7, '1:46.976', 106976),
	(239, 84, 22, 7, '1:46.835', 106835),
	(239, 84, 23, 6, '1:46.846', 106846),
	(239, 84, 24, 6, '1:47.007', 107007),
	(239, 84, 25, 6, '1:46.933', 106933),
	(239, 84, 26, 6, '1:47.117', 107117),
	(239, 84, 27, 7, '1:48.735', 108735),
	(239, 84, 28, 7, '1:47.839', 107839),
	(239, 84, 29, 7, '1:47.096', 107096),
	(239, 84, 30, 7, '1:47.231', 107231),
	(239, 84, 31, 7, '1:47.059', 107059),
	(239, 84, 32, 7, '1:48.274', 108274),
	(239, 84, 33, 7, '1:47.579', 107579),
	(239, 84, 34, 6, '1:47.801', 107801),
	(239, 84, 35, 7, '1:50.167', 110167),
	(239, 84, 36, 7, '2:06.790', 126790),
	(239, 84, 37, 6, '1:45.882', 105882),
	(239, 84, 38, 6, '1:46.109', 106109),
	(239, 84, 39, 6, '1:46.300', 106300),
	(239, 84, 40, 5, '1:47.855', 107855),
	(239, 84, 41, 5, '1:47.282', 107282),
	(239, 84, 42, 5, '1:46.678', 106678),
	(239, 84, 43, 5, '1:46.545', 106545),
	(239, 84, 44, 5, '1:47.082', 107082),
	(239, 84, 45, 5, '1:46.652', 106652),
	(239, 84, 46, 5, '1:46.915', 106915),
	(239, 84, 47, 5, '1:47.274', 107274),
	(239, 84, 48, 5, '1:47.249', 107249),
	(239, 84, 49, 5, '1:47.223', 107223),
	(239, 84, 50, 5, '1:47.498', 107498),
	(239, 84, 51, 5, '1:47.468', 107468),
	(239, 84, 52, 5, '1:49.467', 109467),
	(337, 1, 1, 5, '2:08.558', 128558),
	(337, 1, 2, 5, '2:03.578', 123578),
	(337, 1, 3, 5, '2:03.722', 123722),
	(337, 1, 4, 5, '2:03.558', 123558),
	(337, 1, 5, 5, '2:03.283', 123283),
	(337, 1, 6, 5, '2:03.662', 123662),
	(337, 1, 7, 5, '2:03.786', 123786),
	(337, 1, 8, 5, '2:03.554', 123554),
	(337, 1, 9, 5, '2:03.838', 123838),
	(337, 1, 10, 5, '2:03.581', 123581),
	(337, 1, 11, 5, '2:03.921', 123921),
	(337, 1, 12, 5, '2:03.938', 123938),
	(337, 1, 13, 5, '2:04.332', 124332),
	(337, 1, 14, 5, '2:03.899', 123899),
	(337, 1, 15, 5, '2:06.059', 126059),
	(337, 1, 16, 9, '2:20.765', 140765),
	(337, 1, 17, 6, '2:00.447', 120447),
	(337, 1, 18, 6, '2:02.131', 122131),
	(337, 1, 19, 5, '2:00.940', 120940),
	(337, 1, 20, 4, '2:01.211', 121211),
	(337, 1, 21, 4, '2:00.825', 120825),
	(337, 1, 22, 4, '2:00.876', 120876),
	(337, 1, 23, 4, '2:00.842', 120842),
	(337, 1, 24, 4, '2:00.896', 120896),
	(337, 1, 25, 4, '2:00.584', 120584),
	(337, 1, 26, 4, '2:00.512', 120512),
	(337, 1, 27, 4, '2:00.194', 120194),
	(337, 1, 28, 4, '2:00.377', 120377),
	(337, 1, 29, 4, '2:00.036', 120036),
	(337, 1, 30, 4, '2:00.355', 120355),
	(337, 1, 31, 4, '2:00.325', 120325),
	(337, 1, 32, 4, '2:00.368', 120368),
	(337, 1, 33, 4, '1:59.706', 119706),
	(337, 1, 34, 4, '2:00.150', 120150),
	(337, 1, 35, 4, '2:00.062', 120062),
	(337, 1, 36, 4, '1:59.904', 119904),
	(337, 1, 37, 4, '2:01.466', 121466),
	(337, 1, 38, 3, '2:00.715', 120715),
	(337, 1, 39, 3, '2:00.456', 120456),
	(337, 1, 40, 3, '2:00.565', 120565),
	(337, 1, 41, 3, '1:59.731', 119731),
	(337, 1, 42, 3, '1:59.560', 119560),
	(337, 1, 43, 3, '1:59.590', 119590),
	(337, 1, 44, 3, '2:00.721', 120721),
	(337, 1, 45, 3, '2:00.642', 120642),
	(337, 1, 46, 3, '2:01.166', 121166),
	(337, 1, 47, 3, '2:00.859', 120859),
	(337, 1, 48, 3, '2:01.410', 121410),
	(337, 1, 49, 3, '2:01.922', 121922),
	(337, 3, 1, 4, '2:08.063', 128063),
	(337, 3, 2, 4, '2:03.507', 123507),
	(337, 3, 3, 4, '2:03.519', 123519),
	(337, 3, 4, 4, '2:03.682', 123682),
	(337, 3, 5, 4, '2:03.384', 123384),
	(337, 3, 6, 4, '2:03.503', 123503),
	(337, 3, 7, 4, '2:03.571', 123571),
	(337, 3, 8, 4, '2:03.674', 123674),
	(337, 3, 9, 4, '2:03.834', 123834),
	(337, 3, 10, 4, '2:03.716', 123716),
	(337, 3, 11, 4, '2:03.914', 123914),
	(337, 3, 12, 4, '2:04.002', 124002),
	(337, 3, 13, 4, '2:04.132', 124132),
	(337, 3, 14, 4, '2:03.924', 123924),
	(337, 3, 15, 4, '2:03.726', 123726),
	(337, 3, 16, 4, '2:05.842', 125842),
	(337, 3, 17, 7, '2:21.500', 141500),
	(337, 3, 18, 7, '2:01.683', 121683),
	(337, 3, 19, 6, '2:02.338', 122338),
	(337, 3, 20, 6, '2:01.758', 121758),
	(337, 3, 21, 5, '2:01.351', 121351),
	(337, 3, 22, 5, '2:01.462', 121462),
	(337, 3, 23, 5, '2:01.201', 121201),
	(337, 3, 24, 5, '2:01.520', 121520),
	(337, 3, 25, 5, '2:01.370', 121370),
	(337, 3, 26, 5, '2:02.045', 122045),
	(337, 3, 27, 5, '2:01.300', 121300),
	(337, 3, 28, 5, '2:01.247', 121247),
	(337, 3, 29, 5, '2:01.273', 121273),
	(337, 3, 30, 5, '2:01.341', 121341),
	(337, 3, 31, 5, '2:01.142', 121142),
	(337, 3, 32, 5, '2:00.625', 120625),
	(337, 3, 33, 5, '2:00.903', 120903),
	(337, 3, 34, 5, '2:01.104', 121104),
	(337, 3, 35, 5, '2:00.889', 120889),
	(337, 3, 36, 5, '2:00.766', 120766),
	(337, 3, 37, 5, '2:00.497', 120497),
	(337, 3, 38, 5, '2:00.599', 120599),
	(337, 3, 39, 5, '2:00.848', 120848),
	(337, 3, 40, 5, '2:00.694', 120694),
	(337, 3, 41, 5, '2:00.980', 120980),
	(337, 3, 42, 5, '2:00.289', 120289),
	(337, 3, 43, 5, '2:00.406', 120406),
	(337, 3, 44, 5, '2:00.509', 120509),
	(337, 3, 45, 5, '2:00.236', 120236),
	(337, 3, 46, 5, '2:00.504', 120504),
	(337, 3, 47, 5, '2:00.920', 120920),
	(337, 3, 48, 5, '2:00.902', 120902),
	(337, 3, 49, 5, '2:00.414', 120414),
	(337, 4, 1, 2, '2:05.394', 125394),
	(337, 4, 2, 2, '2:02.720', 122720),
	(337, 4, 3, 2, '2:03.046', 123046),
	(337, 4, 4, 2, '2:02.781', 122781),
	(337, 4, 5, 2, '2:02.640', 122640),
	(337, 4, 6, 2, '2:03.034', 123034),
	(337, 4, 7, 2, '2:02.921', 122921),
	(337, 4, 8, 2, '2:02.618', 122618),
	(337, 4, 9, 2, '2:02.823', 122823),
	(337, 4, 10, 2, '2:02.766', 122766),
	(337, 4, 11, 2, '2:02.716', 122716),
	(337, 4, 12, 2, '2:02.690', 122690),
	(337, 4, 13, 2, '2:03.061', 123061),
	(337, 4, 14, 2, '2:03.447', 123447),
	(337, 4, 15, 2, '2:02.875', 122875),
	(337, 4, 16, 2, '2:05.043', 125043),
	(337, 4, 17, 3, '2:19.372', 139372),
	(337, 4, 18, 2, '2:01.640', 121640),
	(337, 4, 19, 2, '2:01.619', 121619),
	(337, 4, 20, 2, '2:01.361', 121361),
	(337, 4, 21, 2, '2:01.042', 121042),
	(337, 4, 22, 2, '2:00.491', 120491),
	(337, 4, 23, 2, '2:01.235', 121235),
	(337, 4, 24, 2, '2:00.732', 120732),
	(337, 4, 25, 2, '2:00.789', 120789),
	(337, 4, 26, 2, '2:00.637', 120637),
	(337, 4, 27, 2, '2:00.579', 120579),
	(337, 4, 28, 2, '2:00.506', 120506),
	(337, 4, 29, 2, '1:59.583', 119583),
	(337, 4, 30, 2, '2:00.019', 120019),
	(337, 4, 31, 2, '2:00.451', 120451),
	(337, 4, 32, 2, '2:01.206', 121206),
	(337, 4, 33, 2, '2:00.411', 120411),
	(337, 4, 34, 1, '2:02.456', 122456),
	(337, 4, 35, 1, '1:59.477', 119477),
	(337, 4, 36, 1, '1:58.879', 118879),
	(337, 4, 37, 1, '1:59.528', 119528),
	(337, 4, 38, 1, '1:59.622', 119622),
	(337, 4, 39, 1, '1:59.626', 119626),
	(337, 4, 40, 1, '1:59.587', 119587),
	(337, 4, 41, 1, '1:59.406', 119406),
	(337, 4, 42, 1, '1:59.576', 119576),
	(337, 4, 43, 1, '2:00.654', 120654),
	(337, 4, 44, 1, '1:59.448', 119448),
	(337, 4, 45, 1, '1:58.287', 118287),
	(337, 4, 46, 1, '2:00.015', 120015),
	(337, 4, 47, 1, '2:00.433', 120433),
	(337, 4, 48, 1, '2:00.053', 120053),
	(337, 4, 49, 1, '2:01.101', 121101),
	(337, 5, 1, 16, '2:17.386', 137386),
	(337, 5, 2, 17, '2:08.155', 128155),
	(337, 5, 3, 17, '2:08.329', 128329),
	(337, 5, 4, 17, '2:07.987', 127987),
	(337, 5, 5, 18, '2:07.787', 127787),
	(337, 5, 6, 18, '2:07.142', 127142),
	(337, 5, 7, 18, '2:07.267', 127267),
	(337, 5, 8, 18, '2:07.485', 127485),
	(337, 5, 9, 18, '2:07.570', 127570),
	(337, 5, 10, 18, '2:07.097', 127097),
	(337, 5, 11, 18, '2:07.316', 127316),
	(337, 5, 12, 17, '2:07.538', 127538),
	(337, 5, 13, 18, '2:08.657', 128657),
	(337, 5, 14, 16, '2:08.313', 128313),
	(337, 5, 15, 16, '2:07.878', 127878),
	(337, 5, 16, 16, '2:08.436', 128436),
	(337, 5, 17, 17, '2:08.161', 128161),
	(337, 5, 18, 17, '2:07.035', 127035),
	(337, 5, 19, 17, '2:06.673', 126673),
	(337, 5, 20, 17, '2:06.540', 126540),
	(337, 5, 21, 17, '2:06.691', 126691),
	(337, 5, 22, 17, '2:06.510', 126510),
	(337, 5, 23, 17, '2:06.502', 126502),
	(337, 5, 24, 17, '2:06.462', 126462),
	(337, 5, 25, 17, '2:06.094', 126094),
	(337, 5, 26, 17, '2:13.179', 133179),
	(337, 5, 27, 17, '2:08.398', 128398),
	(337, 5, 28, 17, '2:06.756', 126756),
	(337, 5, 29, 16, '2:10.433', 130433),
	(337, 5, 30, 16, '2:11.516', 131516),
	(337, 5, 31, 17, '2:30.857', 150857),
	(337, 5, 32, 17, '2:04.833', 124833),
	(337, 5, 33, 17, '2:07.213', 127213),
	(337, 5, 34, 17, '2:03.708', 123708),
	(337, 5, 35, 17, '2:03.191', 123191),
	(337, 5, 36, 17, '2:02.894', 122894),
	(337, 5, 37, 17, '2:03.214', 123214),
	(337, 5, 38, 17, '2:02.915', 122915),
	(337, 5, 39, 17, '2:03.091', 123091),
	(337, 5, 40, 17, '2:03.265', 123265),
	(337, 5, 41, 16, '2:05.474', 125474),
	(337, 5, 42, 16, '2:03.085', 123085),
	(337, 5, 43, 16, '2:05.526', 125526),
	(337, 5, 44, 16, '2:02.906', 122906),
	(337, 5, 45, 16, '2:03.305', 123305),
	(337, 5, 46, 16, '2:05.623', 125623),
	(337, 5, 47, 15, '2:02.701', 122701),
	(337, 9, 1, 21, '2:20.006', 140006),
	(337, 9, 2, 18, '2:06.279', 126279),
	(337, 9, 3, 16, '2:04.239', 124239),
	(337, 9, 4, 16, '2:04.810', 124810),
	(337, 9, 5, 16, '2:04.437', 124437),
	(337, 9, 6, 16, '2:04.859', 124859),
	(337, 9, 7, 16, '2:05.490', 125490),
	(337, 9, 8, 16, '2:05.548', 125548),
	(337, 9, 9, 16, '2:05.276', 125276),
	(337, 9, 10, 16, '2:05.745', 125745),
	(337, 9, 11, 16, '2:05.877', 125877),
	(337, 9, 12, 16, '2:08.705', 128705),
	(337, 9, 13, 16, '2:21.543', 141543),
	(337, 9, 14, 14, '2:01.397', 121397),
	(337, 9, 15, 14, '2:02.055', 122055),
	(337, 9, 16, 13, '2:01.971', 121971),
	(337, 9, 17, 13, '2:02.359', 122359),
	(337, 9, 18, 13, '2:01.814', 121814),
	(337, 9, 19, 13, '2:01.755', 121755),
	(337, 9, 20, 13, '2:02.426', 122426),
	(337, 9, 21, 13, '2:02.288', 122288),
	(337, 9, 22, 13, '2:02.455', 122455),
	(337, 9, 23, 13, '2:02.649', 122649),
	(337, 9, 24, 12, '2:02.746', 122746),
	(337, 9, 25, 11, '2:01.958', 121958),
	(337, 9, 26, 11, '2:00.603', 120603),
	(337, 9, 27, 11, '2:00.962', 120962),
	(337, 9, 28, 11, '2:00.496', 120496),
	(337, 9, 29, 11, '2:01.183', 121183),
	(337, 9, 30, 11, '2:00.660', 120660),
	(337, 9, 31, 11, '2:00.923', 120923),
	(337, 9, 32, 11, '2:01.412', 121412),
	(337, 9, 33, 11, '2:00.474', 120474),
	(337, 9, 34, 11, '2:00.607', 120607),
	(337, 9, 35, 11, '2:00.577', 120577),
	(337, 9, 36, 11, '2:00.894', 120894),
	(337, 9, 37, 11, '2:00.506', 120506),
	(337, 9, 38, 11, '2:00.693', 120693),
	(337, 9, 39, 11, '2:00.499', 120499),
	(337, 9, 40, 11, '2:00.601', 120601),
	(337, 9, 41, 11, '2:00.483', 120483),
	(337, 9, 42, 11, '2:00.958', 120958),
	(337, 9, 43, 11, '2:00.967', 120967),
	(337, 9, 44, 11, '2:00.926', 120926),
	(337, 9, 45, 11, '2:00.571', 120571),
	(337, 9, 46, 11, '2:00.979', 120979),
	(337, 9, 47, 11, '2:01.516', 121516),
	(337, 9, 48, 11, '2:01.464', 121464),
	(337, 9, 49, 11, '2:01.848', 121848),
	(337, 10, 1, 18, '2:18.573', 138573),
	(337, 10, 2, 19, '2:08.234', 128234),
	(337, 10, 3, 18, '2:08.050', 128050),
	(337, 10, 4, 19, '2:08.328', 128328),
	(337, 10, 5, 19, '2:07.402', 127402),
	(337, 10, 6, 19, '2:07.306', 127306),
	(337, 10, 7, 19, '2:07.108', 127108),
	(337, 10, 8, 19, '2:07.520', 127520),
	(337, 10, 9, 19, '2:07.333', 127333),
	(337, 10, 10, 19, '2:07.569', 127569),
	(337, 10, 11, 19, '2:07.062', 127062),
	(337, 10, 12, 18, '2:07.093', 127093),
	(337, 10, 13, 17, '2:07.692', 127692),
	(337, 10, 14, 18, '2:10.521', 130521),
	(337, 10, 15, 19, '2:12.478', 132478),
	(337, 10, 16, 19, '2:31.458', 151458),
	(337, 13, 1, 3, '2:06.758', 126758),
	(337, 13, 2, 3, '2:03.196', 123196),
	(337, 13, 3, 3, '2:02.825', 122825),
	(337, 13, 4, 3, '2:03.146', 123146),
	(337, 13, 5, 3, '2:02.675', 122675),
	(337, 13, 6, 3, '2:03.222', 123222),
	(337, 13, 7, 3, '2:02.819', 122819),
	(337, 13, 8, 3, '2:02.820', 122820),
	(337, 13, 9, 3, '2:02.494', 122494),
	(337, 13, 10, 3, '2:02.946', 122946),
	(337, 13, 11, 3, '2:02.655', 122655),
	(337, 13, 12, 3, '2:03.422', 123422),
	(337, 13, 13, 3, '2:02.482', 122482),
	(337, 13, 14, 3, '2:03.626', 123626),
	(337, 13, 15, 3, '2:03.161', 123161),
	(337, 13, 16, 3, '2:02.668', 122668),
	(337, 13, 17, 2, '2:04.902', 124902),
	(337, 13, 18, 3, '2:19.728', 139728),
	(337, 13, 19, 3, '2:00.117', 120117),
	(337, 13, 20, 3, '2:00.701', 120701),
	(337, 13, 21, 3, '2:00.818', 120818),
	(337, 13, 22, 3, '2:00.878', 120878),
	(337, 13, 23, 3, '2:00.723', 120723),
	(337, 13, 24, 3, '2:01.027', 121027),
	(337, 13, 25, 3, '2:00.756', 120756),
	(337, 13, 26, 3, '2:00.535', 120535),
	(337, 13, 27, 3, '2:00.420', 120420),
	(337, 13, 28, 3, '2:00.760', 120760),
	(337, 13, 29, 3, '2:00.239', 120239),
	(337, 13, 30, 3, '2:00.371', 120371),
	(337, 13, 31, 3, '2:00.457', 120457),
	(337, 13, 32, 3, '2:00.104', 120104),
	(337, 13, 33, 3, '2:00.262', 120262),
	(337, 13, 34, 3, '2:02.013', 122013),
	(337, 13, 35, 2, '2:02.378', 122378),
	(337, 13, 36, 2, '2:00.405', 120405),
	(337, 13, 37, 2, '1:59.811', 119811),
	(337, 13, 38, 2, '1:59.732', 119732),
	(337, 13, 39, 2, '2:00.371', 120371),
	(337, 13, 40, 2, '2:00.952', 120952),
	(337, 13, 41, 2, '2:00.314', 120314),
	(337, 13, 42, 2, '1:59.837', 119837),
	(337, 13, 43, 2, '2:00.312', 120312),
	(337, 13, 44, 2, '1:59.847', 119847),
	(337, 13, 45, 2, '2:00.537', 120537),
	(337, 13, 46, 2, '2:00.484', 120484),
	(337, 13, 47, 2, '2:01.168', 121168),
	(337, 13, 48, 2, '2:01.747', 121747),
	(337, 13, 49, 2, '2:02.874', 122874),
	(337, 15, 1, 20, '2:19.666', 139666),
	(337, 15, 2, 22, '2:10.511', 130511),
	(337, 15, 3, 20, '2:10.784', 130784),
	(337, 15, 4, 20, '2:07.475', 127475),
	(337, 15, 5, 20, '2:07.390', 127390),
	(337, 15, 6, 20, '2:07.526', 127526),
	(337, 15, 7, 20, '2:07.619', 127619),
	(337, 15, 8, 20, '2:07.298', 127298),
	(337, 15, 9, 20, '2:07.379', 127379),
	(337, 15, 10, 20, '2:07.349', 127349),
	(337, 15, 11, 20, '2:07.388', 127388),
	(337, 15, 12, 19, '2:07.309', 127309),
	(337, 15, 13, 20, '2:08.541', 128541),
	(337, 15, 14, 19, '2:07.572', 127572),
	(337, 15, 15, 18, '2:08.395', 128395),
	(337, 15, 16, 18, '2:07.428', 127428),
	(337, 15, 17, 18, '2:07.013', 127013),
	(337, 15, 18, 18, '2:06.475', 126475),
	(337, 15, 19, 18, '2:07.362', 127362),
	(337, 15, 20, 18, '2:07.054', 127054),
	(337, 15, 21, 18, '2:06.738', 126738),
	(337, 15, 22, 18, '2:06.587', 126587),
	(337, 15, 23, 18, '2:06.377', 126377),
	(337, 15, 24, 18, '2:09.022', 129022),
	(337, 15, 25, 18, '2:30.244', 150244),
	(337, 15, 26, 18, '2:07.183', 127183),
	(337, 15, 27, 18, '2:03.274', 123274),
	(337, 15, 28, 18, '2:03.386', 123386),
	(337, 15, 29, 17, '2:04.884', 124884),
	(337, 15, 30, 17, '2:05.286', 125286),
	(337, 15, 31, 16, '2:03.674', 123674),
	(337, 15, 32, 16, '2:04.692', 124692),
	(337, 15, 33, 16, '2:03.327', 123327),
	(337, 15, 34, 16, '2:02.930', 122930),
	(337, 15, 35, 16, '2:03.343', 123343),
	(337, 15, 36, 16, '2:03.275', 123275),
	(337, 15, 37, 16, '2:03.291', 123291),
	(337, 15, 38, 16, '2:10.126', 130126),
	(337, 15, 39, 16, '2:11.885', 131885),
	(337, 15, 40, 16, '2:10.923', 130923),
	(337, 15, 41, 17, '2:17.574', 137574),
	(337, 15, 42, 17, '2:17.286', 137286),
	(337, 15, 43, 17, '2:14.933', 134933),
	(337, 15, 44, 17, '2:28.693', 148693),
	(337, 15, 45, 17, '2:20.681', 140681),
	(337, 15, 46, 17, '2:23.993', 143993),
	(337, 16, 1, 22, '2:24.476', 144476),
	(337, 16, 2, 21, '2:05.478', 125478),
	(337, 16, 3, 19, '2:05.255', 125255),
	(337, 16, 4, 18, '2:06.930', 126930),
	(337, 16, 5, 17, '2:03.993', 123993),
	(337, 16, 6, 17, '2:04.236', 124236),
	(337, 16, 7, 17, '2:04.346', 124346),
	(337, 16, 8, 17, '2:04.409', 124409),
	(337, 16, 9, 17, '2:04.767', 124767),
	(337, 16, 10, 17, '2:04.508', 124508),
	(337, 16, 11, 17, '2:04.907', 124907),
	(337, 16, 12, 15, '2:05.850', 125850),
	(337, 16, 13, 15, '2:04.343', 124343),
	(337, 16, 14, 13, '2:03.904', 123904),
	(337, 16, 15, 12, '2:06.091', 126091),
	(337, 16, 16, 15, '2:23.607', 143607),
	(337, 16, 17, 15, '2:02.428', 122428),
	(337, 16, 18, 15, '2:03.058', 123058),
	(337, 16, 19, 15, '2:02.590', 122590),
	(337, 16, 20, 15, '2:02.666', 122666),
	(337, 16, 21, 15, '2:02.392', 122392),
	(337, 16, 22, 15, '2:02.483', 122483),
	(337, 16, 23, 15, '2:02.667', 122667),
	(337, 16, 24, 15, '2:01.998', 121998),
	(337, 16, 25, 15, '2:01.897', 121897),
	(337, 16, 26, 14, '2:01.702', 121702),
	(337, 16, 27, 13, '2:01.844', 121844),
	(337, 16, 28, 13, '2:01.579', 121579),
	(337, 16, 29, 12, '2:01.546', 121546),
	(337, 16, 30, 12, '2:01.547', 121547),
	(337, 16, 31, 12, '2:02.283', 122283),
	(337, 16, 32, 12, '2:01.650', 121650),
	(337, 16, 33, 12, '2:01.834', 121834),
	(337, 16, 34, 12, '2:01.451', 121451),
	(337, 16, 35, 12, '2:01.647', 121647),
	(337, 16, 36, 12, '2:00.635', 120635),
	(337, 16, 37, 12, '2:01.007', 121007),
	(337, 16, 38, 12, '2:01.362', 121362),
	(337, 16, 39, 12, '2:01.236', 121236),
	(337, 16, 40, 12, '2:00.874', 120874),
	(337, 16, 41, 12, '2:00.718', 120718),
	(337, 16, 42, 12, '2:00.402', 120402),
	(337, 16, 43, 12, '1:59.601', 119601),
	(337, 16, 44, 12, '1:59.618', 119618),
	(337, 16, 45, 12, '2:00.254', 120254),
	(337, 16, 46, 12, '2:00.963', 120963),
	(337, 16, 47, 12, '2:00.717', 120717),
	(337, 16, 48, 12, '2:00.212', 120212),
	(337, 16, 49, 12, '1:59.393', 119393),
	(337, 17, 1, 7, '2:09.956', 129956),
	(337, 17, 2, 7, '2:04.661', 124661),
	(337, 17, 3, 7, '2:03.692', 123692),
	(337, 17, 4, 7, '2:04.504', 124504),
	(337, 17, 5, 7, '2:03.336', 123336),
	(337, 17, 6, 7, '2:04.010', 124010),
	(337, 17, 7, 7, '2:03.731', 123731),
	(337, 17, 8, 7, '2:04.135', 124135),
	(337, 17, 9, 7, '2:03.720', 123720),
	(337, 17, 10, 7, '2:03.503', 123503),
	(337, 17, 11, 7, '2:03.976', 123976),
	(337, 17, 12, 7, '2:04.175', 124175),
	(337, 17, 13, 7, '2:04.047', 124047),
	(337, 17, 14, 7, '2:04.202', 124202),
	(337, 17, 15, 6, '2:04.542', 124542),
	(337, 17, 16, 5, '2:06.026', 126026),
	(337, 17, 17, 10, '2:24.016', 144016),
	(337, 17, 18, 10, '2:00.785', 120785),
	(337, 17, 19, 10, '2:02.584', 122584),
	(337, 17, 20, 9, '2:01.171', 121171),
	(337, 17, 21, 8, '2:01.178', 121178),
	(337, 17, 22, 8, '2:01.520', 121520),
	(337, 17, 23, 8, '2:01.582', 121582),
	(337, 17, 24, 8, '2:01.653', 121653),
	(337, 17, 25, 8, '2:01.716', 121716),
	(337, 17, 26, 8, '2:01.189', 121189),
	(337, 17, 27, 8, '2:01.411', 121411),
	(337, 17, 28, 8, '2:01.875', 121875),
	(337, 17, 29, 8, '2:01.636', 121636),
	(337, 17, 30, 8, '2:01.467', 121467),
	(337, 17, 31, 8, '2:01.705', 121705),
	(337, 17, 32, 8, '2:00.804', 120804),
	(337, 17, 33, 8, '1:59.894', 119894),
	(337, 17, 34, 8, '2:00.036', 120036),
	(337, 17, 35, 8, '2:00.616', 120616),
	(337, 17, 36, 8, '2:00.358', 120358),
	(337, 17, 37, 8, '2:00.691', 120691),
	(337, 17, 38, 8, '2:00.460', 120460),
	(337, 17, 39, 8, '2:00.323', 120323),
	(337, 17, 40, 8, '2:00.703', 120703),
	(337, 17, 41, 8, '2:00.482', 120482),
	(337, 17, 42, 8, '2:01.864', 121864),
	(337, 17, 43, 8, '2:01.826', 121826),
	(337, 17, 44, 8, '1:59.891', 119891),
	(337, 17, 45, 8, '1:59.487', 119487),
	(337, 17, 46, 8, '1:59.786', 119786),
	(337, 17, 47, 8, '2:00.089', 120089),
	(337, 17, 48, 8, '2:00.753', 120753),
	(337, 17, 49, 8, '2:00.989', 120989),
	(337, 18, 1, 8, '2:10.721', 130721),
	(337, 18, 2, 8, '2:04.853', 124853),
	(337, 18, 3, 8, '2:04.279', 124279),
	(337, 18, 4, 8, '2:04.154', 124154),
	(337, 18, 5, 8, '2:03.955', 123955),
	(337, 18, 6, 8, '2:04.037', 124037),
	(337, 18, 7, 8, '2:04.076', 124076),
	(337, 18, 8, 8, '2:03.917', 123917),
	(337, 18, 9, 8, '2:03.842', 123842),
	(337, 18, 10, 8, '2:03.656', 123656),
	(337, 18, 11, 8, '2:03.832', 123832),
	(337, 18, 12, 8, '2:04.029', 124029),
	(337, 18, 13, 8, '2:03.730', 123730),
	(337, 18, 14, 8, '2:03.852', 123852),
	(337, 18, 15, 8, '2:03.864', 123864),
	(337, 18, 16, 6, '2:05.999', 125999),
	(337, 18, 17, 9, '2:21.832', 141832),
	(337, 18, 18, 9, '2:01.501', 121501),
	(337, 18, 19, 9, '2:02.022', 122022),
	(337, 18, 20, 8, '2:01.714', 121714),
	(337, 18, 21, 7, '2:01.402', 121402),
	(337, 18, 22, 7, '2:01.548', 121548),
	(337, 18, 23, 7, '2:01.650', 121650),
	(337, 18, 24, 7, '2:01.446', 121446),
	(337, 18, 25, 7, '2:01.429', 121429),
	(337, 18, 26, 7, '2:01.349', 121349),
	(337, 18, 27, 7, '2:01.337', 121337),
	(337, 18, 28, 7, '2:01.242', 121242),
	(337, 18, 29, 7, '2:01.435', 121435),
	(337, 18, 30, 7, '2:01.591', 121591),
	(337, 18, 31, 7, '2:00.976', 120976),
	(337, 18, 32, 7, '2:00.623', 120623),
	(337, 18, 33, 7, '2:00.601', 120601),
	(337, 18, 34, 7, '2:00.755', 120755),
	(337, 18, 35, 7, '2:00.471', 120471),
	(337, 18, 36, 7, '2:00.549', 120549),
	(337, 18, 37, 7, '2:00.640', 120640),
	(337, 18, 38, 7, '2:00.484', 120484),
	(337, 18, 39, 7, '2:00.599', 120599),
	(337, 18, 40, 7, '2:00.734', 120734),
	(337, 18, 41, 7, '2:00.604', 120604),
	(337, 18, 42, 7, '2:00.700', 120700),
	(337, 18, 43, 7, '2:00.571', 120571),
	(337, 18, 44, 7, '2:00.606', 120606),
	(337, 18, 45, 7, '1:59.970', 119970),
	(337, 18, 46, 7, '2:00.513', 120513),
	(337, 18, 47, 7, '2:00.300', 120300),
	(337, 18, 48, 7, '2:01.062', 121062),
	(337, 18, 49, 7, '2:00.624', 120624),
	(337, 20, 1, 1, '2:03.366', 123366),
	(337, 20, 2, 1, '2:02.517', 122517),
	(337, 20, 3, 1, '2:02.969', 122969),
	(337, 20, 4, 1, '2:02.723', 122723),
	(337, 20, 5, 1, '2:02.858', 122858),
	(337, 20, 6, 1, '2:02.675', 122675),
	(337, 20, 7, 1, '2:02.555', 122555),
	(337, 20, 8, 1, '2:02.656', 122656),
	(337, 20, 9, 1, '2:02.659', 122659),
	(337, 20, 10, 1, '2:02.631', 122631),
	(337, 20, 11, 1, '2:02.318', 122318),
	(337, 20, 12, 1, '2:02.653', 122653),
	(337, 20, 13, 1, '2:02.512', 122512),
	(337, 20, 14, 1, '2:02.408', 122408),
	(337, 20, 15, 1, '2:02.460', 122460),
	(337, 20, 16, 1, '2:02.394', 122394),
	(337, 20, 17, 1, '2:05.068', 125068),
	(337, 20, 18, 1, '2:20.578', 140578),
	(337, 20, 19, 1, '2:01.738', 121738),
	(337, 20, 20, 1, '2:01.506', 121506),
	(337, 20, 21, 1, '2:01.192', 121192),
	(337, 20, 22, 1, '2:00.999', 120999),
	(337, 20, 23, 1, '2:01.152', 121152),
	(337, 20, 24, 1, '2:00.569', 120569),
	(337, 20, 25, 1, '2:00.832', 120832),
	(337, 20, 26, 1, '2:00.724', 120724),
	(337, 20, 27, 1, '2:01.124', 121124),
	(337, 20, 28, 1, '2:00.320', 120320),
	(337, 20, 29, 1, '2:00.500', 120500),
	(337, 20, 30, 1, '2:00.421', 120421),
	(337, 20, 31, 1, '2:00.283', 120283),
	(337, 20, 32, 1, '2:00.218', 120218),
	(337, 20, 33, 1, '2:01.574', 121574),
	(337, 20, 34, 2, '2:04.102', 124102),
	(337, 20, 35, 3, '2:05.060', 125060),
	(337, 20, 36, 3, '2:02.970', 122970),
	(337, 20, 37, 3, '2:02.725', 122725),
	(337, 20, 38, 4, '2:03.571', 123571),
	(337, 20, 39, 4, '2:03.063', 123063),
	(337, 20, 40, 4, '2:02.254', 122254),
	(337, 20, 41, 4, '2:02.633', 122633),
	(337, 20, 42, 4, '2:02.413', 122413),
	(337, 20, 43, 4, '2:02.337', 122337),
	(337, 20, 44, 4, '2:01.566', 121566),
	(337, 20, 45, 4, '2:01.644', 121644),
	(337, 20, 46, 4, '2:01.535', 121535),
	(337, 20, 47, 4, '2:01.194', 121194),
	(337, 20, 48, 4, '2:00.640', 120640),
	(337, 20, 49, 4, '2:00.336', 120336),
	(337, 22, 1, 10, '2:12.361', 132361),
	(337, 22, 2, 10, '2:05.349', 125349),
	(337, 22, 3, 10, '2:04.856', 124856),
	(337, 22, 4, 10, '2:04.713', 124713),
	(337, 22, 5, 10, '2:04.606', 124606),
	(337, 22, 6, 10, '2:05.060', 125060),
	(337, 22, 7, 10, '2:04.524', 124524),
	(337, 22, 8, 10, '2:04.655', 124655),
	(337, 22, 9, 10, '2:04.551', 124551),
	(337, 22, 10, 10, '2:04.887', 124887),
	(337, 22, 11, 10, '2:04.716', 124716),
	(337, 22, 12, 10, '2:04.412', 124412),
	(337, 22, 13, 10, '2:03.740', 123740),
	(337, 22, 14, 10, '2:03.993', 123993),
	(337, 22, 15, 10, '2:03.784', 123784),
	(337, 22, 16, 8, '2:03.425', 123425),
	(337, 22, 17, 5, '2:03.493', 123493),
	(337, 22, 18, 5, '2:03.200', 123200),
	(337, 22, 19, 7, '2:06.338', 126338),
	(337, 22, 20, 11, '2:20.886', 140886),
	(337, 22, 21, 11, '2:01.077', 121077),
	(337, 22, 22, 11, '2:03.996', 123996),
	(337, 22, 23, 10, '2:01.278', 121278),
	(337, 22, 24, 10, '2:01.363', 121363),
	(337, 22, 25, 10, '2:00.711', 120711),
	(337, 22, 26, 10, '2:00.989', 120989),
	(337, 22, 27, 10, '2:01.213', 121213),
	(337, 22, 28, 10, '2:01.000', 121000),
	(337, 22, 29, 10, '2:00.894', 120894),
	(337, 22, 30, 10, '2:00.624', 120624),
	(337, 22, 31, 10, '2:01.439', 121439),
	(337, 22, 32, 10, '2:01.125', 121125),
	(337, 22, 33, 10, '2:01.095', 121095),
	(337, 22, 34, 10, '2:00.606', 120606),
	(337, 22, 35, 10, '2:00.792', 120792),
	(337, 22, 36, 10, '2:00.417', 120417),
	(337, 22, 37, 10, '2:00.498', 120498),
	(337, 22, 38, 10, '2:00.469', 120469),
	(337, 22, 39, 10, '2:00.436', 120436),
	(337, 22, 40, 10, '2:00.410', 120410),
	(337, 22, 41, 10, '2:00.018', 120018),
	(337, 22, 42, 10, '2:00.297', 120297),
	(337, 22, 43, 10, '2:00.114', 120114),
	(337, 22, 44, 10, '2:00.112', 120112),
	(337, 22, 45, 10, '2:00.119', 120119),
	(337, 22, 46, 10, '2:00.369', 120369),
	(337, 22, 47, 10, '1:59.833', 119833),
	(337, 22, 48, 10, '2:01.735', 121735),
	(337, 22, 49, 10, '2:06.307', 126307),
	(337, 24, 1, 9, '2:11.473', 131473),
	(337, 24, 2, 9, '2:05.534', 125534),
	(337, 24, 3, 9, '2:04.589', 124589),
	(337, 24, 4, 9, '2:04.351', 124351),
	(337, 24, 5, 9, '2:04.788', 124788),
	(337, 24, 6, 9, '2:04.537', 124537),
	(337, 24, 7, 9, '2:04.439', 124439),
	(337, 24, 8, 9, '2:04.117', 124117),
	(337, 24, 9, 9, '2:04.178', 124178),
	(337, 24, 10, 9, '2:03.848', 123848),
	(337, 24, 11, 9, '2:04.158', 124158),
	(337, 24, 12, 9, '2:04.150', 124150),
	(337, 24, 13, 9, '2:04.636', 124636),
	(337, 24, 14, 9, '2:03.798', 123798),
	(337, 24, 15, 9, '2:03.917', 123917),
	(337, 24, 16, 7, '2:03.601', 123601),
	(337, 24, 17, 4, '2:03.094', 123094),
	(337, 24, 18, 4, '2:03.334', 123334),
	(337, 24, 19, 4, '2:02.737', 122737),
	(337, 24, 20, 5, '2:05.331', 125331),
	(337, 24, 21, 10, '2:22.902', 142902),
	(337, 24, 22, 9, '2:01.479', 121479),
	(337, 24, 23, 9, '2:01.574', 121574),
	(337, 24, 24, 9, '2:01.413', 121413),
	(337, 24, 25, 9, '2:01.576', 121576),
	(337, 24, 26, 9, '2:00.966', 120966),
	(337, 24, 27, 9, '2:00.987', 120987),
	(337, 24, 28, 9, '2:01.097', 121097),
	(337, 24, 29, 9, '2:01.031', 121031),
	(337, 24, 30, 9, '2:00.717', 120717),
	(337, 24, 31, 9, '2:01.311', 121311),
	(337, 24, 32, 9, '2:00.646', 120646),
	(337, 24, 33, 9, '2:00.986', 120986),
	(337, 24, 34, 9, '2:00.515', 120515),
	(337, 24, 35, 9, '2:00.373', 120373),
	(337, 24, 36, 9, '2:00.473', 120473),
	(337, 24, 37, 9, '2:00.523', 120523),
	(337, 24, 38, 9, '2:00.164', 120164),
	(337, 24, 39, 9, '1:59.906', 119906),
	(337, 24, 40, 9, '2:00.139', 120139),
	(337, 24, 41, 9, '2:00.256', 120256),
	(337, 24, 42, 9, '2:00.633', 120633),
	(337, 24, 43, 9, '2:00.439', 120439),
	(337, 24, 44, 9, '2:00.218', 120218),
	(337, 24, 45, 9, '2:00.169', 120169),
	(337, 24, 46, 9, '2:01.142', 121142),
	(337, 24, 47, 9, '1:59.997', 119997),
	(337, 24, 48, 9, '2:00.251', 120251),
	(337, 24, 49, 9, '2:00.911', 120911),
	(337, 30, 1, 6, '2:09.527', 129527),
	(337, 30, 2, 6, '2:04.376', 124376),
	(337, 30, 3, 6, '2:03.818', 123818),
	(337, 30, 4, 6, '2:03.893', 123893),
	(337, 30, 5, 6, '2:03.706', 123706),
	(337, 30, 6, 6, '2:03.935', 123935),
	(337, 30, 7, 6, '2:03.900', 123900),
	(337, 30, 8, 6, '2:04.053', 124053),
	(337, 30, 9, 6, '2:03.651', 123651),
	(337, 30, 10, 6, '2:03.693', 123693),
	(337, 30, 11, 6, '2:03.936', 123936),
	(337, 30, 12, 6, '2:03.859', 123859),
	(337, 30, 13, 6, '2:04.083', 124083),
	(337, 30, 14, 6, '2:03.737', 123737),
	(337, 30, 15, 7, '2:06.044', 126044),
	(337, 30, 16, 10, '2:20.848', 140848),
	(337, 30, 17, 8, '2:01.973', 121973),
	(337, 30, 18, 8, '2:02.027', 122027),
	(337, 30, 19, 8, '2:02.082', 122082),
	(337, 30, 20, 7, '2:02.056', 122056),
	(337, 30, 21, 6, '2:01.694', 121694),
	(337, 30, 22, 6, '2:01.397', 121397),
	(337, 30, 23, 6, '2:01.786', 121786),
	(337, 30, 24, 6, '2:01.477', 121477),
	(337, 30, 25, 6, '2:01.291', 121291),
	(337, 30, 26, 6, '2:01.827', 121827),
	(337, 30, 27, 6, '2:01.287', 121287),
	(337, 30, 28, 6, '2:01.333', 121333),
	(337, 30, 29, 6, '2:01.524', 121524),
	(337, 30, 30, 6, '2:01.458', 121458),
	(337, 30, 31, 6, '2:01.072', 121072),
	(337, 30, 32, 6, '2:01.237', 121237),
	(337, 30, 33, 6, '2:01.034', 121034),
	(337, 30, 34, 6, '2:01.464', 121464),
	(337, 30, 35, 6, '2:00.993', 120993),
	(337, 30, 36, 6, '2:00.814', 120814),
	(337, 30, 37, 6, '2:00.990', 120990),
	(337, 30, 38, 6, '2:00.511', 120511),
	(337, 30, 39, 6, '2:00.720', 120720),
	(337, 30, 40, 6, '2:00.598', 120598),
	(337, 30, 41, 6, '2:00.521', 120521),
	(337, 30, 42, 6, '2:00.497', 120497),
	(337, 30, 43, 6, '2:00.575', 120575),
	(337, 30, 44, 6, '2:00.497', 120497),
	(337, 30, 45, 6, '2:00.204', 120204),
	(337, 30, 46, 6, '2:00.592', 120592),
	(337, 30, 47, 6, '2:00.742', 120742),
	(337, 30, 48, 6, '2:00.642', 120642),
	(337, 30, 49, 6, '2:00.585', 120585),
	(337, 37, 1, 14, '2:14.907', 134907),
	(337, 37, 2, 14, '2:05.474', 125474),
	(337, 37, 3, 13, '2:05.862', 125862),
	(337, 37, 4, 13, '2:05.293', 125293),
	(337, 37, 5, 13, '2:05.190', 125190),
	(337, 37, 6, 13, '2:05.679', 125679),
	(337, 37, 7, 13, '2:04.954', 124954),
	(337, 37, 8, 13, '2:05.300', 125300),
	(337, 37, 9, 13, '2:05.355', 125355),
	(337, 37, 10, 12, '2:04.574', 124574),
	(337, 37, 11, 12, '2:04.472', 124472),
	(337, 37, 12, 12, '2:05.236', 125236),
	(337, 37, 13, 12, '2:04.694', 124694),
	(337, 37, 14, 11, '2:06.913', 126913),
	(337, 37, 15, 13, '2:21.119', 141119),
	(337, 37, 16, 12, '2:01.688', 121688),
	(337, 37, 17, 12, '2:02.338', 122338),
	(337, 37, 18, 12, '2:01.786', 121786),
	(337, 37, 19, 12, '2:02.234', 122234),
	(337, 37, 20, 12, '2:02.615', 122615),
	(337, 37, 21, 12, '2:02.384', 122384),
	(337, 37, 22, 12, '2:02.537', 122537),
	(337, 37, 23, 12, '2:02.961', 122961),
	(337, 37, 24, 13, '2:03.954', 123954),
	(337, 37, 25, 12, '2:04.796', 124796),
	(337, 37, 26, 12, '2:02.062', 122062),
	(337, 37, 27, 12, '2:01.650', 121650),
	(337, 37, 28, 12, '2:07.161', 127161),
	(337, 67, 1, 17, '2:18.065', 138065),
	(337, 67, 2, 16, '2:05.728', 125728),
	(337, 67, 3, 15, '2:04.707', 124707),
	(337, 67, 4, 15, '2:04.893', 124893),
	(337, 67, 5, 15, '2:05.063', 125063),
	(337, 67, 6, 15, '2:05.370', 125370),
	(337, 67, 7, 15, '2:05.553', 125553),
	(337, 67, 8, 15, '2:05.349', 125349),
	(337, 67, 9, 15, '2:05.237', 125237),
	(337, 67, 10, 15, '2:05.952', 125952),
	(337, 67, 11, 15, '2:05.502', 125502),
	(337, 67, 12, 14, '2:05.848', 125848),
	(337, 67, 13, 13, '2:04.753', 124753),
	(337, 67, 14, 12, '2:03.979', 123979),
	(337, 67, 15, 11, '2:03.946', 123946),
	(337, 67, 16, 11, '2:03.821', 123821),
	(337, 67, 17, 11, '2:05.714', 125714),
	(337, 67, 18, 11, '2:03.722', 123722),
	(337, 67, 19, 11, '2:03.509', 123509),
	(337, 67, 20, 10, '2:02.932', 122932),
	(337, 67, 21, 9, '2:03.408', 123408),
	(337, 67, 22, 10, '2:05.556', 125556),
	(337, 67, 23, 11, '2:04.337', 124337),
	(337, 67, 24, 11, '2:03.373', 123373),
	(337, 67, 25, 14, '2:07.710', 127710),
	(337, 67, 26, 15, '2:25.301', 145301),
	(337, 67, 27, 15, '2:00.459', 120459),
	(337, 67, 28, 15, '2:00.228', 120228),
	(337, 67, 29, 14, '2:00.575', 120575),
	(337, 67, 30, 14, '2:00.815', 120815),
	(337, 67, 31, 14, '2:00.339', 120339),
	(337, 67, 32, 14, '2:00.689', 120689),
	(337, 67, 33, 14, '2:00.664', 120664),
	(337, 67, 34, 14, '2:00.686', 120686),
	(337, 67, 35, 14, '2:00.485', 120485),
	(337, 67, 36, 14, '2:00.327', 120327),
	(337, 67, 37, 14, '2:00.523', 120523),
	(337, 67, 38, 14, '2:00.369', 120369),
	(337, 67, 39, 14, '2:00.566', 120566),
	(337, 67, 40, 14, '2:00.980', 120980),
	(337, 67, 41, 14, '2:00.080', 120080),
	(337, 67, 42, 14, '2:00.792', 120792),
	(337, 67, 43, 14, '2:01.231', 121231),
	(337, 67, 44, 14, '2:00.729', 120729),
	(337, 67, 45, 14, '2:00.607', 120607),
	(337, 67, 46, 14, '2:00.914', 120914),
	(337, 153, 1, 15, '2:15.479', 135479),
	(337, 153, 2, 15, '2:05.417', 125417),
	(337, 153, 3, 14, '2:06.366', 126366),
	(337, 153, 4, 14, '2:05.144', 125144),
	(337, 153, 5, 14, '2:05.144', 125144),
	(337, 153, 6, 14, '2:05.387', 125387),
	(337, 153, 7, 14, '2:05.489', 125489),
	(337, 153, 8, 14, '2:05.508', 125508),
	(337, 153, 9, 14, '2:05.098', 125098),
	(337, 153, 10, 14, '2:06.207', 126207),
	(337, 153, 11, 14, '2:05.622', 125622),
	(337, 153, 12, 13, '2:05.443', 125443),
	(337, 153, 13, 14, '2:07.009', 127009),
	(337, 153, 14, 15, '2:21.766', 141766),
	(337, 153, 15, 15, '2:01.979', 121979),
	(337, 153, 16, 14, '2:02.125', 122125),
	(337, 153, 17, 14, '2:02.172', 122172),
	(337, 153, 18, 14, '2:02.315', 122315),
	(337, 153, 19, 14, '2:02.228', 122228),
	(337, 153, 20, 14, '2:02.312', 122312),
	(337, 153, 21, 14, '2:02.751', 122751),
	(337, 153, 22, 14, '2:02.407', 122407),
	(337, 153, 23, 14, '2:02.529', 122529),
	(337, 153, 24, 14, '2:02.983', 122983),
	(337, 153, 25, 13, '2:04.022', 124022),
	(337, 153, 26, 13, '2:05.687', 125687),
	(337, 153, 27, 14, '2:19.959', 139959),
	(337, 153, 28, 14, '1:59.964', 119964),
	(337, 153, 29, 13, '2:01.129', 121129),
	(337, 153, 30, 13, '2:00.174', 120174),
	(337, 153, 31, 13, '2:00.473', 120473),
	(337, 153, 32, 13, '2:00.913', 120913),
	(337, 153, 33, 13, '2:00.625', 120625),
	(337, 153, 34, 13, '2:00.647', 120647),
	(337, 153, 35, 13, '2:00.467', 120467),
	(337, 153, 36, 13, '2:00.542', 120542),
	(337, 153, 37, 13, '2:00.287', 120287),
	(337, 153, 38, 13, '2:00.645', 120645),
	(337, 153, 39, 13, '2:00.695', 120695),
	(337, 153, 40, 13, '2:00.645', 120645),
	(337, 153, 41, 13, '2:00.462', 120462),
	(337, 153, 42, 13, '2:01.231', 121231),
	(337, 153, 43, 13, '2:01.036', 121036),
	(337, 153, 44, 13, '2:00.496', 120496),
	(337, 153, 45, 13, '2:00.508', 120508),
	(337, 153, 46, 13, '2:00.720', 120720),
	(337, 153, 47, 13, '2:00.737', 120737),
	(337, 153, 48, 13, '2:01.196', 121196),
	(337, 153, 49, 13, '2:00.912', 120912),
	(337, 155, 1, 12, '2:13.768', 133768),
	(337, 155, 2, 12, '2:05.788', 125788),
	(337, 155, 3, 12, '2:06.058', 126058),
	(337, 155, 4, 12, '2:05.044', 125044),
	(337, 155, 5, 12, '2:05.270', 125270),
	(337, 155, 6, 12, '2:05.255', 125255),
	(337, 155, 7, 12, '2:05.166', 125166),
	(337, 155, 8, 12, '2:05.427', 125427),
	(337, 155, 9, 12, '2:05.655', 125655),
	(337, 155, 10, 13, '2:07.194', 127194),
	(337, 155, 11, 13, '2:05.319', 125319),
	(337, 807, 1, 13, '2:14.245', 134245),
	(337, 807, 2, 13, '2:06.082', 126082),
	(337, 807, 3, 21, '2:26.097', 146097),
	(337, 807, 4, 22, '2:25.516', 145516),
	(337, 807, 5, 22, '2:03.829', 123829),
	(337, 807, 6, 21, '2:04.706', 124706),
	(337, 807, 7, 21, '2:04.465', 124465),
	(337, 807, 8, 21, '2:04.865', 124865),
	(337, 807, 9, 21, '2:04.535', 124535),
	(337, 807, 10, 21, '2:04.274', 124274),
	(337, 807, 11, 21, '2:04.470', 124470),
	(337, 807, 12, 20, '2:05.016', 125016),
	(337, 807, 13, 19, '2:04.767', 124767),
	(337, 807, 14, 17, '2:05.998', 125998),
	(337, 807, 15, 17, '2:07.659', 127659),
	(337, 807, 16, 17, '2:07.994', 127994),
	(337, 807, 17, 16, '2:05.707', 125707),
	(337, 807, 18, 16, '2:04.109', 124109),
	(337, 807, 19, 16, '2:04.890', 124890),
	(337, 807, 20, 16, '2:04.378', 124378),
	(337, 807, 21, 16, '2:03.932', 123932),
	(337, 807, 22, 16, '2:04.201', 124201),
	(337, 807, 23, 16, '2:04.127', 124127),
	(337, 807, 24, 16, '2:05.011', 125011),
	(337, 807, 25, 16, '2:07.562', 127562),
	(337, 807, 26, 16, '2:26.303', 146303),
	(337, 807, 27, 16, '2:01.659', 121659),
	(337, 807, 28, 16, '2:01.863', 121863),
	(337, 807, 29, 15, '2:01.761', 121761),
	(337, 807, 30, 15, '2:02.289', 122289),
	(337, 807, 31, 15, '2:04.526', 124526),
	(337, 807, 32, 15, '2:01.984', 121984),
	(337, 807, 33, 15, '2:01.802', 121802),
	(337, 807, 34, 15, '2:01.401', 121401),
	(337, 807, 35, 15, '2:02.073', 122073),
	(337, 807, 36, 15, '2:01.714', 121714),
	(337, 807, 37, 15, '2:01.753', 121753),
	(337, 807, 38, 15, '2:01.636', 121636),
	(337, 807, 39, 15, '2:01.794', 121794),
	(337, 807, 40, 15, '2:01.753', 121753),
	(337, 807, 41, 15, '2:01.587', 121587),
	(337, 807, 42, 15, '2:04.759', 124759),
	(337, 807, 43, 15, '2:09.870', 129870),
	(337, 807, 44, 15, '2:09.784', 129784),
	(337, 807, 45, 15, '2:03.232', 123232),
	(337, 807, 46, 15, '2:06.258', 126258),
	(337, 807, 47, 14, '2:03.098', 123098),
	(337, 807, 48, 14, '2:07.443', 127443),
	(337, 808, 1, 11, '2:12.963', 132963),
	(337, 808, 2, 11, '2:05.871', 125871),
	(337, 808, 3, 11, '2:05.040', 125040),
	(337, 808, 4, 11, '2:04.862', 124862),
	(337, 808, 5, 11, '2:04.598', 124598),
	(337, 808, 6, 11, '2:04.897', 124897),
	(337, 808, 7, 11, '2:04.307', 124307),
	(337, 808, 8, 11, '2:04.510', 124510),
	(337, 808, 9, 11, '2:04.566', 124566),
	(337, 808, 10, 11, '2:04.735', 124735),
	(337, 808, 11, 11, '2:05.683', 125683),
	(337, 808, 12, 11, '2:06.633', 126633),
	(337, 808, 13, 11, '2:07.278', 127278),
	(337, 810, 1, 19, '2:19.114', 139114),
	(337, 810, 2, 20, '2:09.361', 129361),
	(337, 811, 1, 23, '2:27.750', 147750),
	(337, 811, 2, 23, '2:11.104', 131104),
	(337, 811, 3, 22, '2:11.175', 131175),
	(337, 811, 4, 21, '2:10.637', 130637),
	(337, 811, 5, 21, '2:10.683', 130683),
	(337, 811, 6, 22, '2:11.167', 131167),
	(337, 811, 7, 22, '2:09.768', 129768),
	(337, 811, 8, 22, '2:09.972', 129972),
	(337, 811, 9, 22, '2:10.207', 130207),
	(337, 811, 10, 22, '2:10.132', 130132),
	(337, 811, 11, 22, '2:13.202', 133202),
	(337, 811, 12, 21, '2:50.108', 170108),
	(337, 811, 13, 21, '2:12.633', 132633),
	(337, 811, 14, 20, '2:09.127', 129127),
	(337, 811, 15, 20, '2:11.893', 131893),
	(337, 811, 16, 20, '2:11.439', 131439),
	(337, 811, 17, 19, '2:16.734', 136734),
	(337, 812, 1, 24, '2:34.479', 154479),
	(338, 1, 1, 7, '2:14.026', 134026),
	(338, 1, 2, 7, '2:44.420', 164420),
	(338, 1, 3, 7, '2:34.842', 154842),
	(338, 1, 4, 7, '2:29.373', 149373),
	(338, 1, 5, 7, '1:44.672', 104672),
	(338, 1, 6, 6, '1:43.254', 103254),
	(338, 1, 7, 6, '1:43.183', 103183),
	(338, 1, 8, 11, '2:09.117', 129117),
	(338, 1, 9, 11, '1:48.270', 108270),
	(338, 1, 10, 8, '1:33.039', 93039),
	(338, 1, 11, 7, '1:35.029', 95029),
	(338, 1, 12, 7, '1:33.110', 93110),
	(338, 1, 13, 7, '1:32.411', 92411),
	(338, 1, 14, 7, '1:32.496', 92496),
	(338, 1, 15, 7, '1:32.823', 92823),
	(338, 1, 16, 6, '1:34.389', 94389),
	(338, 1, 17, 6, '1:31.440', 91440),
	(338, 1, 18, 6, '1:32.310', 92310),
	(338, 1, 19, 6, '1:31.493', 91493),
	(338, 1, 20, 6, '1:31.066', 91066),
	(338, 1, 21, 6, '1:31.722', 91722),
	(338, 1, 22, 5, '1:31.959', 91959),
	(338, 1, 23, 5, '1:30.930', 90930),
	(338, 1, 24, 5, '1:32.222', 92222),
	(338, 1, 25, 5, '1:31.971', 91971),
	(338, 1, 26, 3, '1:32.927', 92927),
	(338, 1, 27, 3, '1:31.077', 91077),
	(338, 1, 28, 3, '1:32.219', 92219),
	(338, 1, 29, 3, '1:32.747', 92747),
	(338, 1, 30, 3, '1:31.880', 91880),
	(338, 1, 31, 3, '1:31.849', 91849),
	(338, 1, 32, 3, '1:32.254', 92254),
	(338, 1, 33, 3, '1:31.319', 91319),
	(338, 1, 34, 5, '1:51.864', 111864),
	(338, 1, 35, 5, '1:35.973', 95973),
	(338, 1, 36, 5, '1:31.206', 91206),
	(338, 1, 37, 5, '1:28.754', 88754),
	(338, 1, 38, 5, '1:28.762', 88762),
	(338, 1, 39, 5, '1:28.591', 88591),
	(338, 1, 40, 5, '1:29.220', 89220),
	(338, 1, 41, 5, '1:29.417', 89417),
	(338, 1, 42, 5, '1:29.035', 89035),
	(338, 1, 43, 5, '1:28.693', 88693),
	(338, 1, 44, 5, '1:29.032', 89032),
	(338, 1, 45, 5, '1:28.655', 88655),
	(338, 1, 46, 5, '1:28.510', 88510),
	(338, 1, 47, 5, '1:28.506', 88506),
	(338, 1, 48, 5, '1:28.705', 88705),
	(338, 1, 49, 5, '1:29.301', 89301),
	(338, 1, 50, 5, '1:29.867', 89867),
	(338, 1, 51, 5, '1:30.100', 90100),
	(338, 1, 52, 5, '1:30.025', 90025),
	(338, 1, 53, 5, '1:29.740', 89740),
	(338, 1, 54, 5, '1:29.799', 89799),
	(338, 1, 55, 5, '1:30.098', 90098),
	(338, 1, 56, 6, '1:43.890', 103890),
	(338, 1, 57, 6, '1:31.108', 91108),
	(338, 1, 58, 6, '1:31.739', 91739),
	(338, 3, 1, 5, '2:12.133', 132133),
	(338, 3, 2, 5, '2:43.719', 163719),
	(338, 3, 3, 5, '2:35.457', 155457),
	(338, 3, 4, 5, '2:30.108', 150108),
	(338, 3, 5, 5, '1:45.012', 105012),
	(338, 3, 6, 5, '1:43.546', 103546),
	(338, 3, 7, 5, '1:42.713', 102713),
	(338, 3, 8, 7, '2:03.343', 123343),
	(338, 3, 9, 6, '1:47.308', 107308),
	(338, 3, 10, 5, '1:34.833', 94833),
	(338, 3, 11, 4, '1:34.126', 94126),
	(338, 3, 12, 4, '1:33.968', 93968),
	(338, 3, 13, 4, '1:33.316', 93316),
	(338, 3, 14, 4, '1:33.782', 93782),
	(338, 3, 15, 4, '1:33.922', 93922),
	(338, 3, 16, 4, '1:32.896', 92896),
	(338, 3, 17, 4, '1:32.703', 92703),
	(338, 3, 18, 4, '1:31.920', 91920),
	(338, 3, 19, 4, '1:31.806', 91806),
	(338, 3, 20, 4, '1:31.603', 91603),
	(338, 3, 21, 4, '1:31.515', 91515),
	(338, 3, 22, 4, '1:32.276', 92276),
	(338, 3, 23, 4, '1:32.823', 92823),
	(338, 3, 24, 4, '1:32.281', 92281),
	(338, 3, 25, 4, '1:32.041', 92041),
	(338, 3, 26, 4, '1:34.365', 94365),
	(338, 3, 27, 4, '1:32.713', 92713),
	(338, 3, 28, 4, '1:32.186', 92186),
	(338, 3, 29, 4, '1:32.394', 92394),
	(338, 3, 30, 4, '1:31.643', 91643),
	(338, 3, 31, 4, '1:31.541', 91541),
	(338, 3, 32, 4, '1:32.009', 92009),
	(338, 3, 33, 6, '1:52.609', 112609),
	(338, 3, 34, 7, '1:37.536', 97536),
	(338, 3, 35, 7, '1:29.809', 89809),
	(338, 3, 36, 7, '1:30.343', 90343),
	(338, 3, 37, 7, '1:30.169', 90169),
	(338, 3, 38, 7, '1:29.504', 89504),
	(338, 3, 39, 7, '1:29.480', 89480),
	(338, 3, 40, 7, '1:29.553', 89553),
	(338, 3, 41, 7, '1:29.566', 89566),
	(338, 3, 42, 7, '1:30.512', 90512),
	(338, 3, 43, 7, '1:29.755', 89755),
	(338, 3, 44, 7, '1:29.280', 89280),
	(338, 3, 45, 7, '1:29.117', 89117),
	(338, 3, 46, 7, '1:28.994', 88994),
	(338, 3, 47, 7, '1:28.550', 88550),
	(338, 3, 48, 7, '1:29.040', 89040),
	(338, 3, 49, 7, '1:29.215', 89215),
	(338, 3, 50, 7, '1:28.629', 88629),
	(338, 3, 51, 7, '1:28.535', 88535),
	(338, 3, 52, 7, '1:28.776', 88776),
	(338, 3, 53, 7, '1:28.489', 88489),
	(338, 3, 54, 7, '1:28.634', 88634),
	(338, 3, 55, 7, '1:28.795', 88795),
	(338, 3, 56, 5, '1:31.315', 91315),
	(338, 3, 57, 5, '1:30.610', 90610),
	(338, 3, 58, 5, '1:30.398', 90398),
	(338, 4, 1, 18, '2:26.186', 146186),
	(338, 4, 2, 18, '2:45.042', 165042),
	(338, 4, 3, 18, '2:34.665', 154665),
	(338, 4, 4, 18, '2:24.931', 144931),
	(338, 4, 5, 15, '1:46.726', 106726),
	(338, 4, 6, 13, '1:43.024', 103024),
	(338, 4, 7, 13, '1:41.392', 101392),
	(338, 4, 8, 15, '2:05.461', 125461),
	(338, 4, 9, 13, '1:47.123', 107123),
	(338, 4, 10, 10, '1:34.971', 94971),
	(338, 4, 11, 10, '1:34.043', 94043),
	(338, 4, 12, 10, '1:33.567', 93567),
	(338, 4, 13, 9, '1:32.931', 92931),
	(338, 4, 14, 8, '1:33.335', 93335),
	(338, 4, 15, 8, '1:31.574', 91574),
	(338, 4, 16, 7, '1:31.946', 91946),
	(338, 4, 17, 7, '1:31.110', 91110),
	(338, 4, 18, 7, '1:31.473', 91473),
	(338, 4, 19, 7, '1:31.393', 91393),
	(338, 4, 20, 7, '1:30.963', 90963),
	(338, 4, 21, 7, '1:31.158', 91158),
	(338, 4, 22, 8, '1:33.851', 93851),
	(338, 4, 23, 8, '1:31.431', 91431),
	(338, 4, 24, 8, '1:31.463', 91463),
	(338, 4, 25, 8, '1:31.849', 91849),
	(338, 4, 26, 7, '1:33.240', 93240),
	(338, 4, 27, 7, '1:32.903', 92903),
	(338, 4, 28, 7, '1:33.159', 93159),
	(338, 4, 29, 7, '1:32.926', 92926),
	(338, 4, 30, 7, '1:31.327', 91327),
	(338, 4, 31, 7, '1:31.327', 91327),
	(338, 4, 32, 6, '1:32.169', 92169),
	(338, 4, 33, 5, '1:31.548', 91548),
	(338, 4, 34, 4, '1:31.291', 91291),
	(338, 4, 35, 4, '1:30.892', 90892),
	(338, 4, 36, 4, '1:30.430', 90430),
	(338, 4, 37, 4, '1:30.303', 90303),
	(338, 4, 38, 4, '1:30.350', 90350),
	(338, 4, 39, 4, '1:29.987', 89987),
	(338, 4, 40, 4, '1:31.031', 91031),
	(338, 4, 41, 4, '1:30.666', 90666),
	(338, 4, 42, 4, '1:30.646', 90646),
	(338, 4, 43, 4, '1:30.511', 90511),
	(338, 4, 44, 4, '1:31.019', 91019),
	(338, 4, 45, 4, '1:30.458', 90458),
	(338, 4, 46, 4, '1:31.106', 91106),
	(338, 4, 47, 4, '1:29.707', 89707),
	(338, 4, 48, 4, '1:30.594', 90594),
	(338, 4, 49, 4, '1:30.312', 90312),
	(338, 4, 50, 4, '1:30.076', 90076),
	(338, 4, 51, 4, '1:30.174', 90174),
	(338, 4, 52, 4, '1:29.863', 89863),
	(338, 4, 53, 4, '1:29.889', 89889),
	(338, 4, 54, 4, '1:29.873', 89873),
	(338, 4, 55, 4, '1:29.995', 89995),
	(338, 4, 56, 4, '1:32.567', 92567),
	(338, 4, 57, 4, '1:30.379', 90379),
	(338, 4, 58, 4, '1:30.509', 90509),
	(338, 5, 1, 15, '2:21.782', 141782),
	(338, 5, 2, 15, '2:46.300', 166300),
	(338, 5, 3, 15, '2:35.186', 155186),
	(338, 5, 4, 14, '2:26.273', 146273),
	(338, 5, 5, 14, '1:46.713', 106713),
	(338, 5, 6, 14, '1:46.159', 106159),
	(338, 5, 7, 15, '1:46.689', 106689),
	(338, 5, 8, 18, '2:10.478', 130478),
	(338, 5, 9, 18, '1:51.663', 111663),
	(338, 5, 10, 14, '1:38.634', 98634),
	(338, 5, 11, 14, '1:37.398', 97398),
	(338, 5, 12, 14, '1:36.280', 96280),
	(338, 5, 13, 14, '1:35.610', 95610),
	(338, 5, 14, 14, '1:36.093', 96093),
	(338, 5, 15, 14, '1:35.397', 95397),
	(338, 5, 16, 14, '1:35.435', 95435),
	(338, 5, 17, 14, '1:35.357', 95357),
	(338, 5, 18, 14, '1:35.143', 95143),
	(338, 5, 19, 14, '1:34.801', 94801),
	(338, 5, 20, 14, '1:34.845', 94845),
	(338, 5, 21, 14, '1:35.190', 95190),
	(338, 5, 22, 14, '1:36.225', 96225),
	(338, 5, 23, 14, '1:35.615', 95615),
	(338, 5, 24, 14, '1:36.801', 96801),
	(338, 5, 25, 14, '1:37.651', 97651),
	(338, 5, 26, 13, '1:38.089', 98089),
	(338, 5, 27, 13, '1:41.832', 101832),
	(338, 5, 28, 13, '1:40.759', 100759),
	(338, 5, 29, 13, '1:36.007', 96007),
	(338, 5, 30, 13, '1:35.935', 95935),
	(338, 5, 31, 13, '1:36.509', 96509),
	(338, 5, 32, 13, '1:36.484', 96484),
	(338, 5, 33, 13, '1:41.593', 101593),
	(338, 5, 34, 13, '1:36.242', 96242),
	(338, 5, 35, 13, '1:35.348', 95348),
	(338, 5, 36, 13, '1:35.710', 95710),
	(338, 5, 37, 13, '1:35.098', 95098),
	(338, 5, 38, 13, '1:37.301', 97301),
	(338, 5, 39, 13, '1:34.393', 94393),
	(338, 5, 40, 13, '1:34.478', 94478),
	(338, 5, 41, 13, '1:33.666', 93666),
	(338, 5, 42, 13, '1:35.375', 95375),
	(338, 5, 43, 13, '1:34.094', 94094),
	(338, 5, 44, 13, '1:34.594', 94594),
	(338, 5, 45, 13, '1:35.198', 95198),
	(338, 5, 46, 13, '1:42.668', 102668),
	(338, 5, 47, 13, '1:36.003', 96003),
	(338, 5, 48, 13, '1:34.710', 94710),
	(338, 5, 49, 13, '1:34.656', 94656),
	(338, 5, 50, 13, '1:34.457', 94457),
	(338, 5, 51, 13, '1:34.031', 94031),
	(338, 5, 52, 13, '1:33.638', 93638),
	(338, 5, 53, 13, '1:33.808', 93808),
	(338, 5, 54, 13, '1:33.938', 93938),
	(338, 5, 55, 13, '1:37.635', 97635),
	(338, 5, 56, 13, '1:37.172', 97172),
	(338, 9, 1, 4, '2:11.051', 131051),
	(338, 9, 2, 4, '2:43.646', 163646),
	(338, 9, 3, 4, '2:35.909', 155909),
	(338, 9, 4, 4, '2:29.677', 149677),
	(338, 9, 5, 4, '1:45.364', 105364),
	(338, 9, 6, 4, '1:43.814', 103814),
	(338, 9, 7, 4, '1:42.637', 102637),
	(338, 9, 8, 6, '2:02.769', 122769),
	(338, 9, 9, 5, '1:47.269', 107269),
	(338, 9, 10, 4, '1:35.294', 95294),
	(338, 9, 11, 3, '1:34.211', 94211),
	(338, 9, 12, 3, '1:33.347', 93347),
	(338, 9, 13, 3, '1:33.503', 93503),
	(338, 9, 14, 3, '1:33.197', 93197),
	(338, 9, 15, 3, '1:34.025', 94025),
	(338, 9, 16, 3, '1:32.493', 92493),
	(338, 9, 17, 3, '1:32.556', 92556),
	(338, 9, 18, 3, '1:31.936', 91936),
	(338, 9, 19, 3, '1:32.031', 92031),
	(338, 9, 20, 3, '1:31.542', 91542),
	(338, 9, 21, 3, '1:31.857', 91857),
	(338, 9, 22, 3, '1:31.869', 91869),
	(338, 9, 23, 3, '1:32.012', 92012),
	(338, 9, 24, 3, '1:32.062', 92062),
	(338, 9, 25, 3, '1:32.372', 92372),
	(338, 9, 26, 2, '1:32.861', 92861),
	(338, 9, 27, 2, '1:33.380', 93380),
	(338, 9, 28, 2, '1:32.888', 92888),
	(338, 9, 29, 2, '1:32.431', 92431),
	(338, 9, 30, 2, '1:32.028', 92028),
	(338, 9, 31, 2, '1:31.974', 91974),
	(338, 9, 32, 2, '1:31.843', 91843),
	(338, 9, 33, 2, '1:31.592', 91592),
	(338, 9, 34, 2, '1:31.115', 91115),
	(338, 9, 35, 2, '1:31.423', 91423),
	(338, 9, 36, 2, '1:31.062', 91062),
	(338, 9, 37, 2, '1:30.724', 90724),
	(338, 9, 38, 2, '1:30.770', 90770),
	(338, 9, 39, 2, '1:30.791', 90791),
	(338, 9, 40, 2, '1:31.264', 91264),
	(338, 9, 41, 2, '1:31.014', 91014),
	(338, 9, 42, 2, '1:30.816', 90816),
	(338, 9, 43, 2, '1:30.768', 90768),
	(338, 9, 44, 2, '1:30.475', 90475),
	(338, 9, 45, 2, '1:30.416', 90416),
	(338, 9, 46, 2, '1:30.240', 90240),
	(338, 9, 47, 2, '1:30.126', 90126),
	(338, 9, 48, 2, '1:29.927', 89927),
	(338, 9, 49, 2, '1:30.602', 90602),
	(338, 9, 50, 2, '1:30.225', 90225),
	(338, 9, 51, 2, '1:30.105', 90105),
	(338, 9, 52, 2, '1:29.570', 89570),
	(338, 9, 53, 2, '1:30.251', 90251),
	(338, 9, 54, 2, '1:29.876', 89876),
	(338, 9, 55, 2, '1:30.591', 90591),
	(338, 9, 56, 2, '1:29.755', 89755),
	(338, 9, 57, 2, '1:30.123', 90123),
	(338, 9, 58, 2, '1:31.096', 91096),
	(338, 10, 1, 17, '2:25.471', 145471),
	(338, 10, 2, 17, '2:44.394', 164394),
	(338, 10, 3, 17, '2:34.812', 154812),
	(338, 10, 4, 17, '2:25.894', 145894),
	(338, 10, 5, 16, '1:48.290', 108290),
	(338, 10, 6, 16, '1:45.478', 105478),
	(338, 10, 7, 16, '1:47.519', 107519),
	(338, 10, 8, 8, '1:46.250', 106250),
	(338, 10, 9, 17, '2:10.110', 130110),
	(338, 10, 10, 15, '1:48.778', 108778),
	(338, 10, 11, 15, '1:36.637', 96637),
	(338, 10, 12, 15, '1:36.791', 96791),
	(338, 10, 13, 15, '1:35.852', 95852),
	(338, 10, 14, 15, '1:37.218', 97218),
	(338, 10, 15, 15, '1:36.024', 96024),
	(338, 10, 16, 15, '1:35.490', 95490),
	(338, 10, 17, 15, '1:34.917', 94917),
	(338, 10, 18, 15, '1:35.360', 95360),
	(338, 10, 19, 15, '1:37.174', 97174),
	(338, 10, 20, 15, '1:36.141', 96141),
	(338, 10, 21, 15, '1:35.725', 95725),
	(338, 10, 22, 15, '1:35.863', 95863),
	(338, 10, 23, 15, '1:37.914', 97914),
	(338, 10, 24, 15, '1:38.142', 98142),
	(338, 10, 25, 15, '1:41.668', 101668),
	(338, 10, 26, 14, '1:36.502', 96502),
	(338, 10, 27, 14, '1:36.313', 96313),
	(338, 10, 28, 14, '1:38.315', 98315),
	(338, 10, 29, 14, '1:36.235', 96235),
	(338, 10, 30, 14, '1:36.579', 96579),
	(338, 10, 31, 14, '1:39.084', 99084),
	(338, 10, 32, 14, '1:35.631', 95631),
	(338, 10, 33, 14, '1:35.426', 95426),
	(338, 10, 34, 14, '1:34.992', 94992),
	(338, 10, 35, 14, '1:36.742', 96742),
	(338, 10, 36, 14, '1:36.954', 96954),
	(338, 10, 37, 14, '1:34.230', 94230),
	(338, 10, 38, 14, '1:34.520', 94520),
	(338, 10, 39, 14, '1:34.542', 94542),
	(338, 10, 40, 14, '1:34.842', 94842),
	(338, 10, 41, 14, '1:36.460', 96460),
	(338, 13, 1, 2, '2:08.151', 128151),
	(338, 13, 2, 2, '2:44.147', 164147),
	(338, 13, 3, 2, '2:36.413', 156413),
	(338, 13, 4, 2, '2:30.058', 150058),
	(338, 13, 5, 2, '1:45.264', 105264),
	(338, 13, 6, 3, '1:44.687', 104687),
	(338, 13, 7, 3, '1:42.553', 102553),
	(338, 13, 8, 9, '2:06.979', 126979),
	(338, 13, 9, 7, '1:47.510', 107510),
	(338, 13, 10, 6, '1:35.085', 95085),
	(338, 13, 11, 5, '1:35.285', 95285),
	(338, 13, 12, 5, '1:33.539', 93539),
	(338, 13, 13, 5, '1:32.988', 92988),
	(338, 13, 14, 5, '1:33.099', 93099),
	(338, 13, 15, 5, '1:33.651', 93651),
	(338, 13, 16, 5, '1:34.069', 94069),
	(338, 13, 17, 5, '1:31.849', 91849),
	(338, 13, 18, 5, '1:31.863', 91863),
	(338, 13, 19, 5, '1:31.840', 91840),
	(338, 13, 20, 5, '1:31.222', 91222),
	(338, 13, 21, 5, '1:32.174', 92174),
	(338, 13, 22, 6, '1:33.206', 93206),
	(338, 13, 23, 6, '1:31.242', 91242),
	(338, 13, 24, 6, '1:32.024', 92024),
	(338, 13, 25, 6, '1:31.582', 91582),
	(338, 13, 26, 5, '1:33.480', 93480),
	(338, 13, 27, 5, '1:32.881', 92881),
	(338, 13, 28, 6, '1:33.613', 93613),
	(338, 13, 29, 6, '1:32.508', 92508),
	(338, 13, 30, 6, '1:31.525', 91525),
	(338, 13, 31, 6, '1:31.405', 91405),
	(338, 13, 32, 5, '1:32.493', 92493),
	(338, 13, 33, 4, '1:31.324', 91324),
	(338, 13, 34, 3, '1:31.159', 91159),
	(338, 13, 35, 3, '1:30.642', 90642),
	(338, 13, 36, 3, '1:30.291', 90291),
	(338, 13, 37, 3, '1:30.474', 90474),
	(338, 13, 38, 3, '1:30.116', 90116),
	(338, 13, 39, 3, '1:30.297', 90297),
	(338, 13, 40, 3, '1:30.786', 90786),
	(338, 13, 41, 3, '1:30.889', 90889),
	(338, 13, 42, 3, '1:30.660', 90660),
	(338, 13, 43, 3, '1:30.693', 90693),
	(338, 13, 44, 3, '1:31.010', 91010),
	(338, 13, 45, 3, '1:30.551', 90551),
	(338, 13, 46, 3, '1:30.107', 90107),
	(338, 13, 47, 3, '1:30.151', 90151),
	(338, 13, 48, 3, '1:30.472', 90472),
	(338, 13, 49, 3, '1:30.757', 90757),
	(338, 13, 50, 3, '1:29.922', 89922),
	(338, 13, 51, 3, '1:29.868', 89868),
	(338, 13, 52, 3, '1:29.537', 89537),
	(338, 13, 53, 3, '1:29.873', 89873),
	(338, 13, 54, 3, '1:30.141', 90141),
	(338, 13, 55, 3, '1:30.520', 90520),
	(338, 13, 56, 3, '1:30.022', 90022),
	(338, 13, 57, 3, '1:30.893', 90893),
	(338, 13, 58, 3, '1:31.479', 91479),
	(338, 16, 1, 8, '2:14.951', 134951),
	(338, 16, 2, 8, '2:44.910', 164910),
	(338, 16, 3, 8, '2:34.168', 154168),
	(338, 16, 4, 8, '2:29.916', 149916),
	(338, 16, 5, 8, '1:44.336', 104336),
	(338, 16, 6, 7, '1:43.223', 103223),
	(338, 16, 7, 9, '1:45.594', 105594),
	(338, 16, 8, 5, '1:49.469', 109469),
	(338, 16, 9, 2, '1:44.118', 104118),
	(338, 17, 1, 3, '2:09.765', 129765),
	(338, 17, 2, 3, '2:43.762', 163762),
	(338, 17, 3, 3, '2:36.478', 156478),
	(338, 17, 4, 3, '2:30.204', 150204),
	(338, 17, 5, 3, '1:44.727', 104727),
	(338, 17, 6, 2, '1:42.950', 102950),
	(338, 17, 7, 2, '1:42.237', 102237),
	(338, 17, 8, 2, '1:41.251', 101251),
	(338, 17, 9, 1, '1:42.042', 102042),
	(338, 17, 10, 1, '1:59.819', 119819),
	(338, 17, 11, 6, '1:45.613', 105613),
	(338, 17, 12, 6, '1:32.794', 92794),
	(338, 17, 13, 6, '1:32.262', 92262),
	(338, 17, 14, 6, '1:32.414', 92414),
	(338, 17, 15, 6, '1:33.187', 93187),
	(338, 17, 16, 8, '1:40.211', 100211),
	(338, 17, 17, 8, '1:30.639', 90639),
	(338, 17, 18, 8, '1:31.627', 91627),
	(338, 17, 19, 8, '1:30.857', 90857),
	(338, 17, 20, 8, '1:30.690', 90690),
	(338, 17, 21, 8, '1:30.795', 90795),
	(338, 17, 22, 7, '1:31.948', 91948),
	(338, 17, 23, 7, '1:31.156', 91156),
	(338, 17, 24, 7, '1:31.846', 91846),
	(338, 17, 25, 7, '1:31.623', 91623),
	(338, 17, 26, 6, '1:33.668', 93668),
	(338, 17, 27, 6, '1:32.716', 92716),
	(338, 17, 28, 5, '1:32.440', 92440),
	(338, 17, 29, 5, '1:31.683', 91683),
	(338, 17, 30, 5, '1:31.637', 91637),
	(338, 17, 31, 5, '1:31.669', 91669),
	(338, 17, 32, 7, '1:52.077', 112077),
	(338, 17, 33, 7, '1:36.875', 96875),
	(338, 17, 34, 6, '1:30.921', 90921),
	(338, 17, 35, 6, '1:29.806', 89806),
	(338, 17, 36, 6, '1:31.467', 91467),
	(338, 17, 37, 6, '1:29.357', 89357),
	(338, 17, 38, 6, '1:28.737', 88737),
	(338, 17, 39, 6, '1:28.824', 88824),
	(338, 17, 40, 6, '1:28.869', 88869),
	(338, 17, 41, 6, '1:29.307', 89307),
	(338, 17, 42, 6, '1:29.193', 89193),
	(338, 17, 43, 6, '1:28.872', 88872),
	(338, 17, 44, 6, '1:28.483', 88483),
	(338, 17, 45, 6, '1:28.660', 88660),
	(338, 17, 46, 6, '1:28.705', 88705),
	(338, 17, 47, 6, '1:28.358', 88358),
	(338, 17, 48, 6, '1:28.895', 88895),
	(338, 17, 49, 6, '1:28.891', 88891),
	(338, 17, 50, 6, '1:29.297', 89297),
	(338, 17, 51, 6, '1:30.217', 90217),
	(338, 17, 52, 6, '1:30.008', 90008),
	(338, 17, 53, 6, '1:29.734', 89734),
	(338, 17, 54, 6, '1:29.923', 89923),
	(338, 17, 55, 6, '1:30.003', 90003),
	(338, 17, 56, 8, '2:17.103', 137103),
	(338, 17, 57, 9, '1:38.087', 98087),
	(338, 17, 58, 9, '1:28.471', 88471),
	(338, 18, 1, 6, '2:13.121', 133121),
	(338, 18, 2, 6, '2:43.718', 163718),
	(338, 18, 3, 6, '2:35.482', 155482),
	(338, 18, 4, 6, '2:30.053', 150053),
	(338, 18, 5, 6, '1:44.523', 104523),
	(338, 18, 6, 19, '2:07.760', 127760),
	(338, 18, 7, 19, '1:49.989', 109989),
	(338, 18, 8, 12, '1:39.126', 99126),
	(338, 18, 9, 4, '1:37.701', 97701),
	(338, 18, 10, 3, '1:34.639', 94639),
	(338, 18, 11, 2, '1:33.675', 93675),
	(338, 18, 12, 2, '1:33.156', 93156),
	(338, 18, 13, 2, '1:32.518', 92518),
	(338, 18, 14, 2, '1:33.078', 93078),
	(338, 18, 15, 2, '1:34.001', 94001),
	(338, 18, 16, 2, '1:32.309', 92309),
	(338, 18, 17, 2, '1:32.632', 92632),
	(338, 18, 18, 2, '1:32.037', 92037),
	(338, 18, 19, 2, '1:32.067', 92067),
	(338, 18, 20, 2, '1:31.765', 91765),
	(338, 18, 21, 2, '1:31.756', 91756),
	(338, 18, 22, 2, '1:32.010', 92010),
	(338, 18, 23, 2, '1:31.948', 91948),
	(338, 18, 24, 2, '1:32.115', 92115),
	(338, 18, 25, 2, '1:32.603', 92603),
	(338, 18, 26, 1, '1:32.431', 92431),
	(338, 18, 27, 1, '1:32.911', 92911),
	(338, 18, 28, 1, '1:32.713', 92713),
	(338, 18, 29, 1, '1:31.003', 91003),
	(338, 18, 30, 1, '1:31.329', 91329),
	(338, 18, 31, 1, '1:30.871', 90871),
	(338, 18, 32, 1, '1:30.664', 90664),
	(338, 18, 33, 1, '1:30.520', 90520),
	(338, 18, 34, 1, '1:30.201', 90201),
	(338, 18, 35, 1, '1:30.408', 90408),
	(338, 18, 36, 1, '1:30.546', 90546),
	(338, 18, 37, 1, '1:30.369', 90369),
	(338, 18, 38, 1, '1:30.621', 90621),
	(338, 18, 39, 1, '1:30.337', 90337),
	(338, 18, 40, 1, '1:30.306', 90306),
	(338, 18, 41, 1, '1:30.383', 90383),
	(338, 18, 42, 1, '1:30.195', 90195),
	(338, 18, 43, 1, '1:30.456', 90456),
	(338, 18, 44, 1, '1:30.187', 90187),
	(338, 18, 45, 1, '1:29.951', 89951),
	(338, 18, 46, 1, '1:29.870', 89870),
	(338, 18, 47, 1, '1:29.854', 89854),
	(338, 18, 48, 1, '1:29.712', 89712),
	(338, 18, 49, 1, '1:30.413', 90413),
	(338, 18, 50, 1, '1:29.699', 89699),
	(338, 18, 51, 1, '1:29.321', 89321),
	(338, 18, 52, 1, '1:29.291', 89291),
	(338, 18, 53, 1, '1:30.297', 90297),
	(338, 18, 54, 1, '1:30.566', 90566),
	(338, 18, 55, 1, '1:30.684', 90684),
	(338, 18, 56, 1, '1:30.082', 90082),
	(338, 18, 57, 1, '1:31.262', 91262),
	(338, 18, 58, 1, '1:35.296', 95296),
	(338, 20, 1, 1, '2:06.947', 126947),
	(338, 20, 2, 1, '2:43.696', 163696),
	(338, 20, 3, 1, '2:36.229', 156229),
	(338, 20, 4, 1, '2:30.999', 150999),
	(338, 20, 5, 1, '1:44.978', 104978),
	(338, 20, 6, 1, '1:43.250', 103250),
	(338, 20, 7, 1, '1:42.775', 102775),
	(338, 20, 8, 1, '1:41.476', 101476),
	(338, 20, 9, 3, '2:01.768', 121768),
	(338, 20, 10, 2, '1:43.572', 103572),
	(338, 20, 11, 1, '1:33.057', 93057),
	(338, 20, 12, 1, '1:32.439', 92439),
	(338, 20, 13, 1, '1:31.856', 91856),
	(338, 20, 14, 1, '1:32.287', 92287),
	(338, 20, 15, 1, '1:33.925', 93925),
	(338, 20, 16, 1, '1:32.447', 92447),
	(338, 20, 17, 1, '1:31.866', 91866),
	(338, 20, 18, 1, '1:31.812', 91812),
	(338, 20, 19, 1, '1:31.744', 91744),
	(338, 20, 20, 1, '1:31.626', 91626),
	(338, 20, 21, 1, '1:31.558', 91558),
	(338, 20, 22, 1, '1:31.556', 91556),
	(338, 20, 23, 1, '1:32.064', 92064),
	(338, 20, 24, 1, '1:32.939', 92939),
	(338, 20, 25, 1, '1:32.391', 92391),
	(338, 22, 1, 9, '2:15.678', 135678),
	(338, 22, 2, 9, '2:44.826', 164826),
	(338, 22, 3, 9, '2:35.221', 155221),
	(338, 22, 4, 9, '2:28.946', 148946),
	(338, 22, 5, 9, '1:44.743', 104743),
	(338, 22, 6, 8, '1:43.030', 103030),
	(338, 22, 7, 7, '1:42.770', 102770),
	(338, 22, 8, 10, '2:05.124', 125124),
	(338, 22, 9, 8, '1:46.393', 106393),
	(338, 22, 10, 7, '1:35.715', 95715),
	(338, 22, 11, 8, '1:37.847', 97847),
	(338, 22, 12, 8, '1:34.686', 94686),
	(338, 22, 13, 8, '1:34.226', 94226),
	(338, 22, 14, 9, '1:35.148', 95148),
	(338, 22, 15, 9, '1:33.903', 93903),
	(338, 22, 16, 9, '1:33.620', 93620),
	(338, 22, 17, 9, '1:32.907', 92907),
	(338, 22, 18, 9, '1:32.746', 92746),
	(338, 22, 19, 9, '1:32.938', 92938),
	(338, 22, 20, 9, '1:32.385', 92385),
	(338, 22, 21, 9, '1:32.130', 92130),
	(338, 22, 22, 9, '1:32.201', 92201),
	(338, 22, 23, 9, '1:32.684', 92684),
	(338, 22, 24, 9, '1:32.383', 92383),
	(338, 22, 25, 9, '1:32.385', 92385),
	(338, 22, 26, 8, '1:33.353', 93353),
	(338, 22, 27, 8, '1:33.698', 93698),
	(338, 22, 28, 8, '1:32.756', 92756),
	(338, 22, 29, 8, '1:33.546', 93546),
	(338, 22, 30, 8, '1:33.616', 93616),
	(338, 22, 31, 10, '1:53.536', 113536),
	(338, 22, 32, 10, '1:38.721', 98721),
	(338, 22, 33, 10, '1:30.961', 90961),
	(338, 22, 34, 10, '1:31.966', 91966),
	(338, 22, 35, 10, '1:31.398', 91398),
	(338, 22, 36, 10, '1:31.281', 91281),
	(338, 22, 37, 10, '1:30.798', 90798),
	(338, 22, 38, 10, '1:30.253', 90253),
	(338, 22, 39, 10, '1:30.512', 90512),
	(338, 22, 40, 10, '1:30.918', 90918),
	(338, 22, 41, 10, '1:31.012', 91012),
	(338, 22, 42, 10, '1:31.274', 91274),
	(338, 22, 43, 10, '1:30.291', 90291),
	(338, 22, 44, 10, '1:30.149', 90149),
	(338, 22, 45, 10, '1:30.910', 90910),
	(338, 22, 46, 10, '1:30.078', 90078),
	(338, 22, 47, 10, '1:30.078', 90078),
	(338, 22, 48, 10, '1:30.320', 90320),
	(338, 22, 49, 10, '1:30.815', 90815),
	(338, 22, 50, 10, '1:31.756', 91756),
	(338, 22, 51, 9, '1:31.219', 91219),
	(338, 22, 52, 9, '1:29.833', 89833),
	(338, 22, 53, 9, '1:29.454', 89454),
	(338, 22, 54, 9, '1:29.211', 89211),
	(338, 22, 55, 9, '1:29.592', 89592),
	(338, 22, 56, 9, '1:29.655', 89655),
	(338, 22, 57, 8, '1:30.262', 90262),
	(338, 22, 58, 8, '1:29.210', 89210),
	(338, 24, 1, 12, '2:19.139', 139139),
	(338, 24, 2, 12, '2:45.069', 165069),
	(338, 24, 3, 12, '2:36.036', 156036),
	(338, 24, 4, 12, '2:26.618', 146618),
	(338, 24, 5, 12, '1:44.986', 104986),
	(338, 24, 6, 11, '1:42.793', 102793),
	(338, 24, 7, 11, '1:43.420', 103420),
	(338, 24, 8, 3, '1:43.880', 103880),
	(338, 24, 9, 9, '2:05.324', 125324),
	(338, 24, 10, 11, '1:45.273', 105273),
	(338, 24, 11, 11, '1:34.943', 94943),
	(338, 24, 12, 11, '1:33.916', 93916),
	(338, 24, 13, 11, '1:33.247', 93247),
	(338, 24, 14, 11, '1:33.637', 93637),
	(338, 24, 15, 11, '1:32.981', 92981),
	(338, 24, 16, 11, '1:33.674', 93674),
	(338, 24, 17, 11, '1:33.280', 93280),
	(338, 24, 18, 11, '1:33.686', 93686),
	(338, 24, 19, 11, '1:33.583', 93583),
	(338, 24, 20, 11, '1:33.274', 93274),
	(338, 24, 21, 10, '1:33.329', 93329),
	(338, 24, 22, 10, '1:33.184', 93184),
	(338, 24, 23, 10, '1:32.976', 92976),
	(338, 24, 24, 10, '1:32.866', 92866),
	(338, 24, 25, 10, '1:33.243', 93243),
	(338, 24, 26, 9, '1:34.177', 94177),
	(338, 24, 27, 9, '1:34.132', 94132),
	(338, 24, 28, 9, '1:33.051', 93051),
	(338, 24, 29, 9, '1:32.836', 92836),
	(338, 24, 30, 9, '1:32.347', 92347),
	(338, 24, 31, 8, '1:33.126', 93126),
	(338, 24, 32, 8, '1:32.241', 92241),
	(338, 24, 33, 8, '1:32.270', 92270),
	(338, 24, 34, 8, '1:32.481', 92481),
	(338, 24, 35, 8, '1:31.366', 91366),
	(338, 24, 36, 8, '1:31.882', 91882),
	(338, 24, 37, 8, '1:31.796', 91796),
	(338, 24, 38, 8, '1:32.005', 92005),
	(338, 24, 39, 8, '1:31.320', 91320),
	(338, 24, 40, 8, '1:31.288', 91288),
	(338, 24, 41, 8, '1:31.413', 91413),
	(338, 24, 42, 8, '1:31.182', 91182),
	(338, 24, 43, 8, '1:31.061', 91061),
	(338, 24, 44, 8, '1:31.039', 91039),
	(338, 24, 45, 8, '1:31.016', 91016),
	(338, 24, 46, 8, '1:32.036', 92036),
	(338, 24, 47, 8, '1:31.599', 91599),
	(338, 24, 48, 8, '1:31.861', 91861),
	(338, 24, 49, 8, '1:31.495', 91495),
	(338, 24, 50, 8, '1:30.855', 90855),
	(338, 24, 51, 8, '1:30.807', 90807),
	(338, 24, 52, 8, '1:30.653', 90653),
	(338, 24, 53, 8, '1:30.369', 90369),
	(338, 24, 54, 8, '1:30.029', 90029),
	(338, 24, 55, 8, '1:29.685', 89685),
	(338, 24, 56, 7, '1:30.504', 90504),
	(338, 24, 57, 7, '1:30.303', 90303),
	(338, 24, 58, 7, '1:29.796', 89796),
	(338, 30, 1, 20, '2:36.432', 156432),
	(338, 30, 2, 20, '2:36.780', 156780),
	(338, 30, 3, 20, '2:34.475', 154475),
	(338, 30, 4, 20, '2:24.142', 144142),
	(338, 30, 5, 17, '1:47.257', 107257),
	(338, 30, 6, 15, '1:43.450', 103450),
	(338, 30, 7, 14, '1:45.218', 105218),
	(338, 30, 8, 17, '2:05.891', 125891),
	(338, 30, 9, 15, '1:46.377', 106377),
	(338, 30, 10, 13, '1:35.265', 95265),
	(338, 30, 11, 13, '1:34.539', 94539),
	(338, 30, 12, 13, '1:33.073', 93073),
	(338, 30, 13, 13, '1:33.219', 93219),
	(338, 30, 14, 13, '1:33.543', 93543),
	(338, 30, 15, 13, '1:33.592', 93592),
	(338, 30, 16, 13, '1:33.088', 93088),
	(338, 30, 17, 13, '1:35.011', 95011),
	(338, 30, 18, 13, '1:33.156', 93156),
	(338, 30, 19, 13, '1:32.805', 92805),
	(338, 30, 20, 13, '1:32.935', 92935),
	(338, 30, 21, 13, '1:34.329', 94329),
	(338, 30, 22, 13, '1:33.336', 93336),
	(338, 30, 23, 12, '1:33.966', 93966),
	(338, 30, 24, 12, '1:32.514', 92514),
	(338, 30, 25, 12, '1:32.556', 92556),
	(338, 30, 26, 11, '1:33.796', 93796),
	(338, 30, 27, 11, '1:33.861', 93861),
	(338, 30, 28, 11, '1:33.464', 93464),
	(338, 30, 29, 11, '1:53.270', 113270),
	(338, 30, 30, 12, '1:40.707', 100707),
	(338, 30, 31, 12, '1:30.293', 90293),
	(338, 30, 32, 12, '1:30.688', 90688),
	(338, 30, 33, 12, '1:31.294', 91294),
	(338, 30, 34, 12, '1:31.387', 91387),
	(338, 30, 35, 12, '1:31.106', 91106),
	(338, 30, 36, 12, '1:30.693', 90693),
	(338, 30, 37, 12, '1:31.365', 91365),
	(338, 30, 38, 12, '1:30.722', 90722),
	(338, 30, 39, 12, '1:30.867', 90867),
	(338, 30, 40, 12, '1:30.597', 90597),
	(338, 30, 41, 12, '1:30.047', 90047),
	(338, 30, 42, 12, '1:30.150', 90150),
	(338, 30, 43, 12, '1:30.161', 90161),
	(338, 30, 44, 12, '1:30.029', 90029),
	(338, 30, 45, 12, '1:29.977', 89977),
	(338, 30, 46, 12, '1:30.580', 90580),
	(338, 30, 47, 12, '1:29.558', 89558),
	(338, 30, 48, 12, '1:29.723', 89723),
	(338, 30, 49, 12, '1:29.761', 89761),
	(338, 30, 50, 12, '1:29.670', 89670),
	(338, 30, 51, 12, '1:30.453', 90453),
	(338, 30, 52, 12, '1:32.007', 92007),
	(338, 30, 53, 11, '1:31.571', 91571),
	(338, 30, 54, 11, '1:29.415', 89415),
	(338, 30, 55, 11, '1:30.444', 90444),
	(338, 30, 56, 11, '1:31.739', 91739),
	(338, 30, 57, 10, '1:30.393', 90393),
	(338, 30, 58, 10, '1:29.185', 89185),
	(338, 37, 1, 11, '2:18.074', 138074),
	(338, 37, 2, 11, '2:44.718', 164718),
	(338, 37, 3, 11, '2:36.205', 156205),
	(338, 37, 4, 11, '2:26.741', 146741),
	(338, 37, 5, 11, '1:45.205', 105205),
	(338, 37, 6, 10, '1:42.683', 102683),
	(338, 37, 7, 10, '1:43.691', 103691),
	(338, 37, 8, 13, '2:07.302', 127302),
	(338, 37, 9, 12, '1:48.156', 108156),
	(338, 37, 10, 9, '1:36.197', 96197),
	(338, 37, 11, 9, '1:34.218', 94218),
	(338, 37, 12, 9, '1:33.529', 93529),
	(338, 37, 13, 10, '1:34.422', 94422),
	(338, 37, 14, 10, '1:33.700', 93700),
	(338, 37, 15, 10, '1:34.092', 94092),
	(338, 37, 16, 10, '1:35.067', 95067),
	(338, 37, 17, 10, '1:33.702', 93702),
	(338, 37, 18, 10, '1:33.509', 93509),
	(338, 37, 19, 10, '1:33.681', 93681),
	(338, 37, 20, 10, '1:33.110', 93110),
	(338, 37, 21, 11, '1:34.664', 94664),
	(338, 37, 22, 11, '1:33.784', 93784),
	(338, 37, 23, 11, '1:33.334', 93334),
	(338, 37, 24, 11, '1:33.489', 93489),
	(338, 37, 25, 11, '1:33.115', 93115),
	(338, 37, 26, 10, '1:33.536', 93536),
	(338, 37, 27, 10, '1:34.376', 94376),
	(338, 37, 28, 10, '1:33.181', 93181),
	(338, 37, 29, 10, '1:32.522', 92522),
	(338, 37, 30, 10, '1:32.586', 92586),
	(338, 37, 31, 9, '1:33.152', 93152),
	(338, 37, 32, 9, '1:32.393', 92393),
	(338, 37, 33, 9, '1:32.181', 92181),
	(338, 37, 34, 9, '1:33.309', 93309),
	(338, 37, 35, 9, '1:32.065', 92065),
	(338, 37, 36, 9, '1:31.428', 91428),
	(338, 37, 37, 9, '1:32.509', 92509),
	(338, 37, 38, 9, '1:31.507', 91507),
	(338, 37, 39, 9, '1:31.136', 91136),
	(338, 37, 40, 9, '1:31.354', 91354),
	(338, 37, 41, 9, '1:31.434', 91434),
	(338, 37, 42, 9, '1:31.456', 91456),
	(338, 37, 43, 9, '1:32.612', 92612),
	(338, 37, 44, 9, '1:31.966', 91966),
	(338, 37, 45, 9, '1:31.152', 91152),
	(338, 37, 46, 9, '1:30.891', 90891),
	(338, 37, 47, 9, '1:30.923', 90923),
	(338, 37, 48, 9, '1:31.273', 91273),
	(338, 37, 49, 9, '1:31.129', 91129),
	(338, 37, 50, 9, '1:31.417', 91417),
	(338, 37, 51, 10, '1:32.675', 92675),
	(338, 37, 52, 10, '1:31.262', 91262),
	(338, 37, 53, 10, '1:31.102', 91102),
	(338, 37, 54, 10, '1:30.587', 90587),
	(338, 37, 55, 10, '1:30.699', 90699),
	(338, 37, 56, 10, '1:31.855', 91855),
	(338, 37, 57, 12, '1:33.532', 93532),
	(338, 37, 58, 12, '1:31.027', 91027),
	(338, 153, 1, 13, '2:20.030', 140030),
	(338, 153, 2, 13, '2:45.629', 165629),
	(338, 153, 3, 13, '2:35.081', 155081),
	(338, 153, 4, 13, '2:27.403', 147403),
	(338, 153, 5, 13, '1:45.153', 105153),
	(338, 153, 6, 12, '1:42.838', 102838),
	(338, 153, 7, 12, '1:42.745', 102745),
	(338, 153, 8, 4, '1:46.891', 106891),
	(338, 153, 9, 10, '2:03.983', 123983),
	(338, 153, 10, 12, '1:45.022', 105022),
	(338, 153, 11, 12, '1:33.950', 93950),
	(338, 153, 12, 12, '1:33.473', 93473),
	(338, 153, 13, 12, '1:33.490', 93490),
	(338, 153, 14, 12, '1:33.320', 93320),
	(338, 153, 15, 12, '1:33.577', 93577),
	(338, 153, 16, 12, '1:33.124', 93124),
	(338, 153, 17, 12, '1:34.859', 94859),
	(338, 153, 18, 12, '1:33.165', 93165),
	(338, 153, 19, 12, '1:32.943', 92943),
	(338, 153, 20, 12, '1:32.836', 92836),
	(338, 153, 21, 12, '1:34.263', 94263),
	(338, 153, 22, 12, '1:33.495', 93495),
	(338, 153, 23, 13, '1:35.375', 95375),
	(338, 153, 24, 13, '1:33.651', 93651),
	(338, 153, 25, 13, '1:33.564', 93564),
	(338, 153, 26, 12, '1:33.657', 93657),
	(338, 153, 27, 12, '1:55.579', 115579),
	(338, 153, 28, 12, '1:39.459', 99459),
	(338, 153, 29, 12, '1:30.818', 90818),
	(338, 153, 30, 11, '1:31.456', 91456),
	(338, 153, 31, 11, '1:30.613', 90613),
	(338, 153, 32, 11, '1:31.002', 91002),
	(338, 153, 33, 11, '1:30.894', 90894),
	(338, 153, 34, 11, '1:31.094', 91094),
	(338, 153, 35, 11, '1:31.115', 91115),
	(338, 153, 36, 11, '1:31.094', 91094),
	(338, 153, 37, 11, '1:31.201', 91201),
	(338, 153, 38, 11, '1:30.679', 90679),
	(338, 153, 39, 11, '1:30.757', 90757),
	(338, 153, 40, 11, '1:30.497', 90497),
	(338, 153, 41, 11, '1:30.474', 90474),
	(338, 153, 42, 11, '1:30.133', 90133),
	(338, 153, 43, 11, '1:30.069', 90069),
	(338, 153, 44, 11, '1:29.996', 89996),
	(338, 153, 45, 11, '1:29.984', 89984),
	(338, 153, 46, 11, '1:30.537', 90537),
	(338, 153, 47, 11, '1:29.751', 89751),
	(338, 153, 48, 11, '1:29.778', 89778),
	(338, 153, 49, 11, '1:29.713', 89713),
	(338, 153, 50, 11, '1:29.953', 89953),
	(338, 153, 51, 11, '1:30.666', 90666),
	(338, 153, 52, 11, '1:31.844', 91844),
	(338, 153, 53, 12, '1:32.629', 92629),
	(338, 153, 54, 12, '1:30.910', 90910),
	(338, 153, 55, 12, '1:30.070', 90070),
	(338, 153, 56, 12, '1:30.704', 90704),
	(338, 153, 57, 11, '1:31.014', 91014),
	(338, 153, 58, 11, '1:29.832', 89832),
	(338, 808, 1, 10, '2:17.505', 137505),
	(338, 808, 2, 10, '2:44.468', 164468),
	(338, 808, 3, 10, '2:36.161', 156161),
	(338, 808, 4, 10, '2:27.148', 147148),
	(338, 808, 5, 10, '1:44.547', 104547),
	(338, 808, 6, 9, '1:43.132', 103132),
	(338, 808, 7, 8, '1:43.382', 103382),
	(338, 808, 8, 14, '2:09.451', 129451),
	(338, 808, 9, 14, '1:49.997', 109997),
	(338, 810, 1, 19, '2:28.496', 148496),
	(338, 810, 2, 19, '2:43.667', 163667),
	(338, 810, 3, 19, '2:34.578', 154578),
	(338, 810, 4, 19, '2:25.045', 145045),
	(338, 810, 5, 18, '1:51.668', 111668),
	(338, 810, 6, 17, '1:47.011', 107011),
	(338, 810, 7, 17, '1:47.638', 107638),
	(338, 810, 8, 16, '1:50.281', 110281),
	(338, 810, 9, 16, '1:51.752', 111752),
	(338, 810, 10, 17, '2:15.090', 135090),
	(338, 810, 11, 17, '1:49.831', 109831),
	(338, 810, 12, 17, '1:38.357', 98357),
	(338, 810, 13, 17, '1:41.539', 101539),
	(338, 810, 14, 17, '1:47.185', 107185),
	(338, 810, 15, 17, '1:46.886', 106886),
	(338, 810, 16, 17, '1:36.962', 96962),
	(338, 810, 17, 17, '1:36.607', 96607),
	(338, 810, 18, 17, '1:37.271', 97271),
	(338, 810, 19, 17, '1:37.077', 97077),
	(338, 810, 20, 16, '1:37.690', 97690),
	(338, 810, 21, 16, '1:37.976', 97976),
	(338, 810, 22, 16, '1:38.551', 98551),
	(338, 810, 23, 16, '1:37.320', 97320),
	(338, 810, 24, 16, '1:41.218', 101218),
	(338, 810, 25, 17, '18:17.260', 1097260),
	(338, 810, 26, 16, '1:54.203', 114203),
	(338, 811, 1, 14, '2:21.240', 141240),
	(338, 811, 2, 14, '2:45.133', 165133),
	(338, 811, 3, 14, '2:36.198', 156198),
	(338, 811, 4, 15, '2:27.276', 147276),
	(338, 812, 1, 16, '2:23.215', 143215),
	(338, 812, 2, 16, '2:45.482', 165482),
	(338, 812, 3, 16, '2:34.945', 154945),
	(338, 812, 4, 16, '2:26.897', 146897),
	(338, 812, 5, 19, '1:55.708', 115708),
	(338, 812, 6, 18, '1:47.393', 107393),
	(338, 812, 7, 18, '1:48.221', 108221),
	(338, 812, 8, 19, '2:13.575', 133575),
	(338, 812, 9, 19, '1:51.843', 111843),
	(338, 812, 10, 16, '1:39.752', 99752),
	(338, 812, 11, 16, '1:38.907', 98907),
	(338, 812, 12, 16, '1:38.989', 98989),
	(338, 812, 13, 16, '1:39.153', 99153),
	(338, 812, 14, 16, '1:41.706', 101706),
	(338, 812, 15, 16, '1:38.599', 98599),
	(338, 812, 16, 16, '1:48.490', 108490),
	(338, 812, 17, 16, '1:44.049', 104049),
	(338, 812, 18, 16, '1:43.369', 103369),
	(338, 812, 19, 16, '1:38.163', 98163),
	(338, 812, 20, 17, '1:48.212', 108212),
	(338, 812, 21, 17, '1:39.724', 99724),
	(338, 812, 22, 17, '1:38.671', 98671),
	(338, 812, 23, 17, '1:38.857', 98857),
	(338, 812, 24, 17, '1:39.284', 99284),
	(338, 812, 25, 16, '1:40.815', 100815),
	(338, 812, 26, 15, '1:49.907', 109907),
	(338, 812, 27, 15, '1:39.159', 99159),
	(338, 812, 28, 15, '1:40.437', 100437),
	(338, 812, 29, 15, '1:43.382', 103382),
	(338, 812, 30, 15, '1:38.309', 98309),
	(338, 812, 31, 15, '1:37.960', 97960),
	(338, 812, 32, 15, '1:39.664', 99664),
	(338, 812, 33, 15, '1:40.053', 100053),
	(338, 812, 34, 15, '1:37.873', 97873),
	(338, 812, 35, 15, '1:39.609', 99609),
	(338, 812, 36, 15, '1:38.753', 98753),
	(338, 812, 37, 15, '1:42.407', 102407),
	(338, 812, 38, 15, '1:40.050', 100050),
	(338, 812, 39, 15, '1:39.384', 99384),
	(338, 812, 40, 15, '1:37.838', 97838),
	(338, 812, 41, 15, '1:39.408', 99408),
	(338, 812, 42, 14, '1:40.152', 100152),
	(338, 812, 43, 14, '1:39.830', 99830),
	(338, 812, 44, 14, '1:37.072', 97072),
	(338, 812, 45, 14, '1:39.355', 99355),
	(338, 812, 46, 14, '2:01.496', 121496),
	(338, 812, 47, 14, '1:43.302', 103302),
	(338, 812, 48, 14, '1:35.045', 95045),
	(338, 812, 49, 14, '1:35.277', 95277),
	(338, 812, 50, 14, '1:35.689', 95689),
	(338, 812, 51, 14, '1:44.203', 104203),
	(338, 812, 52, 14, '1:38.451', 98451),
	(338, 812, 53, 14, '1:40.090', 100090),
	(339, 1, 1, 13, '1:54.646', 114646),
	(339, 1, 2, 12, '1:44.022', 104022),
	(339, 1, 3, 11, '1:42.695', 102695),
	(339, 1, 4, 10, '1:42.645', 102645),
	(339, 1, 5, 9, '1:43.090', 103090),
	(339, 1, 6, 10, '1:43.717', 103717),
	(339, 1, 7, 9, '1:43.632', 103632),
	(339, 1, 8, 9, '1:42.530', 102530),
	(339, 1, 9, 9, '1:41.722', 101722),
	(339, 1, 10, 8, '1:42.873', 102873),
	(339, 1, 11, 8, '1:42.908', 102908),
	(339, 1, 12, 7, '1:42.484', 102484),
	(339, 1, 13, 6, '1:41.276', 101276),
	(339, 1, 14, 6, '1:41.449', 101449),
	(339, 1, 15, 6, '1:40.899', 100899),
	(339, 1, 16, 6, '1:40.814', 100814),
	(339, 1, 17, 6, '1:41.943', 101943),
	(339, 1, 18, 6, '1:41.126', 101126),
	(339, 1, 19, 6, '1:40.574', 100574),
	(339, 1, 20, 6, '1:40.416', 100416),
	(339, 1, 21, 5, '1:40.503', 100503),
	(339, 1, 22, 4, '1:40.531', 100531),
	(339, 1, 23, 3, '1:40.545', 100545),
	(339, 1, 24, 3, '1:41.338', 101338),
	(339, 1, 25, 2, '1:40.558', 100558),
	(339, 1, 26, 2, '1:40.137', 100137),
	(339, 1, 27, 2, '1:40.142', 100142),
	(339, 1, 28, 2, '1:40.558', 100558),
	(339, 1, 29, 2, '1:39.772', 99772),
	(339, 1, 30, 3, '1:42.859', 102859),
	(339, 1, 31, 7, '1:57.434', 117434),
	(339, 1, 32, 7, '1:37.745', 97745),
	(339, 1, 33, 7, '1:38.228', 98228),
	(339, 1, 34, 7, '1:39.025', 99025),
	(339, 1, 35, 7, '1:40.147', 100147),
	(339, 1, 36, 6, '1:39.425', 99425),
	(339, 1, 37, 6, '1:39.079', 99079),
	(339, 1, 38, 6, '1:40.011', 100011),
	(339, 1, 39, 6, '1:39.232', 99232),
	(339, 1, 40, 6, '1:39.106', 99106),
	(339, 1, 41, 6, '1:39.285', 99285),
	(339, 1, 42, 6, '1:38.990', 98990),
	(339, 1, 43, 6, '1:38.833', 98833),
	(339, 1, 44, 6, '1:38.482', 98482),
	(339, 1, 45, 6, '1:38.833', 98833),
	(339, 1, 46, 6, '1:38.393', 98393),
	(339, 1, 47, 6, '1:39.334', 99334),
	(339, 1, 48, 6, '1:38.540', 98540),
	(339, 1, 49, 6, '1:38.565', 98565),
	(339, 1, 50, 6, '1:38.426', 98426),
	(339, 1, 51, 6, '1:38.315', 98315),
	(339, 1, 52, 6, '1:38.876', 98876),
	(339, 1, 53, 6, '1:38.590', 98590),
	(339, 1, 54, 6, '1:38.511', 98511),
	(339, 1, 55, 6, '1:38.345', 98345),
	(339, 1, 56, 6, '1:39.729', 99729),
	(339, 3, 1, 3, '1:49.161', 109161),
	(339, 3, 2, 3, '1:42.881', 102881),
	(339, 3, 3, 3, '1:42.146', 102146),
	(339, 3, 4, 3, '1:42.273', 102273),
	(339, 3, 5, 3, '1:41.986', 101986),
	(339, 3, 6, 3, '1:41.717', 101717),
	(339, 3, 7, 3, '1:41.987', 101987),
	(339, 3, 8, 3, '1:41.797', 101797),
	(339, 3, 9, 3, '1:42.238', 102238),
	(339, 3, 10, 3, '1:42.262', 102262),
	(339, 3, 11, 3, '1:41.490', 101490),
	(339, 3, 12, 3, '1:41.743', 101743),
	(339, 3, 13, 3, '1:41.514', 101514),
	(339, 3, 14, 3, '1:41.865', 101865),
	(339, 3, 15, 3, '1:41.519', 101519),
	(339, 3, 16, 3, '1:41.710', 101710),
	(339, 3, 17, 3, '1:41.796', 101796),
	(339, 3, 18, 3, '1:41.563', 101563),
	(339, 3, 19, 3, '1:41.397', 101397),
	(339, 3, 20, 3, '1:41.390', 101390),
	(339, 3, 21, 3, '1:41.300', 101300),
	(339, 3, 22, 3, '1:44.526', 104526),
	(339, 3, 23, 4, '1:56.985', 116985),
	(339, 3, 24, 4, '1:39.861', 99861),
	(339, 3, 25, 4, '1:40.106', 100106),
	(339, 3, 26, 4, '1:40.084', 100084),
	(339, 3, 27, 4, '1:40.057', 100057),
	(339, 3, 28, 4, '1:40.194', 100194),
	(339, 3, 29, 4, '1:40.183', 100183),
	(339, 3, 30, 4, '1:39.924', 99924),
	(339, 3, 31, 3, '1:40.101', 100101),
	(339, 3, 32, 3, '1:39.741', 99741),
	(339, 3, 33, 3, '1:39.419', 99419),
	(339, 3, 34, 3, '1:41.295', 101295),
	(339, 3, 35, 3, '1:39.309', 99309),
	(339, 3, 36, 3, '1:39.219', 99219),
	(339, 3, 37, 3, '1:39.434', 99434),
	(339, 3, 38, 3, '1:39.056', 99056),
	(339, 3, 39, 3, '1:39.425', 99425),
	(339, 3, 40, 3, '1:38.886', 98886),
	(339, 3, 41, 3, '1:38.714', 98714),
	(339, 3, 42, 3, '1:38.552', 98552),
	(339, 3, 43, 3, '1:38.805', 98805),
	(339, 3, 44, 3, '1:38.718', 98718),
	(339, 3, 45, 3, '1:38.777', 98777),
	(339, 3, 46, 3, '1:38.750', 98750),
	(339, 3, 47, 3, '1:38.415', 98415),
	(339, 3, 48, 3, '1:39.330', 99330),
	(339, 3, 49, 3, '1:38.497', 98497),
	(339, 3, 50, 3, '1:38.401', 98401),
	(339, 3, 51, 3, '1:38.993', 98993),
	(339, 3, 52, 3, '1:38.303', 98303),
	(339, 3, 53, 3, '1:38.129', 98129),
	(339, 3, 54, 3, '1:38.339', 98339),
	(339, 3, 55, 3, '1:38.323', 98323),
	(339, 3, 56, 3, '1:39.330', 99330),
	(339, 4, 1, 16, '1:56.088', 116088),
	(339, 4, 2, 15, '1:45.115', 105115),
	(339, 4, 3, 15, '1:43.077', 103077),
	(339, 4, 4, 15, '1:43.816', 103816),
	(339, 4, 5, 15, '1:43.664', 103664),
	(339, 4, 6, 15, '1:43.771', 103771),
	(339, 4, 7, 15, '1:42.989', 102989),
	(339, 4, 8, 15, '1:44.197', 104197),
	(339, 4, 9, 14, '1:44.065', 104065),
	(339, 4, 10, 13, '1:42.392', 102392),
	(339, 4, 11, 13, '1:42.591', 102591),
	(339, 4, 12, 12, '1:42.713', 102713),
	(339, 4, 13, 12, '1:42.460', 102460),
	(339, 4, 14, 9, '1:42.041', 102041),
	(339, 4, 15, 9, '1:41.631', 101631),
	(339, 4, 16, 9, '1:41.654', 101654),
	(339, 4, 17, 9, '1:41.421', 101421),
	(339, 4, 18, 9, '1:42.009', 102009),
	(339, 4, 19, 8, '1:41.994', 101994),
	(339, 4, 20, 8, '1:41.773', 101773),
	(339, 4, 21, 7, '1:40.853', 100853),
	(339, 4, 22, 7, '1:40.935', 100935),
	(339, 4, 23, 7, '1:40.992', 100992),
	(339, 4, 24, 7, '1:40.816', 100816),
	(339, 4, 25, 7, '1:40.780', 100780),
	(339, 4, 26, 6, '1:40.638', 100638),
	(339, 4, 27, 6, '1:40.213', 100213),
	(339, 4, 28, 6, '1:39.755', 99755),
	(339, 4, 29, 6, '1:39.647', 99647),
	(339, 4, 30, 6, '1:39.822', 99822),
	(339, 4, 31, 5, '1:39.541', 99541),
	(339, 4, 32, 5, '1:39.779', 99779),
	(339, 4, 33, 5, '1:40.028', 100028),
	(339, 4, 34, 5, '1:39.607', 99607),
	(339, 4, 35, 5, '1:40.173', 100173),
	(339, 4, 36, 7, '1:42.506', 102506),
	(339, 4, 37, 9, '1:55.367', 115367),
	(339, 4, 38, 9, '1:37.633', 97633),
	(339, 4, 39, 9, '1:37.415', 97415),
	(339, 4, 40, 9, '1:37.628', 97628),
	(339, 4, 41, 9, '1:37.231', 97231),
	(339, 4, 42, 9, '1:37.669', 97669),
	(339, 4, 43, 9, '1:38.080', 98080),
	(339, 4, 44, 9, '1:39.379', 99379),
	(339, 4, 45, 9, '1:39.161', 99161),
	(339, 4, 46, 9, '1:40.184', 100184),
	(339, 4, 47, 9, '1:39.244', 99244),
	(339, 4, 48, 9, '1:38.535', 98535),
	(339, 4, 49, 9, '1:38.425', 98425),
	(339, 4, 50, 9, '1:38.432', 98432),
	(339, 4, 51, 9, '1:38.680', 98680),
	(339, 4, 52, 9, '1:38.996', 98996),
	(339, 4, 53, 9, '1:38.926', 98926),
	(339, 4, 54, 9, '1:38.710', 98710),
	(339, 5, 1, 21, '1:59.606', 119606),
	(339, 5, 2, 21, '1:47.342', 107342),
	(339, 5, 3, 19, '1:47.388', 107388),
	(339, 5, 4, 19, '1:46.224', 106224),
	(339, 5, 5, 19, '1:46.140', 106140),
	(339, 5, 6, 19, '1:45.803', 105803),
	(339, 5, 7, 19, '1:45.699', 105699),
	(339, 5, 8, 18, '1:45.897', 105897),
	(339, 5, 9, 18, '1:46.924', 106924),
	(339, 5, 10, 17, '1:46.020', 106020),
	(339, 5, 11, 20, '2:27.298', 147298),
	(339, 5, 12, 19, '2:23.408', 143408),
	(339, 5, 13, 19, '1:44.831', 104831),
	(339, 5, 14, 19, '1:48.417', 108417),
	(339, 5, 15, 19, '1:46.266', 106266),
	(339, 5, 16, 19, '1:46.663', 106663),
	(339, 5, 17, 19, '1:52.941', 112941),
	(339, 5, 18, 19, '13:20.555', 800555),
	(339, 5, 19, 19, '1:48.103', 108103),
	(339, 5, 20, 19, '1:44.864', 104864),
	(339, 5, 21, 19, '1:44.361', 104361),
	(339, 5, 22, 19, '1:44.070', 104070),
	(339, 5, 23, 19, '1:43.925', 103925),
	(339, 5, 24, 19, '1:43.786', 103786),
	(339, 5, 25, 19, '1:43.847', 103847),
	(339, 5, 26, 19, '1:43.570', 103570),
	(339, 5, 27, 19, '1:43.775', 103775),
	(339, 5, 28, 19, '1:44.929', 104929),
	(339, 5, 29, 19, '1:45.328', 105328),
	(339, 5, 30, 19, '1:43.634', 103634),
	(339, 5, 31, 19, '1:45.327', 105327),
	(339, 5, 32, 19, '1:47.571', 107571),
	(339, 5, 33, 18, '1:47.462', 107462),
	(339, 5, 34, 18, '1:43.387', 103387),
	(339, 5, 35, 18, '1:43.459', 103459),
	(339, 5, 36, 18, '1:42.843', 102843),
	(339, 5, 37, 18, '1:43.165', 103165),
	(339, 5, 38, 18, '1:45.325', 105325),
	(339, 5, 39, 18, '1:43.493', 103493),
	(339, 5, 40, 18, '1:45.228', 105228),
	(339, 5, 41, 18, '1:42.923', 102923),
	(339, 5, 42, 18, '1:44.659', 104659),
	(339, 5, 43, 18, '1:42.882', 102882),
	(339, 5, 44, 18, '1:42.701', 102701),
	(339, 9, 1, 4, '1:49.972', 109972),
	(339, 9, 2, 4, '1:43.086', 103086),
	(339, 9, 3, 4, '1:42.461', 102461),
	(339, 9, 4, 4, '1:42.271', 102271),
	(339, 9, 5, 4, '1:42.041', 102041),
	(339, 9, 6, 4, '1:42.160', 102160),
	(339, 9, 7, 4, '1:41.869', 101869),
	(339, 9, 8, 4, '1:41.906', 101906),
	(339, 9, 9, 4, '1:41.975', 101975),
	(339, 9, 10, 4, '1:42.469', 102469),
	(339, 9, 11, 4, '1:41.543', 101543),
	(339, 9, 12, 4, '1:41.748', 101748),
	(339, 9, 13, 4, '1:41.537', 101537),
	(339, 9, 14, 4, '1:41.625', 101625),
	(339, 9, 15, 4, '1:41.719', 101719),
	(339, 9, 16, 4, '1:41.677', 101677),
	(339, 9, 17, 4, '1:41.835', 101835),
	(339, 9, 18, 4, '1:41.451', 101451),
	(339, 9, 19, 4, '1:41.075', 101075),
	(339, 9, 20, 4, '1:41.834', 101834),
	(339, 9, 21, 4, '1:44.399', 104399),
	(339, 9, 22, 5, '1:57.834', 117834),
	(339, 9, 23, 5, '1:40.380', 100380),
	(339, 9, 24, 5, '1:40.079', 100079),
	(339, 9, 25, 5, '1:40.241', 100241),
	(339, 9, 26, 5, '1:40.074', 100074),
	(339, 9, 27, 5, '1:39.986', 99986),
	(339, 9, 28, 5, '1:39.855', 99855),
	(339, 9, 29, 5, '1:40.200', 100200),
	(339, 9, 30, 5, '1:40.153', 100153),
	(339, 9, 31, 4, '1:39.872', 99872),
	(339, 9, 32, 4, '1:39.533', 99533),
	(339, 9, 33, 4, '1:39.828', 99828),
	(339, 9, 34, 4, '1:40.125', 100125),
	(339, 9, 35, 4, '1:39.897', 99897),
	(339, 9, 36, 4, '1:40.093', 100093),
	(339, 9, 37, 4, '1:41.002', 101002),
	(339, 9, 38, 4, '1:39.825', 99825),
	(339, 9, 39, 4, '1:39.130', 99130),
	(339, 9, 40, 4, '1:39.119', 99119),
	(339, 9, 41, 4, '1:38.702', 98702),
	(339, 9, 42, 4, '1:38.626', 98626),
	(339, 9, 43, 4, '1:38.744', 98744),
	(339, 9, 44, 4, '1:38.523', 98523),
	(339, 9, 45, 4, '1:38.606', 98606),
	(339, 9, 46, 4, '1:38.632', 98632),
	(339, 9, 47, 4, '1:38.802', 98802),
	(339, 9, 48, 4, '1:38.398', 98398),
	(339, 9, 49, 4, '1:39.186', 99186),
	(339, 9, 50, 4, '1:38.353', 98353),
	(339, 9, 51, 4, '1:38.698', 98698),
	(339, 9, 52, 4, '1:38.932', 98932),
	(339, 9, 53, 4, '1:38.537', 98537),
	(339, 9, 54, 4, '1:38.462', 98462),
	(339, 9, 55, 4, '1:38.074', 98074),
	(339, 9, 56, 4, '1:39.847', 99847),
	(339, 10, 1, 18, '1:58.423', 118423),
	(339, 10, 2, 19, '1:46.388', 106388),
	(339, 13, 1, 14, '1:55.272', 115272),
	(339, 13, 2, 14, '1:45.202', 105202),
	(339, 13, 3, 14, '1:43.376', 103376),
	(339, 13, 4, 14, '1:43.671', 103671),
	(339, 13, 5, 14, '1:43.590', 103590),
	(339, 13, 6, 14, '1:43.641', 103641),
	(339, 13, 7, 14, '1:43.070', 103070),
	(339, 13, 8, 14, '1:43.922', 103922),
	(339, 13, 9, 13, '1:43.326', 103326),
	(339, 13, 10, 12, '1:42.826', 102826),
	(339, 13, 11, 12, '1:42.848', 102848),
	(339, 13, 12, 11, '1:42.577', 102577),
	(339, 13, 13, 11, '1:42.076', 102076),
	(339, 13, 14, 8, '1:42.174', 102174),
	(339, 13, 15, 8, '1:41.248', 101248),
	(339, 13, 16, 8, '1:41.294', 101294),
	(339, 13, 17, 8, '1:42.317', 102317),
	(339, 13, 18, 8, '1:42.465', 102465),
	(339, 13, 19, 7, '1:41.918', 101918),
	(339, 13, 20, 7, '1:41.020', 101020),
	(339, 13, 21, 6, '1:41.025', 101025),
	(339, 13, 22, 6, '1:41.299', 101299),
	(339, 13, 23, 6, '1:40.979', 100979),
	(339, 13, 24, 6, '1:40.491', 100491),
	(339, 13, 25, 6, '1:40.502', 100502),
	(339, 13, 26, 7, '1:43.432', 103432),
	(339, 13, 27, 9, '1:57.024', 117024),
	(339, 13, 28, 9, '1:38.002', 98002),
	(339, 13, 29, 9, '1:38.245', 98245),
	(339, 13, 30, 9, '1:38.244', 98244),
	(339, 13, 31, 9, '1:38.455', 98455),
	(339, 13, 32, 9, '1:38.539', 98539),
	(339, 13, 33, 9, '1:38.478', 98478),
	(339, 13, 34, 9, '1:38.993', 98993),
	(339, 13, 35, 9, '1:38.977', 98977),
	(339, 13, 36, 9, '1:39.590', 99590),
	(339, 13, 37, 8, '1:39.074', 99074),
	(339, 13, 38, 8, '1:39.611', 99611),
	(339, 13, 39, 8, '1:39.535', 99535),
	(339, 13, 40, 8, '1:39.212', 99212),
	(339, 13, 41, 8, '1:39.646', 99646),
	(339, 13, 42, 8, '1:39.184', 99184),
	(339, 13, 43, 8, '1:39.110', 99110),
	(339, 13, 44, 7, '1:38.274', 98274),
	(339, 13, 45, 7, '1:37.955', 97955),
	(339, 13, 46, 7, '1:37.890', 97890),
	(339, 13, 47, 7, '1:38.027', 98027),
	(339, 13, 48, 7, '1:37.784', 97784),
	(339, 13, 49, 7, '1:38.020', 98020),
	(339, 13, 50, 7, '1:38.211', 98211),
	(339, 13, 51, 7, '1:37.846', 97846),
	(339, 13, 52, 7, '1:38.905', 98905),
	(339, 13, 53, 7, '1:38.547', 98547),
	(339, 13, 54, 7, '1:38.643', 98643),
	(339, 13, 55, 7, '1:38.608', 98608),
	(339, 13, 56, 7, '1:41.290', 101290),
	(339, 15, 1, 17, '1:57.523', 117523),
	(339, 15, 2, 18, '1:47.230', 107230),
	(339, 15, 3, 22, '1:56.516', 116516),
	(339, 15, 4, 22, '1:47.055', 107055),
	(339, 15, 5, 21, '1:46.149', 106149),
	(339, 15, 6, 20, '1:46.584', 106584),
	(339, 15, 7, 20, '1:45.715', 105715),
	(339, 15, 8, 20, '1:45.639', 105639),
	(339, 15, 9, 19, '1:46.303', 106303),
	(339, 15, 10, 18, '1:46.161', 106161),
	(339, 15, 11, 17, '1:46.645', 106645),
	(339, 15, 12, 16, '1:46.633', 106633),
	(339, 15, 13, 16, '1:46.317', 106317),
	(339, 15, 14, 16, '1:46.330', 106330),
	(339, 15, 15, 16, '1:50.493', 110493),
	(339, 15, 16, 16, '2:09.421', 129421),
	(339, 15, 17, 16, '1:46.763', 106763),
	(339, 15, 18, 16, '1:46.009', 106009),
	(339, 15, 19, 16, '1:48.936', 108936),
	(339, 15, 20, 16, '1:49.267', 109267),
	(339, 15, 21, 16, '1:45.959', 105959),
	(339, 15, 22, 16, '1:51.009', 111009),
	(339, 15, 23, 16, '1:49.579', 109579),
	(339, 15, 24, 16, '1:45.560', 105560),
	(339, 15, 25, 16, '1:45.120', 105120),
	(339, 15, 26, 16, '1:44.875', 104875),
	(339, 15, 27, 16, '1:44.899', 104899),
	(339, 15, 28, 16, '1:44.957', 104957),
	(339, 15, 29, 16, '1:44.583', 104583),
	(339, 15, 30, 16, '1:44.484', 104484),
	(339, 15, 31, 16, '1:43.753', 103753),
	(339, 15, 32, 16, '1:44.222', 104222),
	(339, 15, 33, 15, '1:45.685', 105685),
	(339, 15, 34, 15, '1:46.755', 106755),
	(339, 15, 35, 15, '1:47.453', 107453),
	(339, 15, 36, 15, '1:47.407', 107407),
	(339, 15, 37, 15, '1:47.497', 107497),
	(339, 15, 38, 15, '1:46.329', 106329),
	(339, 15, 39, 15, '1:46.647', 106647),
	(339, 15, 40, 15, '1:51.334', 111334),
	(339, 15, 41, 15, '1:53.682', 113682),
	(339, 15, 42, 16, '1:55.787', 115787),
	(339, 15, 43, 16, '1:57.790', 117790),
	(339, 15, 44, 16, '2:01.095', 121095),
	(339, 15, 45, 17, '1:56.635', 116635),
	(339, 15, 46, 17, '2:01.306', 121306),
	(339, 15, 47, 17, '2:00.272', 120272),
	(339, 15, 48, 17, '2:07.216', 127216),
	(339, 15, 49, 17, '2:03.667', 123667),
	(339, 15, 50, 17, '2:11.048', 131048),
	(339, 15, 51, 17, '2:17.348', 137348),
	(339, 16, 1, 5, '1:50.477', 110477),
	(339, 16, 2, 5, '1:43.453', 103453),
	(339, 16, 3, 5, '1:42.632', 102632),
	(339, 16, 4, 5, '1:42.433', 102433),
	(339, 16, 5, 5, '1:42.543', 102543),
	(339, 16, 6, 5, '1:42.336', 102336),
	(339, 16, 7, 5, '1:42.133', 102133),
	(339, 16, 8, 5, '1:42.150', 102150),
	(339, 16, 9, 5, '1:42.015', 102015),
	(339, 16, 10, 5, '1:42.275', 102275),
	(339, 16, 11, 5, '1:41.945', 101945),
	(339, 16, 12, 5, '1:41.980', 101980),
	(339, 16, 13, 5, '1:41.903', 101903),
	(339, 16, 14, 5, '1:41.820', 101820),
	(339, 16, 15, 5, '1:42.189', 102189),
	(339, 16, 16, 5, '1:42.059', 102059),
	(339, 16, 17, 5, '1:42.279', 102279),
	(339, 16, 18, 5, '1:41.801', 101801),
	(339, 16, 19, 5, '1:41.675', 101675),
	(339, 16, 20, 5, '1:44.666', 104666),
	(339, 16, 21, 8, '1:59.866', 119866),
	(339, 16, 22, 8, '1:40.090', 100090),
	(339, 16, 23, 8, '1:40.221', 100221),
	(339, 16, 24, 8, '1:40.202', 100202),
	(339, 16, 25, 8, '1:40.321', 100321),
	(339, 16, 26, 8, '1:40.683', 100683),
	(339, 16, 27, 7, '1:39.965', 99965),
	(339, 16, 28, 7, '1:39.788', 99788),
	(339, 16, 29, 7, '1:39.969', 99969),
	(339, 16, 30, 7, '1:39.752', 99752),
	(339, 16, 31, 6, '1:39.547', 99547),
	(339, 16, 32, 6, '1:39.760', 99760),
	(339, 16, 33, 6, '1:39.856', 99856),
	(339, 16, 34, 6, '1:39.731', 99731),
	(339, 16, 35, 6, '1:40.018', 100018),
	(339, 16, 36, 5, '1:39.483', 99483),
	(339, 16, 37, 5, '1:39.135', 99135),
	(339, 16, 38, 5, '1:39.897', 99897),
	(339, 16, 39, 5, '1:39.274', 99274),
	(339, 16, 40, 5, '1:39.013', 99013),
	(339, 16, 41, 5, '1:39.358', 99358),
	(339, 16, 42, 5, '1:38.707', 98707),
	(339, 16, 43, 5, '1:38.718', 98718),
	(339, 16, 44, 5, '1:38.723', 98723),
	(339, 16, 45, 5, '1:38.760', 98760),
	(339, 16, 46, 5, '1:38.600', 98600),
	(339, 16, 47, 5, '1:38.812', 98812),
	(339, 16, 48, 5, '1:38.391', 98391),
	(339, 16, 49, 5, '1:39.052', 99052),
	(339, 16, 50, 5, '1:38.173', 98173),
	(339, 16, 51, 5, '1:38.340', 98340),
	(339, 16, 52, 5, '1:39.178', 99178),
	(339, 16, 53, 5, '1:38.270', 98270),
	(339, 16, 54, 5, '1:38.184', 98184),
	(339, 16, 55, 5, '1:38.160', 98160),
	(339, 16, 56, 5, '1:38.710', 98710),
	(339, 17, 1, 2, '1:47.748', 107748),
	(339, 17, 2, 2, '1:42.211', 102211),
	(339, 17, 3, 2, '1:41.632', 101632),
	(339, 17, 4, 2, '1:41.686', 101686),
	(339, 17, 5, 2, '1:41.566', 101566),
	(339, 17, 6, 2, '1:41.951', 101951),
	(339, 17, 7, 2, '1:42.178', 102178),
	(339, 17, 8, 2, '1:41.721', 101721),
	(339, 17, 9, 2, '1:41.838', 101838),
	(339, 17, 10, 2, '1:41.355', 101355),
	(339, 17, 11, 2, '1:41.645', 101645),
	(339, 17, 12, 2, '1:41.383', 101383),
	(339, 17, 13, 2, '1:41.462', 101462),
	(339, 17, 14, 2, '1:41.431', 101431),
	(339, 17, 15, 2, '1:41.227', 101227),
	(339, 17, 16, 2, '1:40.668', 100668),
	(339, 17, 17, 2, '1:40.829', 100829),
	(339, 17, 18, 2, '1:40.787', 100787),
	(339, 17, 19, 2, '1:40.914', 100914),
	(339, 17, 20, 2, '1:40.709', 100709),
	(339, 17, 21, 2, '1:40.881', 100881),
	(339, 17, 22, 2, '1:40.725', 100725),
	(339, 17, 23, 1, '1:40.582', 100582),
	(339, 17, 24, 1, '1:42.993', 102993),
	(339, 17, 25, 3, '2:00.449', 120449),
	(339, 17, 26, 3, '1:39.739', 99739),
	(339, 17, 27, 3, '1:40.553', 100553),
	(339, 17, 28, 3, '1:40.403', 100403),
	(339, 17, 29, 3, '1:40.233', 100233),
	(339, 17, 30, 2, '1:40.174', 100174),
	(339, 17, 31, 2, '1:38.850', 98850),
	(339, 17, 32, 2, '1:38.909', 98909),
	(339, 17, 33, 2, '1:39.968', 99968),
	(339, 17, 34, 2, '1:39.203', 99203),
	(339, 17, 35, 2, '1:38.946', 98946),
	(339, 17, 36, 2, '1:39.012', 99012),
	(339, 17, 37, 2, '1:38.214', 98214),
	(339, 17, 38, 2, '1:38.824', 98824),
	(339, 17, 39, 2, '1:38.365', 98365),
	(339, 17, 40, 2, '1:37.893', 97893),
	(339, 17, 41, 2, '1:38.953', 98953),
	(339, 17, 42, 2, '1:38.677', 98677),
	(339, 17, 43, 2, '1:38.187', 98187),
	(339, 17, 44, 2, '1:38.194', 98194),
	(339, 17, 45, 2, '1:38.154', 98154),
	(339, 17, 46, 2, '1:38.876', 98876),
	(339, 17, 47, 2, '1:39.071', 99071),
	(339, 17, 48, 2, '1:38.761', 98761),
	(339, 17, 49, 2, '1:38.624', 98624),
	(339, 17, 50, 2, '1:39.554', 99554),
	(339, 17, 51, 2, '1:39.084', 99084),
	(339, 17, 52, 2, '1:37.970', 97970),
	(339, 17, 53, 2, '1:37.054', 97054),
	(339, 17, 54, 2, '1:44.073', 104073),
	(339, 17, 55, 2, '1:40.318', 100318),
	(339, 17, 56, 2, '1:40.082', 100082),
	(339, 18, 1, 15, '1:55.718', 115718),
	(339, 18, 2, 16, '1:45.751', 105751),
	(339, 18, 3, 16, '1:43.495', 103495),
	(339, 18, 4, 16, '1:43.733', 103733),
	(339, 18, 5, 16, '1:43.590', 103590),
	(339, 18, 6, 16, '1:43.699', 103699),
	(339, 18, 7, 16, '1:43.137', 103137),
	(339, 18, 8, 16, '1:43.835', 103835),
	(339, 18, 9, 15, '1:46.243', 106243),
	(339, 18, 10, 14, '1:59.596', 119596),
	(339, 18, 11, 14, '1:41.691', 101691),
	(339, 18, 12, 13, '1:41.155', 101155),
	(339, 18, 13, 13, '1:41.336', 101336),
	(339, 18, 14, 11, '1:41.095', 101095),
	(339, 18, 15, 10, '1:40.991', 100991),
	(339, 18, 16, 10, '1:40.847', 100847),
	(339, 18, 17, 10, '1:40.724', 100724),
	(339, 18, 18, 10, '1:40.732', 100732),
	(339, 18, 19, 10, '1:40.711', 100711),
	(339, 18, 20, 9, '1:41.186', 101186),
	(339, 18, 21, 9, '1:40.893', 100893),
	(339, 18, 22, 9, '1:40.275', 100275),
	(339, 18, 23, 9, '1:40.308', 100308),
	(339, 18, 24, 9, '1:40.149', 100149),
	(339, 18, 25, 9, '1:40.041', 100041),
	(339, 18, 26, 9, '1:40.548', 100548),
	(339, 18, 27, 8, '1:39.974', 99974),
	(339, 18, 28, 8, '1:39.765', 99765),
	(339, 18, 29, 8, '1:39.821', 99821),
	(339, 18, 30, 8, '1:39.628', 99628),
	(339, 18, 31, 8, '1:41.254', 101254),
	(339, 18, 32, 8, '1:39.744', 99744),
	(339, 18, 33, 8, '1:39.594', 99594),
	(339, 18, 34, 8, '1:39.401', 99401),
	(339, 18, 35, 8, '1:39.534', 99534),
	(339, 18, 36, 8, '1:39.379', 99379),
	(339, 18, 37, 7, '1:39.300', 99300),
	(339, 18, 38, 7, '1:39.605', 99605),
	(339, 18, 39, 7, '1:39.429', 99429),
	(339, 18, 40, 7, '1:39.391', 99391),
	(339, 18, 41, 7, '1:39.545', 99545),
	(339, 18, 42, 7, '1:39.219', 99219),
	(339, 18, 43, 7, '1:39.318', 99318),
	(339, 18, 44, 8, '1:40.324', 100324),
	(339, 18, 45, 8, '1:39.265', 99265),
	(339, 18, 46, 8, '1:39.837', 99837),
	(339, 18, 47, 8, '1:39.002', 99002),
	(339, 18, 48, 8, '1:38.740', 98740),
	(339, 18, 49, 8, '1:38.501', 98501),
	(339, 18, 50, 8, '1:38.517', 98517),
	(339, 18, 51, 8, '1:38.654', 98654),
	(339, 18, 52, 8, '1:39.020', 99020),
	(339, 18, 53, 8, '1:38.692', 98692),
	(339, 18, 54, 8, '1:39.082', 99082),
	(339, 18, 55, 8, '1:39.859', 99859),
	(339, 18, 56, 8, '1:41.457', 101457),
	(339, 20, 1, 1, '1:46.801', 106801),
	(339, 20, 2, 1, '1:41.853', 101853),
	(339, 20, 3, 1, '1:41.699', 101699),
	(339, 20, 4, 1, '1:41.809', 101809),
	(339, 20, 5, 1, '1:41.403', 101403),
	(339, 20, 6, 1, '1:41.889', 101889),
	(339, 20, 7, 1, '1:42.054', 102054),
	(339, 20, 8, 1, '1:41.905', 101905),
	(339, 20, 9, 1, '1:41.755', 101755),
	(339, 20, 10, 1, '1:41.909', 101909),
	(339, 20, 11, 1, '1:41.206', 101206),
	(339, 20, 12, 1, '1:41.423', 101423),
	(339, 20, 13, 1, '1:41.258', 101258),
	(339, 20, 14, 1, '1:41.554', 101554),
	(339, 20, 15, 1, '1:41.040', 101040),
	(339, 20, 16, 1, '1:40.978', 100978),
	(339, 20, 17, 1, '1:40.757', 100757),
	(339, 20, 18, 1, '1:40.593', 100593),
	(339, 20, 19, 1, '1:40.659', 100659),
	(339, 20, 20, 1, '1:40.598', 100598),
	(339, 20, 21, 1, '1:40.997', 100997),
	(339, 20, 22, 1, '1:40.588', 100588),
	(339, 20, 23, 2, '1:43.705', 103705),
	(339, 20, 24, 2, '1:57.960', 117960),
	(339, 20, 25, 1, '1:39.854', 99854),
	(339, 20, 26, 1, '1:39.750', 99750),
	(339, 20, 27, 1, '1:39.718', 99718),
	(339, 20, 28, 1, '1:39.792', 99792),
	(339, 20, 29, 1, '1:39.744', 99744),
	(339, 20, 30, 1, '1:39.677', 99677),
	(339, 20, 31, 1, '1:39.725', 99725),
	(339, 20, 32, 1, '1:39.511', 99511),
	(339, 20, 33, 1, '1:38.960', 98960),
	(339, 20, 34, 1, '1:39.539', 99539),
	(339, 20, 35, 1, '1:39.739', 99739),
	(339, 20, 36, 1, '1:38.837', 98837),
	(339, 20, 37, 1, '1:39.617', 99617),
	(339, 20, 38, 1, '1:38.987', 98987),
	(339, 20, 39, 1, '1:38.636', 98636),
	(339, 20, 40, 1, '1:38.634', 98634),
	(339, 20, 41, 1, '1:38.449', 98449),
	(339, 20, 42, 1, '1:38.177', 98177),
	(339, 20, 43, 1, '1:38.804', 98804),
	(339, 20, 44, 1, '1:38.251', 98251),
	(339, 20, 45, 1, '1:38.357', 98357),
	(339, 20, 46, 1, '1:38.769', 98769),
	(339, 20, 47, 1, '1:38.054', 98054),
	(339, 20, 48, 1, '1:38.444', 98444),
	(339, 20, 49, 1, '1:38.462', 98462),
	(339, 20, 50, 1, '1:38.160', 98160),
	(339, 20, 51, 1, '1:38.559', 98559),
	(339, 20, 52, 1, '1:38.158', 98158),
	(339, 20, 53, 1, '1:37.813', 97813),
	(339, 20, 54, 1, '1:38.811', 98811),
	(339, 20, 55, 1, '1:39.320', 99320),
	(339, 20, 56, 1, '1:44.711', 104711),
	(339, 22, 1, 22, '1:59.816', 119816),
	(339, 22, 2, 17, '1:44.520', 104520),
	(339, 22, 3, 17, '1:43.349', 103349),
	(339, 22, 4, 17, '1:43.145', 103145),
	(339, 22, 5, 17, '1:43.195', 103195),
	(339, 22, 6, 17, '1:43.843', 103843),
	(339, 22, 7, 17, '1:46.620', 106620),
	(339, 22, 8, 19, '2:00.144', 120144),
	(339, 22, 9, 16, '1:45.126', 105126),
	(339, 22, 10, 15, '1:42.850', 102850),
	(339, 22, 11, 15, '1:42.829', 102829),
	(339, 22, 12, 14, '1:43.134', 103134),
	(339, 22, 13, 14, '1:42.366', 102366),
	(339, 22, 14, 14, '1:42.494', 102494),
	(339, 22, 15, 14, '1:42.571', 102571),
	(339, 22, 16, 14, '1:42.508', 102508),
	(339, 22, 17, 14, '1:42.869', 102869),
	(339, 22, 18, 14, '1:42.232', 102232),
	(339, 22, 19, 14, '1:41.912', 101912),
	(339, 22, 20, 14, '1:42.049', 102049),
	(339, 22, 21, 14, '1:41.897', 101897),
	(339, 22, 22, 14, '1:42.376', 102376),
	(339, 22, 23, 14, '1:42.168', 102168),
	(339, 22, 24, 14, '1:42.260', 102260),
	(339, 22, 25, 14, '1:41.696', 101696),
	(339, 22, 26, 14, '1:41.627', 101627),
	(339, 22, 27, 14, '1:41.889', 101889),
	(339, 22, 28, 14, '1:41.762', 101762),
	(339, 22, 29, 14, '1:41.283', 101283),
	(339, 22, 30, 14, '1:41.330', 101330),
	(339, 22, 31, 14, '1:41.561', 101561),
	(339, 22, 32, 14, '1:40.880', 100880),
	(339, 22, 33, 13, '1:40.994', 100994),
	(339, 22, 34, 13, '1:40.686', 100686),
	(339, 22, 35, 12, '1:40.787', 100787),
	(339, 22, 36, 12, '1:40.744', 100744),
	(339, 22, 37, 12, '1:40.738', 100738),
	(339, 22, 38, 12, '1:40.965', 100965),
	(339, 22, 39, 12, '1:41.244', 101244),
	(339, 22, 40, 12, '1:40.623', 100623),
	(339, 22, 41, 12, '1:40.162', 100162),
	(339, 22, 42, 12, '1:40.027', 100027),
	(339, 22, 43, 13, '1:42.484', 102484),
	(339, 22, 44, 13, '1:44.072', 104072),
	(339, 22, 45, 13, '1:57.555', 117555),
	(339, 22, 46, 13, '1:39.428', 99428),
	(339, 22, 47, 13, '1:39.876', 99876),
	(339, 22, 48, 13, '1:39.758', 99758),
	(339, 22, 49, 13, '1:39.929', 99929),
	(339, 22, 50, 13, '1:43.510', 103510),
	(339, 22, 51, 13, '1:46.338', 106338),
	(339, 22, 52, 13, '1:44.510', 104510),
	(339, 22, 53, 13, '1:45.659', 105659),
	(339, 22, 54, 13, '1:41.421', 101421),
	(339, 22, 55, 12, '1:40.496', 100496),
	(339, 24, 1, 8, '1:52.146', 112146),
	(339, 24, 2, 8, '1:43.780', 103780),
	(339, 24, 3, 8, '1:43.458', 103458),
	(339, 24, 4, 8, '1:43.268', 103268),
	(339, 24, 5, 8, '1:42.917', 102917),
	(339, 24, 6, 8, '1:42.835', 102835),
	(339, 24, 7, 8, '1:43.648', 103648),
	(339, 24, 8, 8, '1:43.247', 103247),
	(339, 24, 9, 8, '1:42.594', 102594),
	(339, 24, 10, 7, '1:43.166', 103166),
	(339, 24, 11, 7, '1:42.749', 102749),
	(339, 24, 12, 20, '4:16.311', 256311),
	(339, 30, 1, 6, '1:51.097', 111097),
	(339, 30, 2, 6, '1:43.580', 103580),
	(339, 30, 3, 6, '1:42.703', 102703),
	(339, 30, 4, 6, '1:42.766', 102766),
	(339, 30, 5, 6, '1:42.844', 102844),
	(339, 30, 6, 6, '1:42.680', 102680),
	(339, 30, 7, 6, '1:42.166', 102166),
	(339, 30, 8, 6, '1:42.266', 102266),
	(339, 30, 9, 6, '1:42.084', 102084),
	(339, 67, 1, 12, '1:54.441', 114441),
	(339, 67, 2, 13, '1:45.276', 105276),
	(339, 67, 3, 13, '1:43.816', 103816),
	(339, 67, 4, 13, '1:43.668', 103668),
	(339, 67, 5, 13, '1:43.550', 103550),
	(339, 67, 6, 13, '1:43.494', 103494),
	(339, 67, 7, 13, '1:43.378', 103378),
	(339, 67, 8, 13, '1:43.699', 103699),
	(339, 67, 9, 12, '1:43.282', 103282),
	(339, 67, 10, 11, '1:42.712', 102712),
	(339, 67, 11, 11, '1:43.040', 103040),
	(339, 67, 12, 10, '1:42.445', 102445),
	(339, 67, 13, 9, '1:42.182', 102182),
	(339, 67, 14, 10, '1:45.341', 105341),
	(339, 67, 15, 13, '2:01.418', 121418),
	(339, 67, 16, 13, '1:41.412', 101412),
	(339, 67, 17, 13, '1:41.511', 101511),
	(339, 67, 18, 13, '1:41.757', 101757),
	(339, 67, 19, 13, '1:41.624', 101624),
	(339, 67, 20, 13, '1:42.851', 102851),
	(339, 67, 21, 13, '1:42.904', 102904),
	(339, 67, 22, 12, '1:42.853', 102853),
	(339, 67, 23, 12, '1:41.199', 101199),
	(339, 67, 24, 12, '1:40.750', 100750),
	(339, 67, 25, 12, '1:40.461', 100461),
	(339, 67, 26, 12, '1:40.462', 100462),
	(339, 67, 27, 12, '1:40.691', 100691),
	(339, 67, 28, 12, '1:40.415', 100415),
	(339, 67, 29, 12, '1:40.328', 100328),
	(339, 67, 30, 12, '1:40.357', 100357),
	(339, 67, 31, 12, '1:40.853', 100853),
	(339, 67, 32, 12, '1:40.946', 100946),
	(339, 67, 33, 12, '1:40.386', 100386),
	(339, 67, 34, 12, '1:44.249', 104249),
	(339, 67, 35, 13, '2:03.451', 123451),
	(339, 67, 36, 13, '1:38.359', 98359),
	(339, 67, 37, 13, '1:38.891', 98891),
	(339, 67, 38, 13, '1:38.935', 98935),
	(339, 67, 39, 13, '1:39.842', 99842),
	(339, 67, 40, 13, '1:38.945', 98945),
	(339, 67, 41, 13, '1:39.467', 99467),
	(339, 67, 42, 13, '1:39.829', 99829),
	(339, 67, 43, 12, '1:40.366', 100366),
	(339, 67, 44, 12, '1:38.673', 98673),
	(339, 67, 45, 12, '1:39.815', 99815),
	(339, 67, 46, 12, '1:38.063', 98063),
	(339, 67, 47, 12, '1:38.522', 98522),
	(339, 67, 48, 12, '1:38.442', 98442),
	(339, 67, 49, 12, '1:38.430', 98430),
	(339, 67, 50, 12, '1:38.646', 98646),
	(339, 67, 51, 12, '1:39.088', 99088),
	(339, 67, 52, 12, '1:38.295', 98295),
	(339, 67, 53, 12, '1:38.008', 98008),
	(339, 67, 54, 12, '1:37.610', 97610),
	(339, 67, 55, 11, '1:40.172', 100172),
	(339, 67, 56, 11, '1:37.750', 97750),
	(339, 153, 1, 11, '1:54.077', 114077),
	(339, 153, 2, 11, '1:44.500', 104500),
	(339, 153, 3, 12, '1:44.091', 104091),
	(339, 153, 4, 12, '1:43.816', 103816),
	(339, 153, 5, 12, '1:43.154', 103154),
	(339, 153, 6, 12, '1:43.378', 103378),
	(339, 153, 7, 12, '1:43.747', 103747),
	(339, 153, 8, 12, '1:43.722', 103722),
	(339, 153, 9, 11, '1:43.096', 103096),
	(339, 153, 10, 10, '1:42.675', 102675),
	(339, 153, 11, 10, '1:42.585', 102585),
	(339, 153, 12, 9, '1:42.433', 102433),
	(339, 153, 13, 8, '1:42.422', 102422),
	(339, 153, 14, 7, '1:41.804', 101804),
	(339, 153, 15, 7, '1:41.781', 101781),
	(339, 153, 16, 7, '1:41.798', 101798),
	(339, 153, 17, 7, '1:42.538', 102538),
	(339, 153, 18, 7, '1:42.553', 102553),
	(339, 153, 19, 9, '1:45.447', 105447),
	(339, 153, 20, 12, '2:00.223', 120223),
	(339, 153, 21, 12, '1:43.630', 103630),
	(339, 153, 22, 11, '1:41.458', 101458),
	(339, 153, 23, 11, '1:40.318', 100318),
	(339, 153, 24, 11, '1:40.035', 100035),
	(339, 153, 25, 11, '1:40.556', 100556),
	(339, 153, 26, 11, '1:40.459', 100459),
	(339, 153, 27, 11, '1:40.342', 100342),
	(339, 153, 28, 11, '1:40.245', 100245),
	(339, 153, 29, 11, '1:40.239', 100239),
	(339, 153, 30, 11, '1:40.444', 100444),
	(339, 153, 31, 10, '1:41.091', 101091),
	(339, 153, 32, 10, '1:39.874', 99874),
	(339, 153, 33, 10, '1:39.910', 99910),
	(339, 153, 34, 10, '1:40.035', 100035),
	(339, 153, 35, 10, '1:40.313', 100313),
	(339, 153, 36, 10, '1:39.961', 99961),
	(339, 153, 37, 10, '1:39.991', 99991),
	(339, 153, 38, 10, '1:39.974', 99974),
	(339, 153, 39, 10, '1:40.324', 100324),
	(339, 153, 40, 10, '1:39.856', 99856),
	(339, 153, 41, 10, '1:40.235', 100235),
	(339, 153, 42, 10, '1:40.019', 100019),
	(339, 153, 43, 10, '1:39.725', 99725),
	(339, 153, 44, 10, '1:39.489', 99489),
	(339, 153, 45, 10, '1:39.501', 99501),
	(339, 153, 46, 10, '1:39.618', 99618),
	(339, 153, 47, 10, '1:39.780', 99780),
	(339, 153, 48, 10, '1:39.505', 99505),
	(339, 153, 49, 10, '1:40.024', 100024),
	(339, 153, 50, 10, '1:39.620', 99620),
	(339, 153, 51, 10, '1:39.783', 99783),
	(339, 153, 52, 10, '1:39.968', 99968),
	(339, 153, 53, 10, '1:40.017', 100017),
	(339, 153, 54, 10, '1:41.190', 101190),
	(339, 153, 55, 9, '1:40.321', 100321),
	(339, 153, 56, 9, '1:41.324', 101324),
	(339, 155, 1, 10, '1:53.346', 113346),
	(339, 155, 2, 10, '1:44.306', 104306),
	(339, 155, 3, 10, '1:43.447', 103447),
	(339, 155, 4, 11, '1:44.160', 104160),
	(339, 155, 5, 11, '1:43.405', 103405),
	(339, 155, 6, 11, '1:43.340', 103340),
	(339, 155, 7, 11, '1:43.590', 103590),
	(339, 155, 8, 11, '1:44.039', 104039),
	(339, 807, 1, 7, '1:51.386', 111386),
	(339, 807, 2, 7, '1:44.104', 104104),
	(339, 807, 3, 7, '1:43.044', 103044),
	(339, 807, 4, 7, '1:43.429', 103429),
	(339, 807, 5, 7, '1:42.871', 102871),
	(339, 807, 6, 7, '1:43.123', 103123),
	(339, 807, 7, 7, '1:43.631', 103631),
	(339, 807, 8, 7, '1:42.796', 102796),
	(339, 807, 9, 7, '1:42.699', 102699),
	(339, 807, 10, 6, '1:43.532', 103532),
	(339, 807, 11, 6, '1:42.302', 102302),
	(339, 807, 12, 6, '1:42.455', 102455),
	(339, 807, 13, 7, '1:44.930', 104930),
	(339, 807, 14, 12, '2:05.969', 125969),
	(339, 807, 15, 11, '1:41.998', 101998),
	(339, 807, 16, 11, '1:41.594', 101594),
	(339, 807, 17, 11, '1:41.454', 101454),
	(339, 807, 18, 11, '1:41.611', 101611),
	(339, 807, 19, 11, '1:41.809', 101809),
	(339, 807, 20, 10, '1:41.467', 101467),
	(339, 807, 21, 10, '1:41.828', 101828),
	(339, 807, 22, 10, '1:41.472', 101472),
	(339, 807, 23, 10, '1:41.999', 101999),
	(339, 807, 24, 10, '1:40.968', 100968),
	(339, 807, 25, 10, '1:40.889', 100889),
	(339, 807, 26, 10, '1:40.660', 100660),
	(339, 807, 27, 10, '1:40.925', 100925),
	(339, 807, 28, 10, '1:40.892', 100892),
	(339, 807, 29, 10, '1:40.519', 100519),
	(339, 807, 30, 10, '1:40.712', 100712),
	(339, 807, 31, 11, '1:43.112', 103112),
	(339, 807, 32, 11, '1:40.914', 100914),
	(339, 807, 33, 11, '1:40.613', 100613),
	(339, 807, 34, 11, '1:40.813', 100813),
	(339, 807, 35, 11, '1:40.648', 100648),
	(339, 807, 36, 11, '1:40.466', 100466),
	(339, 807, 37, 11, '1:40.074', 100074),
	(339, 807, 38, 11, '1:40.094', 100094),
	(339, 807, 39, 11, '1:41.222', 101222),
	(339, 807, 40, 11, '1:40.447', 100447),
	(339, 807, 41, 11, '1:40.182', 100182),
	(339, 807, 42, 11, '1:40.392', 100392),
	(339, 807, 43, 11, '1:39.726', 99726),
	(339, 807, 44, 11, '1:39.940', 99940),
	(339, 807, 45, 11, '1:39.471', 99471),
	(339, 807, 46, 11, '1:39.609', 99609),
	(339, 807, 47, 11, '1:40.072', 100072),
	(339, 807, 48, 11, '1:39.615', 99615),
	(339, 807, 49, 11, '1:40.299', 100299),
	(339, 807, 50, 11, '1:39.188', 99188),
	(339, 807, 51, 11, '1:39.124', 99124),
	(339, 807, 52, 11, '1:39.202', 99202),
	(339, 807, 53, 11, '1:39.731', 99731),
	(339, 807, 54, 11, '1:39.765', 99765),
	(339, 807, 55, 10, '1:40.093', 100093),
	(339, 807, 56, 10, '1:39.931', 99931),
	(339, 808, 1, 9, '1:52.677', 112677),
	(339, 808, 2, 9, '1:43.960', 103960),
	(339, 808, 3, 9, '1:43.601', 103601),
	(339, 808, 4, 9, '1:43.170', 103170),
	(339, 808, 5, 10, '1:43.906', 103906),
	(339, 808, 6, 9, '1:43.052', 103052),
	(339, 808, 7, 10, '1:44.251', 104251),
	(339, 808, 8, 10, '1:44.133', 104133),
	(339, 808, 9, 10, '1:42.739', 102739),
	(339, 808, 10, 9, '1:42.729', 102729),
	(339, 808, 11, 9, '1:42.399', 102399),
	(339, 808, 12, 8, '1:42.387', 102387),
	(339, 808, 13, 10, '1:46.186', 106186),
	(339, 808, 14, 13, '2:02.369', 122369),
	(339, 808, 15, 12, '1:42.637', 102637),
	(339, 808, 16, 12, '1:41.801', 101801),
	(339, 808, 17, 12, '1:41.743', 101743),
	(339, 808, 18, 12, '1:41.690', 101690),
	(339, 808, 19, 12, '1:41.885', 101885),
	(339, 808, 20, 11, '1:42.208', 102208),
	(339, 808, 21, 11, '1:43.803', 103803),
	(339, 808, 22, 13, '1:44.640', 104640),
	(339, 808, 23, 13, '1:42.228', 102228),
	(339, 808, 24, 13, '1:42.000', 102000),
	(339, 808, 25, 13, '1:41.990', 101990),
	(339, 808, 26, 13, '1:42.255', 102255),
	(339, 808, 27, 13, '1:41.566', 101566),
	(339, 808, 28, 13, '1:41.365', 101365),
	(339, 808, 29, 13, '1:41.662', 101662),
	(339, 808, 30, 13, '1:40.740', 100740),
	(339, 808, 31, 13, '1:41.894', 101894),
	(339, 808, 32, 13, '1:40.693', 100693),
	(339, 810, 1, 19, '1:59.277', 119277),
	(339, 810, 2, 20, '1:46.975', 106975),
	(339, 810, 3, 18, '1:47.341', 107341),
	(339, 810, 4, 18, '1:46.032', 106032),
	(339, 810, 5, 18, '1:45.914', 105914),
	(339, 810, 6, 18, '1:45.933', 105933),
	(339, 810, 7, 18, '1:45.790', 105790),
	(339, 810, 8, 17, '1:46.521', 106521),
	(339, 810, 9, 17, '1:46.628', 106628),
	(339, 810, 10, 16, '1:46.296', 106296),
	(339, 810, 11, 16, '1:48.561', 108561),
	(339, 810, 12, 15, '1:45.448', 105448),
	(339, 810, 13, 15, '1:45.535', 105535),
	(339, 810, 14, 15, '1:45.348', 105348),
	(339, 810, 15, 15, '1:45.032', 105032),
	(339, 810, 16, 15, '1:45.571', 105571),
	(339, 810, 17, 15, '1:45.485', 105485),
	(339, 810, 18, 15, '1:45.391', 105391),
	(339, 810, 19, 15, '1:45.505', 105505),
	(339, 810, 20, 15, '1:49.113', 109113),
	(339, 810, 21, 15, '1:45.797', 105797),
	(339, 810, 22, 15, '1:46.137', 106137),
	(339, 810, 23, 15, '1:46.069', 106069),
	(339, 810, 24, 15, '1:52.753', 112753),
	(339, 810, 25, 15, '1:53.702', 113702),
	(339, 810, 26, 15, '1:49.580', 109580),
	(339, 810, 27, 15, '2:04.828', 124828),
	(339, 810, 28, 15, '1:43.224', 103224),
	(339, 810, 29, 15, '1:44.598', 104598),
	(339, 810, 30, 15, '1:44.253', 104253),
	(339, 810, 31, 15, '1:44.165', 104165),
	(339, 810, 32, 15, '1:44.399', 104399),
	(339, 810, 33, 14, '1:43.920', 103920),
	(339, 810, 34, 14, '1:44.330', 104330),
	(339, 810, 35, 14, '1:46.596', 106596),
	(339, 810, 36, 14, '1:50.074', 110074),
	(339, 810, 37, 14, '1:51.973', 111973),
	(339, 810, 38, 14, '1:50.978', 110978),
	(339, 810, 39, 14, '1:44.995', 104995),
	(339, 810, 40, 14, '1:44.016', 104016),
	(339, 810, 41, 14, '1:46.605', 106605),
	(339, 810, 42, 14, '1:47.043', 107043),
	(339, 810, 43, 14, '1:45.649', 105649),
	(339, 810, 44, 14, '1:46.034', 106034),
	(339, 810, 45, 14, '1:46.762', 106762),
	(339, 810, 46, 14, '1:47.602', 107602),
	(339, 810, 47, 14, '1:48.605', 108605),
	(339, 810, 48, 14, '1:50.271', 110271),
	(339, 810, 49, 14, '1:52.794', 112794),
	(339, 810, 50, 14, '1:50.694', 110694),
	(339, 810, 51, 14, '1:46.463', 106463),
	(339, 810, 52, 14, '1:48.595', 108595),
	(339, 810, 53, 14, '1:52.283', 112283),
	(339, 811, 1, 20, '1:59.562', 119562),
	(339, 811, 2, 23, '1:50.390', 110390),
	(339, 811, 3, 21, '1:49.504', 109504),
	(339, 811, 4, 21, '1:48.545', 108545),
	(339, 811, 5, 22, '1:48.995', 108995),
	(339, 811, 6, 22, '1:49.645', 109645),
	(339, 811, 7, 22, '1:47.711', 107711),
	(339, 811, 8, 22, '1:47.513', 107513),
	(339, 811, 9, 21, '1:47.733', 107733),
	(339, 811, 10, 20, '1:47.488', 107488),
	(339, 811, 11, 19, '1:49.320', 109320),
	(339, 811, 12, 18, '1:47.606', 107606),
	(339, 811, 13, 18, '1:47.025', 107025),
	(339, 811, 14, 18, '1:46.940', 106940),
	(339, 811, 15, 18, '1:50.230', 110230),
	(339, 811, 16, 17, '1:55.229', 115229),
	(339, 811, 17, 18, '2:13.691', 133691),
	(339, 811, 18, 18, '1:46.716', 106716),
	(339, 811, 19, 18, '1:48.182', 108182),
	(339, 811, 20, 18, '1:46.648', 106648),
	(339, 811, 21, 18, '1:48.627', 108627),
	(339, 811, 22, 18, '1:46.250', 106250),
	(339, 811, 23, 18, '1:47.016', 107016),
	(339, 811, 24, 18, '1:45.610', 105610),
	(339, 811, 25, 18, '1:45.457', 105457),
	(339, 811, 26, 18, '1:45.853', 105853),
	(339, 811, 27, 18, '1:45.548', 105548),
	(339, 811, 28, 18, '1:50.397', 110397),
	(339, 811, 29, 18, '1:48.306', 108306),
	(339, 811, 30, 18, '1:51.824', 111824),
	(339, 811, 31, 18, '1:46.838', 106838),
	(339, 811, 32, 18, '1:45.730', 105730),
	(339, 811, 33, 17, '1:49.454', 109454),
	(339, 811, 34, 17, '1:46.636', 106636),
	(339, 811, 35, 17, '1:45.625', 105625),
	(339, 811, 36, 17, '1:46.488', 106488),
	(339, 811, 37, 17, '1:46.680', 106680),
	(339, 811, 38, 17, '1:46.279', 106279),
	(339, 811, 39, 17, '1:45.334', 105334),
	(339, 811, 40, 17, '1:48.655', 108655),
	(339, 811, 41, 17, '1:45.873', 105873),
	(339, 811, 42, 17, '1:56.140', 116140),
	(339, 811, 43, 17, '1:48.065', 108065),
	(339, 811, 44, 17, '1:45.573', 105573),
	(339, 811, 45, 16, '1:45.963', 105963),
	(339, 811, 46, 16, '1:50.243', 110243),
	(339, 811, 47, 16, '1:46.523', 106523),
	(339, 811, 48, 16, '1:49.359', 109359),
	(339, 811, 49, 16, '1:46.506', 106506),
	(339, 811, 50, 16, '1:47.854', 107854),
	(339, 811, 51, 16, '1:49.359', 109359),
	(339, 811, 52, 16, '1:55.242', 115242),
	(339, 812, 1, 23, '2:00.653', 120653),
	(339, 812, 2, 22, '1:48.862', 108862),
	(339, 812, 3, 20, '1:48.128', 108128),
	(339, 812, 4, 20, '1:47.301', 107301),
	(339, 812, 5, 20, '1:47.476', 107476),
	(339, 812, 6, 21, '1:49.187', 109187),
	(339, 812, 7, 21, '1:47.933', 107933),
	(339, 812, 8, 21, '1:47.442', 107442),
	(339, 812, 9, 20, '1:47.170', 107170),
	(339, 812, 10, 19, '1:46.881', 106881),
	(339, 812, 11, 18, '1:47.279', 107279),
	(339, 812, 12, 17, '1:46.994', 106994),
	(339, 812, 13, 17, '1:47.045', 107045),
	(339, 812, 14, 17, '1:46.568', 106568),
	(339, 812, 15, 17, '1:51.021', 111021),
	(339, 812, 16, 18, '2:08.605', 128605),
	(339, 812, 17, 17, '1:49.433', 109433),
	(339, 812, 18, 17, '1:46.533', 106533),
	(339, 812, 19, 17, '1:47.829', 107829),
	(339, 812, 20, 17, '1:48.735', 108735),
	(339, 812, 21, 17, '1:50.284', 110284),
	(339, 812, 22, 17, '1:47.852', 107852),
	(339, 812, 23, 17, '1:46.154', 106154),
	(339, 812, 24, 17, '1:46.116', 106116),
	(339, 812, 25, 17, '1:45.964', 105964),
	(339, 812, 26, 17, '1:45.883', 105883),
	(339, 812, 27, 17, '1:45.391', 105391),
	(339, 812, 28, 17, '1:45.437', 105437),
	(339, 812, 29, 17, '1:45.877', 105877),
	(339, 812, 30, 17, '1:46.588', 106588),
	(339, 812, 31, 17, '1:46.740', 106740),
	(339, 812, 32, 17, '1:46.470', 106470),
	(339, 812, 33, 16, '1:48.497', 108497),
	(339, 812, 34, 16, '1:47.246', 107246),
	(339, 812, 35, 16, '1:45.352', 105352),
	(339, 812, 36, 16, '1:46.448', 106448),
	(339, 812, 37, 16, '1:46.616', 106616),
	(339, 812, 38, 16, '1:46.560', 106560),
	(339, 812, 39, 16, '1:45.058', 105058),
	(339, 812, 40, 16, '1:44.790', 104790),
	(339, 812, 41, 16, '1:47.389', 107389),
	(339, 812, 42, 15, '1:48.005', 108005),
	(339, 812, 43, 15, '1:46.506', 106506),
	(339, 812, 44, 15, '1:45.569', 105569),
	(339, 812, 45, 15, '1:47.036', 107036),
	(339, 812, 46, 15, '1:47.497', 107497),
	(339, 812, 47, 15, '1:46.912', 106912),
	(339, 812, 48, 15, '1:46.753', 106753),
	(339, 812, 49, 15, '1:45.385', 105385),
	(339, 812, 50, 15, '1:49.370', 109370),
	(339, 812, 51, 15, '1:52.276', 112276),
	(339, 812, 52, 15, '1:48.453', 108453),
	(339, 812, 53, 15, '1:49.682', 109682),
	(340, 1, 1, 6, '2:02.304', 122304),
	(340, 1, 2, 11, '2:53.974', 173974),
	(340, 1, 3, 14, '2:26.749', 146749),
	(340, 1, 4, 12, '1:53.958', 113958),
	(340, 1, 5, 13, '2:01.456', 121456),
	(340, 1, 6, 16, '2:11.298', 131298),
	(340, 1, 7, 12, '1:48.629', 108629),
	(340, 1, 8, 11, '1:47.032', 107032),
	(340, 1, 9, 10, '1:46.049', 106049),
	(340, 1, 10, 10, '1:46.041', 106041),
	(340, 1, 11, 7, '1:47.109', 107109),
	(340, 1, 12, 6, '1:43.276', 103276),
	(340, 1, 13, 6, '1:42.061', 102061),
	(340, 1, 14, 6, '1:43.192', 103192),
	(340, 1, 15, 6, '1:45.287', 105287),
	(340, 1, 16, 5, '1:45.552', 105552),
	(340, 1, 17, 5, '1:43.108', 103108),
	(340, 1, 18, 5, '1:44.126', 104126),
	(340, 1, 19, 5, '1:54.905', 114905),
	(340, 1, 20, 5, '2:08.243', 128243),
	(340, 1, 21, 7, '2:12.573', 132573),
	(340, 1, 22, 7, '2:12.389', 132389),
	(340, 1, 23, 7, '1:59.540', 119540),
	(340, 1, 24, 7, '1:57.960', 117960),
	(340, 1, 25, 6, '2:28.946', 148946),
	(340, 1, 26, 5, '1:53.301', 113301),
	(340, 1, 27, 4, '1:50.675', 110675),
	(340, 1, 28, 4, '1:48.730', 108730),
	(340, 1, 29, 3, '1:49.845', 109845),
	(340, 1, 30, 3, '1:48.779', 108779),
	(340, 1, 31, 3, '1:48.607', 108607),
	(340, 1, 32, 3, '1:49.170', 109170),
	(340, 1, 33, 3, '1:50.035', 110035),
	(340, 1, 34, 3, '1:50.791', 110791),
	(340, 1, 35, 3, '1:52.054', 112054),
	(340, 1, 36, 3, '1:53.238', 113238),
	(340, 1, 37, 3, '1:57.261', 117261),
	(340, 1, 38, 4, '2:10.953', 130953),
	(340, 1, 39, 2, '1:47.269', 107269),
	(340, 1, 40, 2, '1:48.363', 108363),
	(340, 1, 41, 2, '1:47.968', 107968),
	(340, 1, 42, 2, '1:48.340', 108340),
	(340, 1, 43, 2, '1:47.502', 107502),
	(340, 1, 44, 2, '1:48.191', 108191),
	(340, 1, 45, 2, '1:47.370', 107370),
	(340, 1, 46, 2, '1:48.058', 108058),
	(340, 1, 47, 2, '1:49.439', 109439),
	(340, 1, 48, 2, '1:50.078', 110078),
	(340, 1, 49, 2, '1:51.488', 111488),
	(340, 1, 50, 2, '1:50.380', 110380),
	(340, 1, 51, 2, '1:51.125', 111125),
	(340, 1, 52, 2, '1:51.057', 111057),
	(340, 1, 53, 2, '1:50.976', 110976),
	(340, 1, 54, 2, '1:51.591', 111591),
	(340, 1, 55, 2, '1:52.382', 112382),
	(340, 1, 56, 2, '1:52.920', 112920),
	(340, 3, 1, 4, '2:00.905', 120905),
	(340, 3, 2, 3, '2:45.135', 165135),
	(340, 3, 3, 1, '2:28.126', 148126),
	(340, 3, 4, 1, '1:51.312', 111312),
	(340, 3, 5, 1, '1:48.083', 108083),
	(340, 3, 6, 1, '1:45.801', 105801),
	(340, 3, 7, 1, '1:46.693', 106693),
	(340, 3, 8, 1, '1:47.692', 107692),
	(340, 3, 9, 1, '1:47.286', 107286),
	(340, 3, 10, 1, '1:46.033', 106033),
	(340, 3, 11, 1, '1:47.512', 107512),
	(340, 3, 12, 1, '1:45.313', 105313),
	(340, 3, 13, 1, '1:43.726', 103726),
	(340, 3, 14, 1, '1:43.245', 103245),
	(340, 3, 15, 1, '1:44.035', 104035),
	(340, 3, 16, 1, '1:44.779', 104779),
	(340, 3, 17, 1, '1:43.700', 103700),
	(340, 3, 18, 1, '1:43.931', 103931),
	(340, 3, 19, 2, '1:55.338', 115338),
	(340, 3, 20, 2, '2:04.651', 124651),
	(340, 3, 21, 2, '2:13.370', 133370),
	(340, 3, 22, 2, '2:02.903', 122903),
	(340, 3, 23, 2, '2:02.570', 122570),
	(340, 3, 24, 2, '2:43.311', 163311),
	(340, 3, 25, 2, '2:37.383', 157383),
	(340, 3, 26, 2, '1:52.123', 112123),
	(340, 3, 27, 2, '1:49.579', 109579),
	(340, 3, 28, 2, '1:49.762', 109762),
	(340, 3, 29, 2, '1:49.666', 109666),
	(340, 3, 30, 2, '1:49.521', 109521),
	(340, 3, 31, 2, '1:49.389', 109389),
	(340, 3, 32, 2, '1:50.166', 110166),
	(340, 3, 33, 2, '1:50.379', 110379),
	(340, 3, 34, 2, '1:51.485', 111485),
	(340, 3, 35, 2, '1:52.286', 112286),
	(340, 3, 36, 2, '1:52.652', 112652),
	(340, 3, 37, 2, '1:52.516', 112516),
	(340, 3, 38, 2, '1:59.120', 119120),
	(340, 3, 39, 3, '2:10.764', 130764),
	(340, 3, 40, 3, '1:48.623', 108623),
	(340, 3, 41, 3, '1:48.960', 108960),
	(340, 3, 42, 3, '1:50.087', 110087),
	(340, 3, 43, 3, '1:49.688', 109688),
	(340, 3, 44, 3, '1:49.203', 109203),
	(340, 3, 45, 3, '1:49.050', 109050),
	(340, 3, 46, 3, '1:47.665', 107665),
	(340, 3, 47, 3, '1:47.970', 107970),
	(340, 3, 48, 3, '1:48.401', 108401),
	(340, 3, 49, 3, '1:49.205', 109205),
	(340, 3, 50, 3, '1:50.283', 110283),
	(340, 3, 51, 3, '1:50.701', 110701),
	(340, 3, 52, 3, '1:51.521', 111521),
	(340, 3, 53, 3, '1:51.161', 111161),
	(340, 3, 54, 3, '1:51.960', 111960),
	(340, 3, 55, 3, '1:52.399', 112399),
	(340, 3, 56, 3, '1:52.529', 112529),
	(340, 4, 1, 1, '1:58.576', 118576),
	(340, 4, 2, 1, '2:41.860', 161860),
	(340, 4, 3, 6, '2:37.429', 157429),
	(340, 4, 4, 4, '1:52.873', 112873),
	(340, 4, 5, 8, '1:59.432', 119432),
	(340, 4, 6, 12, '2:07.570', 127570),
	(340, 4, 7, 17, '2:11.699', 131699),
	(340, 4, 8, 15, '1:48.902', 108902),
	(340, 4, 9, 14, '1:47.074', 107074),
	(340, 4, 10, 14, '1:46.649', 106649),
	(340, 4, 11, 14, '1:46.413', 106413),
	(340, 4, 12, 14, '1:44.797', 104797),
	(340, 4, 13, 13, '1:45.627', 105627),
	(340, 4, 14, 13, '1:44.134', 104134),
	(340, 4, 15, 13, '1:46.206', 106206),
	(340, 4, 16, 13, '1:46.025', 106025),
	(340, 4, 17, 13, '1:45.606', 105606),
	(340, 4, 18, 12, '1:47.354', 107354),
	(340, 4, 19, 11, '2:01.004', 121004),
	(340, 4, 20, 10, '2:12.012', 132012),
	(340, 4, 21, 10, '1:57.770', 117770),
	(340, 4, 22, 10, '1:59.737', 119737),
	(340, 4, 23, 10, '1:56.839', 116839),
	(340, 4, 24, 10, '1:56.113', 116113),
	(340, 4, 25, 9, '2:24.593', 144593),
	(340, 4, 26, 8, '1:55.283', 115283),
	(340, 4, 27, 7, '1:51.966', 111966),
	(340, 4, 28, 7, '1:52.106', 112106),
	(340, 4, 29, 6, '1:51.308', 111308),
	(340, 4, 30, 6, '1:49.348', 109348),
	(340, 4, 31, 6, '1:49.965', 109965),
	(340, 4, 32, 6, '1:49.987', 109987),
	(340, 4, 33, 5, '1:51.387', 111387),
	(340, 4, 34, 5, '1:50.836', 110836),
	(340, 4, 35, 5, '1:50.973', 110973),
	(340, 4, 36, 5, '1:51.531', 111531),
	(340, 4, 37, 4, '1:51.666', 111666),
	(340, 4, 38, 3, '1:56.147', 116147),
	(340, 4, 39, 4, '2:09.452', 129452),
	(340, 4, 40, 4, '1:49.117', 109117),
	(340, 4, 41, 4, '1:49.337', 109337),
	(340, 4, 42, 4, '1:48.946', 108946),
	(340, 4, 43, 4, '1:48.331', 108331),
	(340, 4, 44, 4, '1:47.787', 107787),
	(340, 4, 45, 4, '1:47.772', 107772),
	(340, 4, 46, 4, '1:47.688', 107688),
	(340, 4, 47, 4, '1:47.763', 107763),
	(340, 4, 48, 4, '1:48.578', 108578),
	(340, 4, 49, 4, '1:48.817', 108817),
	(340, 4, 50, 4, '1:50.595', 110595),
	(340, 4, 51, 4, '1:50.665', 110665),
	(340, 4, 52, 4, '1:51.498', 111498),
	(340, 4, 53, 4, '1:52.772', 112772),
	(340, 4, 54, 4, '1:50.820', 110820),
	(340, 4, 55, 4, '1:51.633', 111633),
	(340, 4, 56, 4, '1:53.664', 113664),
	(340, 5, 1, 14, '2:11.355', 131355),
	(340, 5, 2, 10, '2:44.861', 164861),
	(340, 5, 3, 7, '2:21.834', 141834),
	(340, 5, 4, 13, '1:59.813', 119813),
	(340, 5, 5, 11, '1:54.086', 114086),
	(340, 5, 6, 8, '1:52.869', 112869),
	(340, 5, 7, 7, '1:53.502', 113502),
	(340, 5, 8, 6, '1:54.370', 114370),
	(340, 5, 9, 7, '1:52.121', 112121),
	(340, 5, 10, 8, '1:52.171', 112171),
	(340, 5, 11, 11, '1:53.711', 113711),
	(340, 5, 12, 11, '1:49.931', 109931),
	(340, 5, 13, 14, '1:49.970', 109970),
	(340, 5, 14, 14, '1:47.141', 107141),
	(340, 5, 15, 14, '1:48.892', 108892),
	(340, 5, 16, 14, '1:48.896', 108896),
	(340, 5, 17, 14, '1:48.776', 108776),
	(340, 5, 18, 14, '1:54.748', 114748),
	(340, 5, 19, 14, '2:08.649', 128649),
	(340, 5, 20, 14, '2:18.291', 138291),
	(340, 5, 21, 13, '1:59.549', 119549),
	(340, 5, 22, 13, '1:59.815', 119815),
	(340, 5, 23, 13, '1:56.471', 116471),
	(340, 5, 24, 13, '1:56.248', 116248),
	(340, 5, 25, 13, '1:55.756', 115756),
	(340, 5, 26, 14, '1:56.850', 116850),
	(340, 5, 27, 14, '1:56.661', 116661),
	(340, 5, 28, 14, '1:57.897', 117897),
	(340, 5, 29, 14, '1:59.286', 119286),
	(340, 5, 30, 14, '1:55.750', 115750),
	(340, 5, 31, 14, '1:54.797', 114797),
	(340, 5, 32, 14, '1:54.764', 114764),
	(340, 5, 33, 14, '1:55.136', 115136),
	(340, 5, 34, 14, '1:55.428', 115428),
	(340, 5, 35, 14, '1:57.451', 117451),
	(340, 5, 36, 14, '2:01.750', 121750),
	(340, 5, 37, 14, '2:20.619', 140619),
	(340, 5, 38, 14, '1:54.481', 114481),
	(340, 5, 39, 14, '1:54.523', 114523),
	(340, 5, 40, 14, '1:55.121', 115121),
	(340, 5, 41, 14, '1:55.780', 115780),
	(340, 5, 42, 14, '1:55.040', 115040),
	(340, 5, 43, 14, '1:53.003', 113003),
	(340, 5, 44, 14, '1:58.412', 118412),
	(340, 5, 45, 14, '1:53.160', 113160),
	(340, 5, 46, 14, '1:51.842', 111842),
	(340, 5, 47, 14, '1:51.888', 111888),
	(340, 5, 48, 14, '1:52.433', 112433),
	(340, 5, 49, 14, '1:56.608', 116608),
	(340, 5, 50, 14, '1:53.307', 113307),
	(340, 5, 51, 14, '1:52.764', 112764),
	(340, 5, 52, 14, '1:56.610', 116610),
	(340, 5, 53, 14, '1:57.847', 117847),
	(340, 5, 54, 14, '1:57.825', 117825),
	(340, 5, 55, 14, '2:01.601', 121601),
	(340, 9, 1, 9, '2:06.642', 126642),
	(340, 9, 2, 6, '2:45.622', 165622),
	(340, 9, 3, 3, '2:22.756', 142756),
	(340, 9, 4, 3, '1:53.507', 113507),
	(340, 9, 5, 3, '1:48.244', 108244),
	(340, 9, 6, 3, '1:45.936', 105936),
	(340, 9, 7, 3, '1:47.401', 107401),
	(340, 9, 8, 3, '1:47.986', 107986),
	(340, 9, 9, 3, '1:48.259', 108259),
	(340, 9, 10, 3, '1:46.335', 106335),
	(340, 9, 11, 3, '1:48.044', 108044),
	(340, 9, 12, 3, '1:46.466', 106466),
	(340, 9, 13, 3, '1:44.256', 104256),
	(340, 9, 14, 3, '1:43.630', 103630),
	(340, 9, 15, 3, '1:44.017', 104017),
	(340, 9, 16, 3, '1:45.183', 105183),
	(340, 9, 17, 3, '1:44.721', 104721),
	(340, 9, 18, 3, '1:45.313', 105313),
	(340, 9, 19, 3, '1:50.030', 110030),
	(340, 9, 20, 3, '2:02.784', 122784),
	(340, 9, 21, 3, '2:11.977', 131977),
	(340, 9, 22, 3, '2:03.597', 123597),
	(340, 9, 23, 3, '2:01.448', 121448),
	(340, 9, 24, 3, '2:43.381', 163381),
	(340, 9, 25, 3, '2:36.182', 156182),
	(340, 9, 26, 3, '1:52.726', 112726),
	(340, 9, 27, 3, '1:50.840', 110840),
	(340, 9, 28, 3, '1:50.454', 110454),
	(340, 9, 29, 4, '1:50.727', 110727),
	(340, 9, 30, 4, '1:50.748', 110748),
	(340, 9, 31, 4, '1:51.727', 111727),
	(340, 9, 32, 4, '1:50.485', 110485),
	(340, 9, 33, 4, '1:51.167', 111167),
	(340, 9, 34, 4, '1:51.450', 111450),
	(340, 9, 35, 4, '1:52.068', 112068),
	(340, 9, 36, 4, '1:52.431', 112431),
	(340, 9, 37, 5, '1:57.309', 117309),
	(340, 9, 38, 6, '2:13.764', 133764),
	(340, 9, 39, 5, '1:50.134', 110134),
	(340, 9, 40, 5, '1:49.625', 109625),
	(340, 9, 41, 5, '1:49.117', 109117),
	(340, 9, 42, 5, '1:48.972', 108972),
	(340, 9, 43, 5, '1:49.201', 109201),
	(340, 9, 44, 5, '1:48.480', 108480),
	(340, 9, 45, 5, '1:48.644', 108644),
	(340, 9, 46, 5, '1:48.815', 108815),
	(340, 9, 47, 5, '1:48.938', 108938),
	(340, 9, 48, 5, '1:49.855', 109855),
	(340, 9, 49, 5, '1:50.551', 110551),
	(340, 9, 50, 5, '1:50.823', 110823),
	(340, 9, 51, 5, '1:51.034', 111034),
	(340, 9, 52, 5, '1:51.714', 111714),
	(340, 9, 53, 5, '1:51.610', 111610),
	(340, 9, 54, 5, '1:51.881', 111881),
	(340, 9, 55, 5, '1:52.511', 112511),
	(340, 9, 56, 5, '1:52.858', 112858),
	(340, 13, 1, 7, '2:02.854', 122854),
	(340, 13, 2, 8, '2:50.640', 170640),
	(340, 13, 3, 12, '2:28.102', 148102),
	(340, 13, 4, 11, '1:53.829', 113829),
	(340, 13, 5, 10, '1:55.773', 115773),
	(340, 13, 6, 10, '2:01.895', 121895),
	(340, 13, 7, 15, '2:10.585', 130585),
	(340, 13, 8, 13, '1:49.703', 109703),
	(340, 13, 9, 13, '1:47.469', 107469),
	(340, 13, 10, 13, '1:47.907', 107907),
	(340, 13, 11, 13, '1:47.949', 107949),
	(340, 13, 12, 13, '1:45.127', 105127),
	(340, 13, 13, 12, '1:45.646', 105646),
	(340, 13, 14, 11, '1:44.594', 104594),
	(340, 13, 15, 11, '1:45.526', 105526),
	(340, 13, 16, 11, '1:45.672', 105672),
	(340, 13, 17, 11, '1:45.578', 105578),
	(340, 13, 18, 11, '1:47.385', 107385),
	(340, 13, 19, 12, '2:04.151', 124151),
	(340, 13, 20, 12, '2:19.447', 139447),
	(340, 13, 21, 12, '1:58.163', 118163),
	(340, 13, 22, 12, '1:59.770', 119770),
	(340, 13, 23, 12, '1:53.516', 113516),
	(340, 13, 24, 12, '1:55.186', 115186),
	(340, 13, 25, 12, '2:20.703', 140703),
	(340, 13, 26, 11, '1:56.861', 116861),
	(340, 13, 27, 11, '1:53.133', 113133),
	(340, 13, 28, 11, '1:52.349', 112349),
	(340, 13, 29, 11, '1:51.917', 111917),
	(340, 13, 30, 10, '1:52.650', 112650),
	(340, 13, 31, 10, '1:51.637', 111637),
	(340, 13, 32, 10, '1:52.018', 112018),
	(340, 13, 33, 10, '1:52.732', 112732),
	(340, 13, 34, 10, '1:53.389', 113389),
	(340, 13, 35, 10, '1:53.313', 113313),
	(340, 13, 36, 9, '1:53.688', 113688),
	(340, 13, 37, 9, '1:54.379', 114379),
	(340, 13, 38, 9, '1:59.642', 119642),
	(340, 13, 39, 11, '2:10.623', 130623),
	(340, 13, 40, 11, '1:48.837', 108837),
	(340, 13, 41, 11, '1:49.588', 109588),
	(340, 13, 42, 11, '1:49.181', 109181),
	(340, 13, 43, 11, '1:49.348', 109348),
	(340, 13, 44, 11, '1:50.626', 110626),
	(340, 13, 45, 10, '1:51.607', 111607),
	(340, 13, 46, 10, '1:49.167', 109167),
	(340, 13, 47, 10, '1:48.761', 108761),
	(340, 13, 48, 10, '1:49.620', 109620),
	(340, 13, 49, 10, '1:50.009', 110009),
	(340, 13, 50, 10, '1:50.479', 110479),
	(340, 13, 51, 10, '1:50.519', 110519),
	(340, 13, 52, 10, '1:50.835', 110835),
	(340, 13, 53, 10, '1:55.054', 115054),
	(340, 13, 54, 10, '1:52.750', 112750),
	(340, 13, 55, 9, '1:53.493', 113493),
	(340, 13, 56, 9, '1:54.584', 114584),
	(340, 15, 1, 13, '2:10.891', 130891),
	(340, 15, 2, 16, '2:49.057', 169057),
	(340, 15, 3, 16, '2:28.606', 148606),
	(340, 15, 4, 17, '1:59.016', 119016),
	(340, 15, 5, 15, '1:57.312', 117312),
	(340, 15, 6, 13, '1:57.258', 117258),
	(340, 15, 7, 14, '1:57.824', 117824),
	(340, 15, 8, 14, '1:56.310', 116310),
	(340, 15, 9, 15, '1:54.151', 114151),
	(340, 15, 10, 15, '1:54.093', 114093),
	(340, 15, 11, 16, '1:55.103', 115103),
	(340, 15, 12, 16, '1:56.514', 116514),
	(340, 15, 13, 16, '2:10.365', 130365),
	(340, 15, 14, 16, '1:49.675', 109675),
	(340, 15, 15, 16, '1:51.198', 111198),
	(340, 15, 16, 16, '1:52.406', 112406),
	(340, 15, 17, 17, '2:34.543', 154543),
	(340, 15, 18, 18, '14:14.416', 854416),
	(340, 15, 19, 18, '2:03.880', 123880),
	(340, 15, 20, 18, '1:57.541', 117541),
	(340, 15, 21, 18, '2:02.324', 122324),
	(340, 15, 22, 18, '2:05.912', 125912),
	(340, 15, 23, 18, '1:54.231', 114231),
	(340, 15, 24, 18, '1:55.107', 115107),
	(340, 15, 25, 18, '1:55.607', 115607),
	(340, 15, 26, 18, '2:05.415', 125415),
	(340, 16, 1, 15, '2:11.583', 131583),
	(340, 16, 2, 13, '2:46.760', 166760),
	(340, 16, 3, 8, '2:19.915', 139915),
	(340, 16, 4, 5, '1:53.248', 113248),
	(340, 16, 5, 5, '1:53.721', 113721),
	(340, 16, 6, 7, '1:58.427', 118427),
	(340, 16, 7, 9, '2:08.367', 128367),
	(340, 16, 8, 8, '1:48.708', 108708),
	(340, 16, 9, 8, '1:47.104', 107104),
	(340, 16, 10, 7, '1:48.170', 108170),
	(340, 16, 11, 8, '1:49.744', 109744),
	(340, 16, 12, 9, '1:47.940', 107940),
	(340, 16, 13, 9, '1:45.238', 105238),
	(340, 16, 14, 9, '1:44.364', 104364),
	(340, 16, 15, 9, '1:46.225', 106225),
	(340, 16, 16, 9, '1:46.158', 106158),
	(340, 16, 17, 9, '1:47.066', 107066),
	(340, 16, 18, 10, '1:50.330', 110330),
	(340, 16, 19, 10, '2:04.943', 124943),
	(340, 16, 20, 9, '2:11.345', 131345),
	(340, 16, 21, 9, '1:52.128', 112128),
	(340, 16, 22, 9, '2:00.474', 120474),
	(340, 16, 23, 9, '1:58.427', 118427),
	(340, 16, 24, 9, '1:59.117', 119117),
	(340, 16, 25, 8, '2:26.520', 146520),
	(340, 16, 26, 6, '1:55.137', 115137),
	(340, 16, 27, 6, '1:51.986', 111986),
	(340, 16, 28, 6, '1:52.041', 112041),
	(340, 16, 29, 7, '1:52.303', 112303),
	(340, 16, 30, 8, '1:53.390', 113390),
	(340, 16, 31, 8, '1:52.889', 112889),
	(340, 16, 32, 8, '1:52.341', 112341),
	(340, 16, 33, 8, '1:52.970', 112970),
	(340, 16, 34, 8, '1:53.388', 113388),
	(340, 16, 35, 8, '1:53.407', 113407),
	(340, 16, 36, 8, '1:53.620', 113620),
	(340, 16, 37, 8, '1:54.618', 114618),
	(340, 16, 38, 8, '1:59.856', 119856),
	(340, 16, 39, 13, '2:14.774', 134774),
	(340, 16, 40, 13, '1:49.678', 109678),
	(340, 16, 41, 13, '1:49.852', 109852),
	(340, 16, 42, 13, '1:50.232', 110232),
	(340, 16, 43, 13, '1:49.212', 109212),
	(340, 16, 44, 12, '1:48.819', 108819),
	(340, 16, 45, 12, '1:49.256', 109256),
	(340, 16, 46, 11, '1:50.028', 110028),
	(340, 16, 47, 11, '1:49.382', 109382),
	(340, 16, 48, 11, '1:50.322', 110322),
	(340, 16, 49, 11, '1:51.024', 111024),
	(340, 16, 50, 11, '1:50.714', 110714),
	(340, 16, 51, 11, '1:52.040', 112040),
	(340, 16, 52, 11, '1:51.853', 111853),
	(340, 16, 53, 11, '1:52.611', 112611),
	(340, 16, 54, 11, '1:52.456', 112456),
	(340, 16, 55, 11, '1:53.530', 113530),
	(340, 16, 56, 11, '1:55.286', 115286),
	(340, 17, 1, 2, '1:59.208', 119208),
	(340, 17, 2, 2, '2:42.243', 162243),
	(340, 17, 3, 11, '2:39.050', 159050),
	(340, 17, 4, 10, '1:54.335', 114335),
	(340, 17, 5, 7, '1:55.067', 115067),
	(340, 17, 6, 9, '1:57.011', 117011),
	(340, 17, 7, 10, '2:09.996', 129996),
	(340, 17, 8, 10, '1:47.957', 107957),
	(340, 17, 9, 11, '1:47.134', 107134),
	(340, 17, 10, 11, '1:47.176', 107176),
	(340, 17, 11, 10, '1:47.613', 107613),
	(340, 17, 12, 8, '1:46.113', 106113),
	(340, 17, 13, 8, '1:43.527', 103527),
	(340, 17, 14, 8, '1:42.609', 102609),
	(340, 17, 15, 8, '1:43.682', 103682),
	(340, 17, 16, 8, '1:44.321', 104321),
	(340, 17, 17, 8, '1:44.142', 104142),
	(340, 17, 18, 8, '1:47.011', 107011),
	(340, 17, 19, 8, '2:00.472', 120472),
	(340, 17, 20, 8, '2:13.921', 133921),
	(340, 17, 21, 6, '1:53.244', 113244),
	(340, 17, 22, 6, '2:12.650', 132650),
	(340, 17, 23, 6, '1:59.562', 119562),
	(340, 17, 24, 6, '1:58.161', 118161),
	(340, 17, 25, 11, '2:30.696', 150696),
	(340, 17, 26, 12, '1:57.258', 117258),
	(340, 17, 27, 12, '1:53.816', 113816),
	(340, 17, 28, 12, '1:52.075', 112075),
	(340, 17, 29, 12, '1:51.995', 111995),
	(340, 17, 30, 12, '1:52.751', 112751),
	(340, 17, 31, 11, '1:52.545', 112545),
	(340, 17, 32, 11, '1:51.894', 111894),
	(340, 17, 33, 11, '1:52.470', 112470),
	(340, 17, 34, 11, '1:53.015', 113015),
	(340, 17, 35, 12, '1:58.805', 118805),
	(340, 17, 36, 12, '2:10.252', 130252),
	(340, 17, 37, 11, '1:48.410', 108410),
	(340, 17, 38, 10, '1:50.481', 110481),
	(340, 17, 39, 7, '1:47.850', 107850),
	(340, 17, 40, 7, '1:47.960', 107960),
	(340, 17, 41, 7, '1:47.913', 107913),
	(340, 17, 42, 7, '1:49.126', 109126),
	(340, 17, 43, 7, '1:49.682', 109682),
	(340, 17, 44, 7, '1:49.590', 109590),
	(340, 17, 45, 7, '1:49.729', 109729),
	(340, 17, 46, 7, '1:50.407', 110407),
	(340, 17, 47, 7, '1:50.547', 110547),
	(340, 17, 48, 7, '1:51.085', 111085),
	(340, 17, 49, 7, '1:52.056', 112056),
	(340, 17, 50, 7, '1:52.171', 112171),
	(340, 17, 51, 7, '1:52.839', 112839),
	(340, 17, 52, 7, '1:52.476', 112476),
	(340, 17, 53, 7, '1:53.256', 113256),
	(340, 17, 54, 8, '1:54.746', 114746),
	(340, 17, 55, 8, '1:54.982', 114982),
	(340, 17, 56, 8, '1:55.252', 115252),
	(340, 18, 1, 5, '2:01.689', 121689),
	(340, 18, 2, 4, '2:45.471', 165471),
	(340, 18, 3, 2, '2:27.461', 147461),
	(340, 18, 4, 2, '1:52.287', 112287),
	(340, 18, 5, 2, '1:48.293', 108293),
	(340, 18, 6, 2, '1:46.218', 106218),
	(340, 18, 7, 2, '1:47.492', 107492),
	(340, 18, 8, 2, '1:48.283', 108283),
	(340, 18, 9, 2, '1:46.670', 106670),
	(340, 18, 10, 2, '1:46.142', 106142),
	(340, 18, 11, 2, '1:47.501', 107501),
	(340, 18, 12, 2, '1:45.361', 105361),
	(340, 18, 13, 2, '1:43.618', 103618),
	(340, 18, 14, 2, '1:42.886', 102886),
	(340, 18, 15, 2, '1:43.816', 103816),
	(340, 18, 16, 2, '1:44.972', 104972),
	(340, 18, 17, 2, '1:44.666', 104666),
	(340, 18, 18, 2, '1:45.038', 105038),
	(340, 18, 19, 1, '1:50.024', 110024),
	(340, 18, 20, 1, '2:01.050', 121050),
	(340, 18, 21, 1, '2:13.456', 133456),
	(340, 18, 22, 1, '1:59.634', 119634),
	(340, 18, 23, 1, '2:08.452', 128452),
	(340, 18, 24, 1, '2:43.245', 163245),
	(340, 18, 25, 1, '2:38.795', 158795),
	(340, 18, 26, 1, '1:50.985', 110985),
	(340, 18, 27, 1, '1:50.012', 110012),
	(340, 18, 28, 1, '1:49.745', 109745),
	(340, 18, 29, 1, '1:49.554', 109554),
	(340, 18, 30, 1, '1:48.564', 108564),
	(340, 18, 31, 1, '1:48.803', 108803),
	(340, 18, 32, 1, '1:49.852', 109852),
	(340, 18, 33, 1, '1:50.075', 110075),
	(340, 18, 34, 1, '1:50.809', 110809),
	(340, 18, 35, 1, '1:50.562', 110562),
	(340, 18, 36, 1, '1:51.079', 111079),
	(340, 18, 37, 1, '1:52.665', 112665),
	(340, 18, 38, 1, '1:57.789', 117789),
	(340, 18, 39, 1, '2:10.195', 130195),
	(340, 18, 40, 1, '1:48.292', 108292),
	(340, 18, 41, 1, '1:47.509', 107509),
	(340, 18, 42, 1, '1:49.499', 109499),
	(340, 18, 43, 1, '1:47.103', 107103),
	(340, 18, 44, 1, '1:47.042', 107042),
	(340, 18, 45, 1, '1:47.082', 107082),
	(340, 18, 46, 1, '1:47.469', 107469),
	(340, 18, 47, 1, '1:48.255', 108255),
	(340, 18, 48, 1, '1:48.779', 108779),
	(340, 18, 49, 1, '1:49.036', 109036),
	(340, 18, 50, 1, '1:51.217', 111217),
	(340, 18, 51, 1, '1:54.946', 114946),
	(340, 18, 52, 1, '1:51.295', 111295),
	(340, 18, 53, 1, '1:52.184', 112184),
	(340, 18, 54, 1, '1:52.752', 112752),
	(340, 18, 55, 1, '1:52.501', 112501),
	(340, 18, 56, 1, '1:53.993', 113993),
	(340, 20, 1, 3, '1:59.841', 119841),
	(340, 20, 2, 5, '2:50.762', 170762),
	(340, 20, 3, 15, '2:35.266', 155266),
	(340, 20, 4, 14, '1:52.256', 112256),
	(340, 20, 5, 14, '2:00.641', 120641),
	(340, 20, 6, 15, '2:09.526', 129526),
	(340, 20, 7, 11, '1:48.874', 108874),
	(340, 20, 8, 9, '1:47.319', 107319),
	(340, 20, 9, 9, '1:45.940', 105940),
	(340, 20, 10, 9, '1:46.702', 106702),
	(340, 20, 11, 9, '1:48.712', 108712),
	(340, 20, 12, 7, '1:46.498', 106498),
	(340, 20, 13, 7, '1:43.152', 103152),
	(340, 20, 14, 7, '1:42.358', 102358),
	(340, 20, 15, 7, '1:43.821', 103821),
	(340, 20, 16, 7, '1:43.725', 103725),
	(340, 20, 17, 6, '1:44.180', 104180),
	(340, 20, 18, 6, '1:45.240', 105240),
	(340, 20, 19, 6, '1:52.299', 112299),
	(340, 20, 20, 6, '2:08.387', 128387),
	(340, 20, 21, 8, '2:14.588', 134588),
	(340, 20, 22, 8, '2:10.689', 130689),
	(340, 20, 23, 8, '1:58.972', 118972),
	(340, 20, 24, 8, '1:58.237', 118237),
	(340, 20, 25, 7, '2:27.955', 147955),
	(340, 20, 26, 9, '1:56.070', 116070),
	(340, 20, 27, 8, '1:52.637', 112637),
	(340, 20, 28, 8, '1:51.578', 111578),
	(340, 20, 29, 8, '1:51.648', 111648),
	(340, 20, 30, 7, '1:49.777', 109777),
	(340, 20, 31, 7, '1:49.565', 109565),
	(340, 20, 32, 7, '1:50.042', 110042),
	(340, 20, 33, 6, '1:51.210', 111210),
	(340, 20, 34, 6, '1:50.736', 110736),
	(340, 20, 35, 6, '1:51.897', 111897),
	(340, 20, 36, 6, '1:51.582', 111582),
	(340, 20, 37, 6, '1:57.081', 117081),
	(340, 20, 38, 7, '2:11.000', 131000),
	(340, 20, 39, 6, '1:50.102', 110102),
	(340, 20, 40, 6, '1:49.507', 109507),
	(340, 20, 41, 6, '1:49.347', 109347),
	(340, 20, 42, 6, '1:48.694', 108694),
	(340, 20, 43, 6, '1:48.904', 108904),
	(340, 20, 44, 6, '1:48.495', 108495),
	(340, 20, 45, 6, '1:48.763', 108763),
	(340, 20, 46, 6, '1:49.173', 109173),
	(340, 20, 47, 6, '1:48.737', 108737),
	(340, 20, 48, 6, '1:49.876', 109876),
	(340, 20, 49, 6, '1:50.833', 110833),
	(340, 20, 50, 6, '1:51.372', 111372),
	(340, 20, 51, 6, '1:51.250', 111250),
	(340, 20, 52, 6, '1:52.142', 112142),
	(340, 20, 53, 6, '1:53.747', 113747),
	(340, 20, 54, 6, '1:54.168', 114168),
	(340, 20, 55, 6, '1:54.246', 114246),
	(340, 20, 56, 6, '1:55.354', 115354),
	(340, 22, 1, 12, '2:10.466', 130466),
	(340, 22, 2, 14, '2:47.967', 167967),
	(340, 22, 3, 9, '2:20.641', 140641),
	(340, 22, 4, 8, '1:55.372', 115372),
	(340, 22, 5, 12, '2:01.261', 121261),
	(340, 22, 6, 14, '2:12.232', 132232),
	(340, 22, 7, 13, '1:50.627', 110627),
	(340, 22, 8, 12, '1:49.638', 109638),
	(340, 22, 9, 12, '1:48.312', 108312),
	(340, 22, 10, 12, '1:48.349', 108349),
	(340, 22, 11, 12, '1:49.188', 109188),
	(340, 22, 12, 12, '1:47.326', 107326),
	(340, 22, 13, 11, '1:45.746', 105746),
	(340, 22, 14, 12, '1:45.638', 105638),
	(340, 22, 15, 12, '1:45.848', 105848),
	(340, 22, 16, 12, '1:46.023', 106023),
	(340, 22, 17, 12, '1:45.559', 105559),
	(340, 22, 18, 13, '1:56.836', 116836),
	(340, 22, 19, 13, '2:13.529', 133529),
	(340, 22, 20, 11, '1:54.774', 114774),
	(340, 22, 21, 11, '1:59.233', 119233),
	(340, 22, 22, 11, '1:57.809', 117809),
	(340, 22, 23, 11, '1:56.849', 116849),
	(340, 22, 24, 11, '1:55.391', 115391),
	(340, 22, 25, 10, '2:22.225', 142225),
	(340, 22, 26, 10, '1:56.822', 116822),
	(340, 22, 27, 10, '1:52.922', 112922),
	(340, 22, 28, 10, '1:52.197', 112197),
	(340, 22, 29, 10, '1:52.032', 112032),
	(340, 22, 30, 11, '1:53.537', 113537),
	(340, 22, 31, 12, '1:54.776', 114776),
	(340, 22, 32, 12, '1:52.840', 112840),
	(340, 22, 33, 12, '1:53.726', 113726),
	(340, 22, 34, 12, '1:53.131', 113131),
	(340, 22, 35, 11, '1:54.102', 114102),
	(340, 22, 36, 11, '1:54.651', 114651),
	(340, 22, 37, 10, '1:59.245', 119245),
	(340, 22, 38, 13, '2:10.228', 130228),
	(340, 22, 39, 12, '1:50.186', 110186),
	(340, 22, 40, 12, '1:49.955', 109955),
	(340, 22, 41, 12, '1:50.328', 110328),
	(340, 22, 42, 12, '1:50.218', 110218),
	(340, 22, 43, 12, '1:49.806', 109806),
	(340, 22, 44, 13, '1:51.128', 111128),
	(340, 22, 45, 13, '1:49.895', 109895),
	(340, 22, 46, 12, '1:50.625', 110625),
	(340, 22, 47, 12, '1:49.869', 109869),
	(340, 22, 48, 12, '1:50.451', 110451),
	(340, 22, 49, 12, '1:50.502', 110502),
	(340, 22, 50, 12, '1:50.453', 110453),
	(340, 22, 51, 12, '1:50.831', 110831),
	(340, 22, 52, 12, '1:51.562', 111562),
	(340, 22, 53, 12, '1:52.267', 112267),
	(340, 22, 54, 12, '1:52.725', 112725),
	(340, 22, 55, 12, '1:53.272', 113272),
	(340, 22, 56, 12, '1:54.707', 114707),
	(340, 30, 1, 8, '2:03.853', 123853),
	(340, 30, 2, 12, '2:53.134', 173134),
	(340, 30, 3, 13, '2:25.560', 145560),
	(340, 30, 4, 15, '1:58.452', 118452),
	(340, 30, 5, 17, '2:08.103', 128103),
	(340, 30, 6, 11, '1:48.359', 108359),
	(340, 30, 7, 8, '1:47.810', 107810),
	(340, 30, 8, 7, '1:47.742', 107742),
	(340, 30, 9, 6, '1:48.154', 108154),
	(340, 30, 10, 6, '1:47.104', 107104),
	(340, 30, 11, 6, '1:48.932', 108932),
	(340, 30, 12, 5, '1:46.237', 106237),
	(340, 30, 13, 5, '1:45.101', 105101),
	(340, 30, 14, 5, '1:44.298', 104298),
	(340, 30, 15, 5, '1:45.190', 105190),
	(340, 30, 16, 6, '1:46.767', 106767),
	(340, 30, 17, 7, '1:46.059', 106059),
	(340, 30, 18, 7, '1:46.689', 106689),
	(340, 30, 19, 7, '1:59.849', 119849),
	(340, 30, 20, 7, '2:08.560', 128560),
	(340, 30, 21, 5, '1:52.424', 112424),
	(340, 30, 22, 5, '2:18.864', 138864),
	(340, 30, 23, 5, '1:59.520', 119520),
	(340, 30, 24, 5, '1:58.434', 118434),
	(340, 30, 25, 5, '2:29.761', 149761),
	(340, 30, 26, 7, '1:56.394', 116394),
	(340, 30, 27, 9, '1:53.846', 113846),
	(340, 30, 28, 9, '1:51.870', 111870),
	(340, 30, 29, 9, '1:52.085', 112085),
	(340, 30, 30, 9, '1:52.537', 112537),
	(340, 30, 31, 9, '1:52.764', 112764),
	(340, 30, 32, 9, '1:51.985', 111985),
	(340, 30, 33, 9, '1:53.285', 113285),
	(340, 30, 34, 9, '1:53.533', 113533),
	(340, 30, 35, 9, '1:53.521', 113521),
	(340, 30, 36, 10, '1:58.026', 118026),
	(340, 30, 37, 12, '2:09.406', 129406),
	(340, 30, 38, 11, '1:49.066', 109066),
	(340, 30, 39, 8, '1:49.257', 109257),
	(340, 30, 40, 8, '1:48.590', 108590),
	(340, 30, 41, 8, '1:48.792', 108792),
	(340, 30, 42, 8, '1:49.162', 109162),
	(340, 30, 43, 8, '1:49.698', 109698),
	(340, 30, 44, 8, '1:49.848', 109848),
	(340, 30, 45, 8, '1:50.209', 110209),
	(340, 30, 46, 8, '1:50.520', 110520),
	(340, 30, 47, 8, '1:50.763', 110763),
	(340, 30, 48, 8, '1:51.782', 111782),
	(340, 30, 49, 8, '1:53.227', 113227),
	(340, 30, 50, 8, '1:52.248', 112248),
	(340, 30, 51, 9, '1:52.789', 112789),
	(340, 30, 52, 9, '1:53.101', 113101),
	(340, 30, 53, 9, '1:53.957', 113957),
	(340, 30, 54, 9, '1:53.848', 113848),
	(340, 30, 55, 10, '1:56.373', 116373),
	(340, 30, 56, 10, '1:56.474', 116474),
	(340, 37, 1, 11, '2:10.049', 130049),
	(340, 37, 2, 9, '2:44.330', 164330),
	(340, 37, 3, 5, '2:22.472', 142472),
	(340, 37, 4, 6, '1:56.118', 116118),
	(340, 37, 5, 4, '1:51.162', 111162),
	(340, 37, 6, 4, '1:47.739', 107739),
	(340, 37, 7, 4, '1:49.333', 109333),
	(340, 153, 1, 18, '2:14.602', 134602),
	(340, 153, 2, 15, '2:44.513', 164513),
	(340, 153, 3, 10, '2:20.650', 140650),
	(340, 153, 4, 9, '1:54.967', 114967),
	(340, 153, 5, 9, '1:55.900', 115900),
	(340, 153, 6, 6, '1:52.526', 112526),
	(340, 153, 7, 6, '1:51.285', 111285),
	(340, 153, 8, 5, '1:49.815', 109815),
	(340, 153, 9, 5, '1:48.684', 108684),
	(340, 153, 10, 5, '1:48.012', 108012),
	(340, 153, 11, 5, '1:53.653', 113653),
	(340, 153, 12, 10, '2:04.993', 124993),
	(340, 153, 13, 10, '1:43.765', 103765),
	(340, 153, 14, 10, '1:43.755', 103755),
	(340, 153, 15, 10, '1:45.251', 105251),
	(340, 153, 16, 10, '1:44.958', 104958),
	(340, 153, 17, 10, '1:45.793', 105793),
	(340, 153, 18, 9, '1:49.608', 109608),
	(340, 153, 19, 9, '2:04.698', 124698),
	(340, 153, 20, 13, '2:25.247', 145247),
	(340, 153, 21, 15, '2:25.636', 145636),
	(340, 153, 22, 15, '1:59.115', 119115),
	(340, 153, 23, 14, '1:57.131', 117131),
	(340, 153, 24, 14, '1:57.094', 117094),
	(340, 153, 25, 14, '1:53.360', 113360),
	(340, 153, 26, 13, '1:55.012', 115012),
	(340, 153, 27, 13, '1:52.884', 112884),
	(340, 153, 28, 13, '1:51.084', 111084),
	(340, 153, 29, 13, '1:51.749', 111749),
	(340, 153, 30, 13, '1:52.227', 112227),
	(340, 153, 31, 13, '1:53.659', 113659),
	(340, 153, 32, 13, '1:53.103', 113103),
	(340, 153, 33, 13, '1:55.033', 115033),
	(340, 153, 34, 13, '1:59.667', 119667),
	(340, 153, 35, 13, '2:13.802', 133802),
	(340, 153, 36, 13, '1:49.853', 109853),
	(340, 153, 37, 13, '1:49.418', 109418),
	(340, 153, 38, 12, '1:49.192', 109192),
	(340, 153, 39, 9, '1:49.471', 109471),
	(340, 153, 40, 9, '1:49.368', 109368),
	(340, 153, 41, 9, '1:49.478', 109478),
	(340, 153, 42, 9, '1:50.051', 110051),
	(340, 153, 43, 9, '1:50.518', 110518),
	(340, 153, 44, 9, '1:51.621', 111621),
	(340, 153, 45, 11, '1:52.780', 112780),
	(340, 153, 46, 13, '2:00.194', 120194),
	(340, 153, 47, 13, '2:11.707', 131707),
	(340, 153, 48, 13, '1:49.227', 109227),
	(340, 153, 49, 13, '1:47.268', 107268),
	(340, 153, 50, 13, '1:47.395', 107395),
	(340, 153, 51, 13, '1:47.819', 107819),
	(340, 153, 52, 13, '1:48.256', 108256),
	(340, 153, 53, 13, '1:51.411', 111411),
	(340, 153, 54, 13, '1:52.190', 112190),
	(340, 153, 55, 13, '1:51.489', 111489),
	(340, 153, 56, 13, '1:51.642', 111642),
	(340, 807, 1, 17, '2:13.591', 133591),
	(340, 807, 2, 18, '2:48.995', 168995),
	(340, 807, 3, 17, '2:26.243', 146243),
	(340, 807, 4, 16, '1:55.010', 115010),
	(340, 807, 5, 16, '2:01.328', 121328),
	(340, 807, 6, 19, '2:28.992', 148992),
	(340, 807, 7, 18, '1:50.150', 110150),
	(340, 807, 8, 17, '1:48.227', 108227),
	(340, 807, 9, 17, '1:48.178', 108178),
	(340, 807, 10, 16, '1:48.372', 108372),
	(340, 807, 11, 15, '1:48.691', 108691),
	(340, 807, 12, 15, '1:46.577', 106577),
	(340, 807, 13, 15, '1:44.549', 104549),
	(340, 807, 14, 15, '1:45.599', 105599),
	(340, 807, 15, 15, '1:49.692', 109692),
	(340, 807, 16, 15, '1:45.531', 105531),
	(340, 807, 17, 15, '1:46.768', 106768),
	(340, 807, 18, 15, '1:53.460', 113460),
	(340, 807, 19, 15, '2:06.749', 126749),
	(340, 807, 20, 15, '2:12.788', 132788),
	(340, 807, 21, 14, '1:56.987', 116987),
	(340, 807, 22, 14, '1:59.810', 119810),
	(340, 807, 23, 15, '2:01.192', 121192),
	(340, 807, 24, 15, '2:38.701', 158701),
	(340, 807, 25, 15, '2:31.101', 151101),
	(340, 807, 26, 16, '2:28.700', 148700),
	(340, 807, 27, 15, '1:52.851', 112851),
	(340, 807, 28, 15, '1:52.554', 112554),
	(340, 807, 29, 15, '1:51.740', 111740),
	(340, 807, 30, 15, '1:51.286', 111286),
	(340, 807, 31, 15, '1:51.307', 111307),
	(340, 807, 32, 15, '1:56.279', 116279),
	(340, 807, 33, 15, '1:52.902', 112902),
	(340, 807, 34, 15, '1:50.971', 110971),
	(340, 807, 35, 15, '1:52.104', 112104),
	(340, 807, 36, 15, '1:55.370', 115370),
	(340, 807, 37, 15, '1:52.792', 112792),
	(340, 807, 38, 15, '1:57.382', 117382),
	(340, 807, 39, 15, '2:09.643', 129643),
	(340, 807, 40, 15, '1:50.705', 110705),
	(340, 807, 41, 15, '1:50.367', 110367),
	(340, 807, 42, 15, '1:50.136', 110136),
	(340, 807, 43, 15, '1:50.412', 110412),
	(340, 807, 44, 15, '1:49.173', 109173),
	(340, 807, 45, 15, '1:49.444', 109444),
	(340, 807, 46, 15, '1:49.196', 109196),
	(340, 807, 47, 15, '1:50.478', 110478),
	(340, 807, 48, 15, '1:50.442', 110442),
	(340, 807, 49, 15, '1:52.286', 112286),
	(340, 807, 50, 15, '1:51.839', 111839),
	(340, 807, 51, 15, '1:53.196', 113196),
	(340, 807, 52, 15, '1:54.093', 114093),
	(340, 807, 53, 15, '1:54.178', 114178),
	(340, 807, 54, 15, '1:57.648', 117648),
	(340, 807, 55, 15, '1:54.782', 114782),
	(340, 808, 1, 10, '2:08.716', 128716),
	(340, 808, 2, 7, '2:44.706', 164706),
	(340, 808, 3, 4, '2:23.037', 143037),
	(340, 808, 4, 7, '1:57.090', 117090),
	(340, 808, 5, 6, '1:51.752', 111752),
	(340, 808, 6, 5, '1:47.273', 107273),
	(340, 808, 7, 5, '1:48.749', 108749),
	(340, 808, 8, 4, '1:49.797', 109797),
	(340, 808, 9, 4, '1:48.419', 108419),
	(340, 808, 10, 4, '1:47.524', 107524),
	(340, 808, 11, 4, '1:51.342', 111342),
	(340, 808, 12, 4, '1:46.898', 106898),
	(340, 808, 13, 4, '1:45.534', 105534),
	(340, 808, 14, 4, '1:43.801', 103801),
	(340, 808, 15, 4, '1:46.155', 106155),
	(340, 808, 16, 4, '1:46.736', 106736),
	(340, 808, 17, 4, '1:46.238', 106238),
	(340, 808, 18, 4, '1:46.469', 106469),
	(340, 808, 19, 4, '1:53.534', 113534),
	(340, 808, 20, 4, '2:07.900', 127900),
	(340, 808, 21, 4, '2:14.605', 134605),
	(340, 808, 22, 4, '2:19.262', 139262),
	(340, 808, 23, 4, '1:59.881', 119881),
	(340, 808, 24, 4, '1:59.065', 119065),
	(340, 808, 25, 4, '2:29.790', 149790),
	(340, 808, 26, 4, '1:54.347', 114347),
	(340, 808, 27, 5, '1:53.358', 113358),
	(340, 808, 28, 5, '1:51.240', 111240),
	(340, 808, 29, 5, '1:50.290', 110290),
	(340, 808, 30, 5, '1:49.915', 109915),
	(340, 808, 31, 5, '1:50.741', 110741),
	(340, 808, 32, 5, '1:51.077', 111077),
	(340, 808, 33, 7, '2:01.414', 121414),
	(340, 808, 34, 7, '1:52.642', 112642),
	(340, 808, 35, 7, '1:52.241', 112241),
	(340, 808, 36, 7, '1:52.343', 112343),
	(340, 808, 37, 7, '1:53.468', 113468),
	(340, 808, 38, 5, '1:59.433', 119433),
	(340, 808, 39, 10, '2:16.199', 136199),
	(340, 808, 40, 10, '1:49.530', 109530),
	(340, 808, 41, 10, '1:49.886', 109886),
	(340, 808, 42, 10, '1:48.881', 108881),
	(340, 808, 43, 10, '1:49.694', 109694),
	(340, 808, 44, 10, '1:51.650', 111650),
	(340, 808, 45, 9, '1:50.968', 110968),
	(340, 808, 46, 9, '1:48.130', 108130),
	(340, 808, 47, 9, '1:47.460', 107460),
	(340, 808, 48, 9, '1:47.891', 107891),
	(340, 808, 49, 9, '1:51.889', 111889),
	(340, 808, 50, 9, '1:49.364', 109364),
	(340, 808, 51, 8, '1:51.129', 111129),
	(340, 808, 52, 8, '1:50.193', 110193),
	(340, 808, 53, 8, '1:50.429', 110429),
	(340, 808, 54, 7, '1:52.707', 112707),
	(340, 808, 55, 7, '1:53.170', 113170),
	(340, 808, 56, 7, '1:53.811', 113811),
	(340, 810, 1, 20, '17:06.445', 1026445),
	(340, 810, 2, 20, '2:00.340', 120340),
	(340, 810, 3, 20, '1:59.912', 119912),
	(340, 810, 4, 20, '1:59.591', 119591),
	(340, 810, 5, 20, '1:55.376', 115376),
	(340, 810, 6, 20, '1:57.516', 117516),
	(340, 810, 7, 20, '1:53.185', 113185),
	(340, 810, 8, 19, '2:30.498', 150498),
	(340, 811, 1, 16, '2:12.121', 132121),
	(340, 811, 2, 17, '2:49.949', 169949),
	(340, 811, 3, 18, '2:28.096', 148096),
	(340, 811, 4, 18, '2:00.081', 120081),
	(340, 811, 5, 18, '2:00.529', 120529),
	(340, 811, 6, 17, '1:59.239', 119239),
	(340, 811, 7, 16, '1:56.377', 116377),
	(340, 811, 8, 16, '1:56.156', 116156),
	(340, 811, 9, 16, '1:52.960', 112960),
	(340, 811, 10, 17, '1:54.600', 114600),
	(340, 811, 11, 17, '1:52.478', 112478),
	(340, 811, 12, 17, '1:56.404', 116404),
	(340, 811, 13, 17, '2:12.706', 132706),
	(340, 811, 14, 17, '1:49.784', 109784),
	(340, 811, 15, 17, '1:52.978', 112978),
	(340, 811, 16, 17, '1:48.216', 108216),
	(340, 811, 17, 16, '1:57.176', 117176),
	(340, 811, 18, 16, '2:11.999', 131999),
	(340, 811, 19, 16, '2:25.980', 145980),
	(340, 811, 20, 16, '2:02.979', 122979),
	(340, 811, 21, 16, '1:58.113', 118113),
	(340, 811, 22, 16, '1:56.676', 116676),
	(340, 811, 23, 16, '1:55.796', 115796),
	(340, 811, 24, 16, '2:16.358', 136358),
	(340, 811, 25, 16, '1:58.153', 118153),
	(340, 811, 26, 15, '1:56.714', 116714),
	(340, 811, 27, 16, '2:01.443', 121443),
	(340, 811, 28, 16, '1:57.758', 117758),
	(340, 811, 29, 16, '1:55.925', 115925),
	(340, 811, 30, 16, '1:58.267', 118267),
	(340, 811, 31, 16, '1:56.116', 116116),
	(340, 811, 32, 16, '2:00.580', 120580),
	(340, 811, 33, 16, '1:57.181', 117181),
	(340, 811, 34, 16, '1:57.932', 117932),
	(340, 811, 35, 16, '1:56.990', 116990),
	(340, 811, 36, 16, '1:57.941', 117941),
	(340, 811, 37, 16, '1:57.462', 117462),
	(340, 811, 38, 16, '1:59.563', 119563),
	(340, 811, 39, 16, '2:01.147', 121147),
	(340, 811, 40, 16, '2:06.565', 126565),
	(340, 811, 41, 16, '2:10.914', 130914),
	(340, 811, 42, 16, '2:21.746', 141746),
	(340, 811, 43, 16, '1:55.356', 115356),
	(340, 811, 44, 16, '1:54.590', 114590),
	(340, 811, 45, 16, '1:53.609', 113609),
	(340, 811, 46, 16, '1:54.536', 114536),
	(340, 811, 47, 16, '1:53.023', 113023),
	(340, 811, 48, 16, '1:52.819', 112819),
	(340, 811, 49, 16, '1:52.223', 112223),
	(340, 811, 50, 16, '1:53.313', 113313),
	(340, 811, 51, 16, '1:53.003', 113003),
	(340, 811, 52, 16, '1:54.570', 114570),
	(340, 811, 53, 16, '1:55.686', 115686),
	(340, 811, 54, 16, '1:55.303', 115303),
	(340, 812, 1, 19, '2:14.903', 134903),
	(340, 812, 2, 19, '2:53.558', 173558),
	(340, 812, 3, 19, '2:36.323', 156323),
	(340, 812, 4, 19, '1:58.939', 118939),
	(340, 812, 5, 19, '2:01.351', 121351),
	(340, 812, 6, 18, '2:01.741', 121741),
	(340, 812, 7, 19, '2:01.662', 121662),
	(340, 812, 8, 18, '1:57.073', 117073),
	(340, 812, 9, 18, '1:55.919', 115919),
	(340, 812, 10, 18, '1:57.577', 117577),
	(340, 812, 11, 18, '2:01.798', 121798),
	(340, 812, 12, 18, '2:20.638', 140638),
	(340, 812, 13, 18, '1:49.543', 109543),
	(340, 812, 14, 18, '1:51.939', 111939),
	(340, 812, 15, 18, '1:48.788', 108788),
	(340, 812, 16, 18, '1:50.264', 110264),
	(340, 812, 17, 18, '1:58.238', 118238),
	(340, 812, 18, 17, '2:15.458', 135458),
	(340, 812, 19, 17, '2:22.059', 142059),
	(340, 812, 20, 17, '2:04.684', 124684),
	(340, 812, 21, 17, '2:01.307', 121307),
	(340, 812, 22, 17, '2:43.127', 163127),
	(340, 812, 23, 17, '2:36.673', 156673),
	(340, 812, 24, 17, '2:06.335', 126335),
	(340, 812, 25, 17, '1:59.275', 119275),
	(340, 812, 26, 17, '1:56.864', 116864),
	(340, 812, 27, 17, '1:57.123', 117123),
	(340, 812, 28, 17, '1:59.014', 119014),
	(340, 812, 29, 17, '1:56.004', 116004),
	(340, 812, 30, 17, '1:56.092', 116092),
	(340, 812, 31, 17, '1:56.432', 116432),
	(340, 812, 32, 17, '1:55.474', 115474),
	(340, 812, 33, 17, '2:07.126', 127126),
	(340, 812, 34, 17, '1:57.927', 117927),
	(340, 812, 35, 17, '1:57.328', 117328),
	(340, 812, 36, 17, '1:57.762', 117762),
	(340, 812, 37, 17, '1:59.341', 119341),
	(340, 812, 38, 17, '2:00.413', 120413),
	(340, 812, 39, 17, '2:03.034', 123034),
	(340, 812, 40, 17, '2:05.561', 125561),
	(340, 812, 41, 17, '2:23.258', 143258),
	(340, 812, 42, 17, '2:22.856', 142856),
	(340, 812, 43, 17, '1:56.156', 116156),
	(340, 812, 44, 17, '1:56.721', 116721),
	(340, 812, 45, 17, '1:54.354', 114354),
	(340, 812, 46, 17, '1:58.391', 118391),
	(340, 812, 47, 17, '1:54.282', 114282),
	(340, 812, 48, 17, '1:59.722', 119722),
	(340, 812, 49, 17, '1:54.485', 114485),
	(340, 812, 50, 17, '1:55.111', 115111),
	(340, 812, 51, 17, '1:54.703', 114703),
	(340, 812, 52, 17, '2:14.305', 134305),
	(341, 1, 1, 3, '1:33.114', 93114),
	(341, 1, 2, 3, '1:28.511', 88511),
	(341, 1, 3, 3, '1:28.394', 88394),
	(341, 1, 4, 3, '1:28.025', 88025),
	(341, 1, 5, 3, '1:28.064', 88064),
	(341, 1, 6, 3, '1:27.993', 87993),
	(341, 1, 7, 3, '1:27.979', 87979),
	(341, 1, 8, 3, '1:27.938', 87938),
	(341, 1, 9, 3, '1:27.932', 87932),
	(341, 1, 10, 3, '1:27.996', 87996),
	(341, 1, 11, 3, '1:27.952', 87952),
	(341, 1, 12, 3, '1:28.076', 88076),
	(341, 1, 13, 3, '1:28.021', 88021),
	(341, 1, 14, 3, '1:28.032', 88032),
	(341, 1, 15, 3, '1:28.123', 88123),
	(341, 1, 16, 3, '1:28.067', 88067),
	(341, 1, 17, 2, '1:30.256', 90256),
	(341, 1, 18, 2, '1:46.399', 106399),
	(341, 1, 19, 2, '1:27.142', 87142),
	(341, 1, 20, 2, '1:27.187', 87187),
	(341, 1, 21, 2, '1:27.396', 87396),
	(341, 1, 22, 2, '1:27.330', 87330),
	(341, 1, 23, 2, '1:27.563', 87563),
	(341, 1, 24, 2, '1:27.475', 87475),
	(341, 1, 25, 2, '1:27.295', 87295),
	(341, 1, 26, 2, '1:27.233', 87233),
	(341, 1, 27, 2, '1:27.116', 87116),
	(341, 1, 28, 2, '1:26.826', 86826),
	(341, 1, 29, 2, '1:26.854', 86854),
	(341, 1, 30, 2, '1:27.021', 87021),
	(341, 1, 31, 2, '1:26.681', 86681),
	(341, 1, 32, 2, '1:26.485', 86485),
	(341, 1, 33, 2, '1:26.822', 86822),
	(341, 1, 34, 2, '1:26.555', 86555),
	(341, 1, 35, 2, '1:26.718', 86718),
	(341, 1, 36, 2, '1:27.070', 87070),
	(341, 1, 37, 2, '1:26.502', 86502),
	(341, 1, 38, 2, '1:26.729', 86729),
	(341, 1, 39, 2, '1:26.216', 86216),
	(341, 1, 40, 2, '1:26.451', 86451),
	(341, 1, 41, 2, '1:26.383', 86383),
	(341, 1, 42, 2, '1:26.066', 86066),
	(341, 1, 43, 2, '1:26.622', 86622),
	(341, 1, 44, 2, '1:25.814', 85814),
	(341, 1, 45, 2, '1:26.016', 86016),
	(341, 1, 46, 2, '1:26.116', 86116),
	(341, 1, 47, 2, '1:26.019', 86019),
	(341, 1, 48, 2, '1:25.665', 85665),
	(341, 1, 49, 2, '1:25.630', 85630),
	(341, 1, 50, 2, '1:25.603', 85603),
	(341, 1, 51, 2, '1:25.525', 85525),
	(341, 1, 52, 2, '1:25.613', 85613),
	(341, 1, 53, 2, '1:26.977', 86977),
	(341, 1, 54, 2, '1:25.172', 85172),
	(341, 1, 55, 2, '1:25.454', 85454),
	(341, 1, 56, 2, '1:25.862', 85862),
	(341, 1, 57, 2, '1:25.410', 85410),
	(341, 1, 58, 2, '1:25.163', 85163),
	(341, 1, 59, 2, '1:24.357', 84357),
	(341, 1, 60, 2, '1:24.757', 84757),
	(341, 1, 61, 2, '1:25.042', 85042),
	(341, 1, 62, 2, '1:25.129', 85129),
	(341, 1, 63, 2, '1:25.736', 85736),
	(341, 1, 64, 2, '1:25.602', 85602),
	(341, 3, 1, 11, '1:38.435', 98435),
	(341, 3, 2, 11, '1:30.555', 90555),
	(341, 3, 3, 11, '1:30.288', 90288),
	(341, 3, 4, 11, '1:29.865', 89865),
	(341, 3, 5, 11, '1:29.541', 89541),
	(341, 3, 6, 11, '1:29.585', 89585),
	(341, 3, 7, 11, '1:29.464', 89464),
	(341, 3, 8, 11, '1:29.768', 89768),
	(341, 3, 9, 11, '1:29.354', 89354),
	(341, 3, 10, 11, '1:29.357', 89357),
	(341, 3, 11, 11, '1:29.406', 89406),
	(341, 3, 12, 11, '1:29.806', 89806),
	(341, 3, 13, 11, '1:29.406', 89406),
	(341, 3, 14, 13, '1:32.393', 92393),
	(341, 3, 15, 17, '2:04.030', 124030),
	(341, 3, 16, 17, '1:29.491', 89491),
	(341, 3, 17, 17, '1:30.015', 90015),
	(341, 3, 18, 17, '1:30.082', 90082),
	(341, 3, 19, 17, '1:29.869', 89869),
	(341, 3, 20, 17, '1:29.082', 89082),
	(341, 3, 21, 17, '1:29.905', 89905),
	(341, 3, 22, 16, '1:29.419', 89419),
	(341, 3, 23, 16, '1:28.672', 88672),
	(341, 3, 24, 16, '1:28.498', 88498),
	(341, 3, 25, 16, '1:29.153', 89153),
	(341, 3, 26, 16, '1:28.854', 88854),
	(341, 3, 27, 16, '1:29.427', 89427),
	(341, 3, 28, 16, '1:28.800', 88800),
	(341, 3, 29, 16, '1:28.437', 88437),
	(341, 3, 30, 16, '1:28.898', 88898),
	(341, 3, 31, 16, '1:30.757', 90757),
	(341, 3, 32, 16, '1:28.709', 88709),
	(341, 3, 33, 15, '1:28.499', 88499),
	(341, 3, 34, 15, '1:28.736', 88736),
	(341, 3, 35, 15, '1:31.335', 91335),
	(341, 3, 36, 16, '1:44.798', 104798),
	(341, 3, 37, 16, '1:26.398', 86398),
	(341, 3, 38, 16, '1:26.885', 86885),
	(341, 3, 39, 16, '1:26.402', 86402),
	(341, 3, 40, 16, '1:27.927', 87927),
	(341, 3, 41, 16, '1:27.813', 87813),
	(341, 3, 42, 16, '1:28.171', 88171),
	(341, 3, 43, 16, '1:27.736', 87736),
	(341, 3, 44, 16, '1:28.003', 88003),
	(341, 3, 45, 16, '1:27.518', 87518),
	(341, 3, 46, 16, '1:27.670', 87670),
	(341, 3, 47, 16, '1:27.813', 87813),
	(341, 3, 48, 16, '1:28.147', 88147),
	(341, 3, 49, 15, '1:27.150', 87150),
	(341, 3, 50, 15, '1:25.455', 85455),
	(341, 3, 51, 15, '1:25.855', 85855),
	(341, 3, 52, 15, '1:25.997', 85997),
	(341, 3, 53, 15, '1:25.532', 85532),
	(341, 3, 54, 15, '1:26.109', 86109),
	(341, 3, 55, 15, '1:25.980', 85980),
	(341, 3, 56, 15, '1:25.668', 85668),
	(341, 3, 57, 15, '1:25.903', 85903),
	(341, 3, 58, 15, '1:26.359', 86359),
	(341, 3, 59, 15, '1:26.920', 86920),
	(341, 3, 60, 15, '1:26.501', 86501),
	(341, 3, 61, 15, '1:26.154', 86154),
	(341, 3, 62, 15, '1:26.149', 86149),
	(341, 3, 63, 15, '1:26.042', 86042),
	(341, 3, 64, 15, '1:26.508', 86508),
	(341, 3, 65, 13, '1:29.626', 89626),
	(341, 4, 1, 4, '1:33.939', 93939),
	(341, 4, 2, 4, '1:28.930', 88930),
	(341, 4, 3, 4, '1:28.512', 88512),
	(341, 4, 4, 4, '1:28.191', 88191),
	(341, 4, 5, 4, '1:28.265', 88265),
	(341, 4, 6, 4, '1:28.836', 88836),
	(341, 4, 7, 4, '1:28.187', 88187),
	(341, 4, 8, 4, '1:28.205', 88205),
	(341, 4, 9, 4, '1:28.275', 88275),
	(341, 4, 10, 4, '1:28.066', 88066),
	(341, 4, 11, 4, '1:27.978', 87978),
	(341, 4, 12, 4, '1:28.029', 88029),
	(341, 4, 13, 4, '1:28.137', 88137),
	(341, 4, 14, 4, '1:27.943', 87943),
	(341, 4, 15, 4, '1:28.157', 88157),
	(341, 4, 16, 4, '1:30.847', 90847),
	(341, 4, 17, 5, '1:45.377', 105377),
	(341, 4, 18, 4, '1:28.762', 88762),
	(341, 4, 19, 4, '1:27.748', 87748),
	(341, 4, 20, 4, '1:27.698', 87698),
	(341, 4, 21, 4, '1:27.799', 87799),
	(341, 4, 22, 4, '1:28.309', 88309),
	(341, 4, 23, 4, '1:27.646', 87646),
	(341, 4, 24, 4, '1:27.186', 87186),
	(341, 4, 25, 4, '1:27.077', 87077),
	(341, 4, 26, 4, '1:26.904', 86904),
	(341, 4, 27, 4, '1:27.237', 87237),
	(341, 4, 28, 4, '1:27.183', 87183),
	(341, 4, 29, 4, '1:27.349', 87349),
	(341, 4, 30, 4, '1:27.021', 87021),
	(341, 4, 31, 4, '1:26.744', 86744),
	(341, 4, 32, 4, '1:26.524', 86524),
	(341, 4, 33, 4, '1:27.009', 87009),
	(341, 4, 34, 4, '1:27.007', 87007),
	(341, 4, 35, 4, '1:26.437', 86437),
	(341, 4, 36, 4, '1:26.559', 86559),
	(341, 4, 37, 4, '1:26.876', 86876),
	(341, 4, 38, 4, '1:26.694', 86694),
	(341, 4, 39, 4, '1:27.399', 87399),
	(341, 4, 40, 4, '1:26.389', 86389),
	(341, 4, 41, 4, '1:25.868', 85868),
	(341, 4, 42, 4, '1:25.703', 85703),
	(341, 4, 43, 4, '1:25.886', 85886),
	(341, 4, 44, 4, '1:26.047', 86047),
	(341, 4, 45, 4, '1:25.785', 85785),
	(341, 4, 46, 4, '1:26.108', 86108),
	(341, 4, 47, 4, '1:25.754', 85754),
	(341, 4, 48, 4, '1:25.897', 85897),
	(341, 4, 49, 4, '1:25.226', 85226),
	(341, 4, 50, 4, '1:25.800', 85800),
	(341, 4, 51, 4, '1:25.707', 85707),
	(341, 4, 52, 4, '1:26.147', 86147),
	(341, 4, 53, 4, '1:25.724', 85724),
	(341, 4, 54, 4, '1:27.985', 87985),
	(341, 4, 55, 3, '1:25.774', 85774),
	(341, 4, 56, 3, '1:25.255', 85255),
	(341, 4, 57, 3, '1:24.846', 84846),
	(341, 4, 58, 3, '1:24.897', 84897),
	(341, 4, 59, 3, '1:25.641', 85641),
	(341, 4, 60, 3, '1:25.932', 85932),
	(341, 4, 61, 3, '1:25.647', 85647),
	(341, 4, 62, 3, '1:25.737', 85737),
	(341, 4, 63, 3, '1:25.635', 85635),
	(341, 4, 64, 3, '1:26.091', 86091),
	(341, 4, 65, 2, '1:27.117', 87117),
	(341, 4, 66, 2, '1:30.526', 90526),
	(341, 9, 1, 10, '1:38.045', 98045),
	(341, 9, 2, 10, '1:29.924', 89924),
	(341, 9, 3, 10, '1:29.672', 89672),
	(341, 9, 4, 10, '1:29.453', 89453),
	(341, 9, 5, 10, '1:29.175', 89175),
	(341, 9, 6, 10, '1:29.417', 89417),
	(341, 9, 7, 10, '1:29.285', 89285),
	(341, 9, 8, 10, '1:29.365', 89365),
	(341, 9, 9, 10, '1:29.345', 89345),
	(341, 9, 10, 10, '1:29.212', 89212),
	(341, 9, 11, 10, '1:29.012', 89012),
	(341, 9, 12, 10, '1:29.150', 89150),
	(341, 9, 13, 10, '1:29.073', 89073),
	(341, 9, 14, 10, '1:28.992', 88992),
	(341, 9, 15, 8, '1:29.052', 89052),
	(341, 9, 16, 8, '1:31.649', 91649),
	(341, 9, 17, 9, '1:45.439', 105439),
	(341, 9, 18, 9, '1:28.078', 88078),
	(341, 9, 19, 9, '1:27.970', 87970),
	(341, 9, 20, 9, '1:28.169', 88169),
	(341, 9, 21, 9, '1:27.897', 87897),
	(341, 9, 22, 9, '1:27.955', 87955),
	(341, 9, 23, 9, '1:28.244', 88244),
	(341, 9, 24, 9, '1:28.376', 88376),
	(341, 9, 25, 9, '1:29.007', 89007),
	(341, 9, 26, 9, '1:28.705', 88705),
	(341, 9, 27, 9, '1:28.205', 88205),
	(341, 9, 28, 9, '1:28.043', 88043),
	(341, 9, 29, 9, '1:27.698', 87698),
	(341, 9, 30, 9, '1:27.867', 87867),
	(341, 9, 31, 9, '1:27.779', 87779),
	(341, 9, 32, 9, '1:27.391', 87391),
	(341, 9, 33, 9, '1:27.710', 87710),
	(341, 9, 34, 9, '1:27.945', 87945),
	(341, 9, 35, 9, '1:27.628', 87628),
	(341, 9, 36, 9, '1:27.475', 87475),
	(341, 9, 37, 9, '1:27.709', 87709),
	(341, 9, 38, 9, '1:27.238', 87238),
	(341, 9, 39, 9, '1:27.658', 87658),
	(341, 9, 40, 9, '1:27.780', 87780),
	(341, 9, 41, 9, '1:27.574', 87574),
	(341, 9, 42, 9, '1:27.193', 87193),
	(341, 9, 43, 9, '1:27.222', 87222),
	(341, 9, 44, 9, '1:27.514', 87514),
	(341, 9, 45, 9, '1:27.624', 87624),
	(341, 9, 46, 9, '1:27.172', 87172),
	(341, 9, 47, 9, '1:26.625', 86625),
	(341, 9, 48, 9, '1:26.473', 86473),
	(341, 9, 49, 9, '1:26.705', 86705),
	(341, 9, 50, 9, '1:26.425', 86425),
	(341, 9, 51, 9, '1:26.488', 86488),
	(341, 9, 52, 9, '1:26.710', 86710),
	(341, 9, 53, 9, '1:26.216', 86216),
	(341, 9, 54, 9, '1:26.461', 86461),
	(341, 9, 55, 9, '1:26.348', 86348),
	(341, 9, 56, 9, '1:26.292', 86292),
	(341, 9, 57, 9, '1:26.241', 86241),
	(341, 9, 58, 9, '1:26.249', 86249),
	(341, 9, 59, 9, '1:26.101', 86101),
	(341, 9, 60, 9, '1:26.275', 86275),
	(341, 9, 61, 9, '1:25.789', 85789),
	(341, 9, 62, 9, '1:26.219', 86219),
	(341, 9, 63, 9, '1:25.819', 85819),
	(341, 9, 64, 9, '1:26.889', 86889),
	(341, 9, 65, 8, '1:25.901', 85901),
	(341, 9, 66, 8, '1:25.466', 85466),
	(341, 10, 1, 17, '1:41.687', 101687),
	(341, 10, 2, 17, '1:33.130', 93130),
	(341, 10, 3, 18, '1:32.942', 92942),
	(341, 10, 4, 18, '1:32.252', 92252),
	(341, 10, 5, 18, '1:32.702', 92702),
	(341, 10, 6, 18, '1:32.061', 92061),
	(341, 10, 7, 18, '1:32.267', 92267),
	(341, 10, 8, 18, '1:32.202', 92202),
	(341, 10, 9, 18, '1:32.299', 92299),
	(341, 10, 10, 18, '1:31.772', 91772),
	(341, 10, 11, 18, '1:32.346', 92346),
	(341, 10, 12, 19, '1:33.204', 93204),
	(341, 10, 13, 19, '1:32.510', 92510),
	(341, 10, 14, 19, '1:32.309', 92309),
	(341, 10, 15, 19, '1:32.548', 92548),
	(341, 10, 16, 19, '1:32.438', 92438),
	(341, 10, 17, 19, '1:32.324', 92324),
	(341, 10, 18, 19, '1:32.141', 92141),
	(341, 10, 19, 19, '1:32.205', 92205),
	(341, 10, 20, 19, '1:32.136', 92136),
	(341, 10, 21, 19, '1:34.972', 94972),
	(341, 10, 22, 20, '1:57.527', 117527),
	(341, 10, 23, 20, '1:34.102', 94102),
	(341, 10, 24, 20, '1:31.965', 91965),
	(341, 10, 25, 20, '1:32.824', 92824),
	(341, 10, 26, 20, '1:31.559', 91559),
	(341, 10, 27, 19, '1:33.610', 93610),
	(341, 10, 28, 19, '1:30.931', 90931),
	(341, 10, 29, 19, '1:31.198', 91198),
	(341, 10, 30, 19, '1:30.971', 90971),
	(341, 10, 31, 19, '1:34.662', 94662),
	(341, 10, 32, 19, '1:32.262', 92262),
	(341, 10, 33, 19, '1:33.836', 93836),
	(341, 10, 34, 19, '1:33.641', 93641),
	(341, 10, 35, 19, '1:32.375', 92375),
	(341, 10, 36, 19, '1:32.414', 92414),
	(341, 10, 37, 19, '1:31.697', 91697),
	(341, 10, 38, 19, '1:30.749', 90749),
	(341, 10, 39, 19, '1:32.102', 92102),
	(341, 10, 40, 19, '1:31.285', 91285),
	(341, 10, 41, 19, '1:33.782', 93782),
	(341, 10, 42, 19, '1:33.023', 93023),
	(341, 10, 43, 18, '1:31.260', 91260),
	(341, 10, 44, 18, '1:31.207', 91207),
	(341, 10, 45, 18, '1:30.031', 90031),
	(341, 10, 46, 18, '1:30.246', 90246),
	(341, 10, 47, 18, '1:31.216', 91216),
	(341, 10, 48, 18, '1:30.395', 90395),
	(341, 10, 49, 18, '1:30.440', 90440),
	(341, 10, 50, 18, '1:32.375', 92375),
	(341, 10, 51, 18, '1:32.925', 92925),
	(341, 10, 52, 18, '1:32.082', 92082),
	(341, 10, 53, 18, '1:30.910', 90910),
	(341, 10, 54, 18, '1:31.304', 91304),
	(341, 10, 55, 18, '1:29.844', 89844),
	(341, 10, 56, 18, '1:31.726', 91726),
	(341, 10, 57, 18, '1:30.240', 90240),
	(341, 10, 58, 18, '1:31.218', 91218),
	(341, 10, 59, 18, '1:32.422', 92422),
	(341, 10, 60, 18, '1:29.776', 89776),
	(341, 10, 61, 18, '1:32.293', 92293),
	(341, 10, 62, 18, '1:30.034', 90034),
	(341, 10, 63, 18, '1:30.268', 90268),
	(341, 13, 1, 7, '1:36.207', 96207),
	(341, 13, 2, 7, '1:29.630', 89630),
	(341, 13, 3, 7, '1:29.184', 89184),
	(341, 13, 4, 7, '1:28.845', 88845),
	(341, 13, 5, 7, '1:28.755', 88755),
	(341, 13, 6, 7, '1:28.640', 88640),
	(341, 13, 7, 7, '1:28.904', 88904),
	(341, 13, 8, 7, '1:28.437', 88437),
	(341, 13, 9, 7, '1:28.738', 88738),
	(341, 13, 10, 7, '1:29.012', 89012),
	(341, 13, 11, 7, '1:28.341', 88341),
	(341, 13, 12, 7, '1:28.516', 88516),
	(341, 13, 13, 7, '1:28.701', 88701),
	(341, 13, 14, 7, '1:31.484', 91484),
	(341, 13, 15, 12, '1:46.178', 106178),
	(341, 13, 16, 11, '1:28.338', 88338),
	(341, 13, 17, 8, '1:28.675', 88675),
	(341, 13, 18, 7, '1:28.358', 88358),
	(341, 13, 19, 7, '1:28.588', 88588),
	(341, 13, 20, 7, '1:28.591', 88591),
	(341, 13, 21, 7, '1:28.340', 88340),
	(341, 13, 22, 7, '1:28.407', 88407),
	(341, 13, 23, 7, '1:28.732', 88732),
	(341, 13, 24, 7, '1:30.288', 90288),
	(341, 13, 25, 7, '1:28.598', 88598),
	(341, 13, 26, 7, '1:27.824', 87824),
	(341, 13, 27, 7, '1:27.624', 87624),
	(341, 13, 28, 7, '1:27.471', 87471),
	(341, 13, 29, 7, '1:28.270', 88270),
	(341, 13, 30, 7, '1:27.915', 87915),
	(341, 13, 31, 7, '1:27.936', 87936),
	(341, 13, 32, 7, '1:27.693', 87693),
	(341, 13, 33, 7, '1:27.766', 87766),
	(341, 13, 34, 7, '1:27.592', 87592),
	(341, 13, 35, 7, '1:27.664', 87664),
	(341, 13, 36, 7, '1:28.235', 88235),
	(341, 13, 37, 7, '1:27.449', 87449),
	(341, 13, 38, 7, '1:27.144', 87144),
	(341, 13, 39, 7, '1:27.026', 87026),
	(341, 13, 40, 7, '1:27.071', 87071),
	(341, 13, 41, 7, '1:27.115', 87115),
	(341, 13, 42, 7, '1:27.049', 87049),
	(341, 13, 43, 7, '1:27.246', 87246),
	(341, 13, 44, 7, '1:27.086', 87086),
	(341, 13, 45, 7, '1:27.527', 87527),
	(341, 13, 46, 7, '1:26.690', 86690),
	(341, 13, 47, 7, '1:26.741', 86741),
	(341, 13, 48, 7, '1:26.800', 86800),
	(341, 13, 49, 7, '1:26.902', 86902),
	(341, 13, 50, 7, '1:26.566', 86566),
	(341, 13, 51, 7, '1:26.824', 86824),
	(341, 13, 52, 7, '1:26.583', 86583),
	(341, 13, 53, 7, '1:26.434', 86434),
	(341, 13, 54, 7, '1:26.239', 86239),
	(341, 13, 55, 7, '1:26.455', 86455),
	(341, 13, 56, 7, '1:26.150', 86150),
	(341, 13, 57, 7, '1:25.959', 85959),
	(341, 13, 58, 7, '1:25.980', 85980),
	(341, 13, 59, 7, '1:25.810', 85810),
	(341, 13, 60, 7, '1:26.067', 86067),
	(341, 13, 61, 7, '1:25.778', 85778),
	(341, 13, 62, 7, '1:26.810', 86810),
	(341, 13, 63, 7, '1:26.111', 86111),
	(341, 13, 64, 7, '1:25.497', 85497),
	(341, 13, 65, 6, '1:26.080', 86080),
	(341, 13, 66, 6, '1:26.202', 86202),
	(341, 15, 1, 15, '1:40.643', 100643),
	(341, 15, 2, 15, '1:32.805', 92805),
	(341, 15, 3, 17, '1:33.604', 93604),
	(341, 15, 4, 17, '1:31.948', 91948),
	(341, 15, 5, 17, '1:32.162', 92162),
	(341, 15, 6, 17, '1:32.252', 92252),
	(341, 15, 7, 17, '1:32.165', 92165),
	(341, 15, 8, 17, '1:32.355', 92355),
	(341, 15, 9, 17, '1:32.234', 92234),
	(341, 15, 10, 17, '1:31.708', 91708),
	(341, 15, 11, 17, '1:31.764', 91764),
	(341, 15, 12, 17, '1:32.174', 92174),
	(341, 15, 13, 18, '1:34.349', 94349),
	(341, 15, 14, 18, '1:32.434', 92434),
	(341, 15, 15, 18, '1:32.447', 92447),
	(341, 15, 16, 18, '1:31.963', 91963),
	(341, 15, 17, 18, '1:31.877', 91877),
	(341, 15, 18, 18, '1:31.921', 91921),
	(341, 15, 19, 18, '1:31.846', 91846),
	(341, 15, 20, 18, '1:31.873', 91873),
	(341, 15, 21, 18, '1:32.126', 92126),
	(341, 15, 22, 18, '1:35.524', 95524),
	(341, 15, 23, 18, '1:56.719', 116719),
	(341, 15, 24, 18, '1:33.263', 93263),
	(341, 15, 25, 18, '1:31.426', 91426),
	(341, 15, 26, 18, '1:32.488', 92488),
	(341, 15, 27, 18, '1:31.317', 91317),
	(341, 15, 28, 18, '1:31.162', 91162),
	(341, 15, 29, 18, '1:32.888', 92888),
	(341, 15, 30, 18, '1:30.767', 90767),
	(341, 15, 31, 18, '1:30.408', 90408),
	(341, 15, 32, 18, '1:30.779', 90779),
	(341, 15, 33, 18, '1:30.479', 90479),
	(341, 15, 34, 18, '1:33.911', 93911),
	(341, 15, 35, 18, '1:31.037', 91037),
	(341, 15, 36, 18, '1:31.686', 91686),
	(341, 15, 37, 18, '1:35.506', 95506),
	(341, 15, 38, 18, '1:31.882', 91882),
	(341, 15, 39, 18, '1:31.810', 91810),
	(341, 15, 40, 18, '1:33.095', 93095),
	(341, 15, 41, 18, '1:32.805', 92805),
	(341, 15, 42, 18, '1:31.630', 91630),
	(341, 15, 43, 17, '1:34.964', 94964),
	(341, 15, 44, 17, '1:33.908', 93908),
	(341, 15, 45, 17, '1:32.865', 92865),
	(341, 15, 46, 17, '1:30.784', 90784),
	(341, 15, 47, 17, '1:31.811', 91811),
	(341, 15, 48, 17, '1:30.744', 90744),
	(341, 15, 49, 17, '1:30.811', 90811),
	(341, 15, 50, 17, '1:32.371', 92371),
	(341, 15, 51, 17, '1:31.982', 91982),
	(341, 15, 52, 17, '1:31.336', 91336),
	(341, 15, 53, 17, '1:32.172', 92172),
	(341, 15, 54, 17, '1:31.210', 91210),
	(341, 15, 55, 17, '1:29.799', 89799),
	(341, 15, 56, 17, '1:29.564', 89564),
	(341, 15, 57, 17, '1:31.899', 91899),
	(341, 15, 58, 17, '1:30.118', 90118),
	(341, 15, 59, 17, '1:32.336', 92336),
	(341, 15, 60, 17, '1:30.766', 90766),
	(341, 15, 61, 17, '1:32.135', 92135),
	(341, 15, 62, 17, '1:30.208', 90208),
	(341, 15, 63, 17, '1:30.698', 90698),
	(341, 16, 1, 8, '1:36.717', 96717),
	(341, 16, 2, 8, '1:30.154', 90154),
	(341, 16, 3, 8, '1:29.279', 89279),
	(341, 16, 4, 8, '1:28.965', 88965),
	(341, 16, 5, 8, '1:29.206', 89206),
	(341, 16, 6, 8, '1:29.025', 89025),
	(341, 16, 7, 8, '1:29.084', 89084),
	(341, 16, 8, 8, '1:28.951', 88951),
	(341, 16, 9, 8, '1:29.112', 89112),
	(341, 16, 10, 8, '1:28.860', 88860),
	(341, 16, 11, 8, '1:28.856', 88856),
	(341, 16, 12, 8, '1:28.947', 88947),
	(341, 16, 13, 8, '1:28.880', 88880),
	(341, 16, 14, 8, '1:28.816', 88816),
	(341, 16, 15, 6, '1:28.760', 88760),
	(341, 16, 16, 6, '1:28.601', 88601),
	(341, 16, 17, 4, '1:31.208', 91208),
	(341, 16, 18, 8, '1:46.523', 106523),
	(341, 16, 19, 8, '1:28.310', 88310),
	(341, 16, 20, 8, '1:28.204', 88204),
	(341, 16, 21, 8, '1:28.132', 88132),
	(341, 16, 22, 8, '1:28.476', 88476),
	(341, 16, 23, 8, '1:28.482', 88482),
	(341, 16, 24, 8, '1:29.091', 89091),
	(341, 16, 25, 8, '1:29.966', 89966),
	(341, 16, 26, 8, '1:28.148', 88148),
	(341, 16, 27, 8, '1:27.674', 87674),
	(341, 16, 28, 8, '1:27.534', 87534),
	(341, 16, 29, 8, '1:27.897', 87897),
	(341, 16, 30, 8, '1:27.902', 87902),
	(341, 16, 31, 8, '1:27.694', 87694),
	(341, 16, 32, 8, '1:27.722', 87722),
	(341, 16, 33, 8, '1:27.959', 87959),
	(341, 16, 34, 8, '1:28.110', 88110),
	(341, 16, 35, 8, '1:27.645', 87645),
	(341, 16, 36, 8, '1:27.475', 87475),
	(341, 16, 37, 8, '1:27.623', 87623),
	(341, 16, 38, 8, '1:27.475', 87475),
	(341, 16, 39, 8, '1:27.653', 87653),
	(341, 16, 40, 8, '1:27.679', 87679),
	(341, 16, 41, 8, '1:27.170', 87170),
	(341, 16, 42, 8, '1:27.266', 87266),
	(341, 16, 43, 8, '1:27.470', 87470),
	(341, 16, 44, 8, '1:28.090', 88090),
	(341, 16, 45, 8, '1:27.067', 87067),
	(341, 16, 46, 8, '1:26.663', 86663),
	(341, 16, 47, 8, '1:26.761', 86761),
	(341, 16, 48, 8, '1:26.780', 86780),
	(341, 16, 49, 8, '1:26.560', 86560),
	(341, 16, 50, 8, '1:26.384', 86384),
	(341, 16, 51, 8, '1:26.568', 86568),
	(341, 16, 52, 8, '1:26.711', 86711),
	(341, 16, 53, 8, '1:26.257', 86257),
	(341, 16, 54, 8, '1:26.349', 86349),
	(341, 16, 55, 8, '1:26.361', 86361),
	(341, 16, 56, 8, '1:26.244', 86244),
	(341, 16, 57, 8, '1:26.263', 86263),
	(341, 16, 58, 8, '1:26.554', 86554),
	(341, 16, 59, 8, '1:26.245', 86245),
	(341, 16, 60, 8, '1:26.001', 86001),
	(341, 16, 61, 8, '1:25.957', 85957),
	(341, 16, 62, 8, '1:26.146', 86146),
	(341, 16, 63, 8, '1:26.217', 86217),
	(341, 16, 64, 8, '1:26.115', 86115),
	(341, 16, 65, 7, '1:25.845', 85845),
	(341, 16, 66, 7, '1:26.203', 86203),
	(341, 17, 1, 1, '1:31.460', 91460),
	(341, 17, 2, 1, '1:28.430', 88430),
	(341, 17, 3, 1, '1:28.074', 88074),
	(341, 17, 4, 1, '1:27.990', 87990),
	(341, 17, 5, 1, '1:27.608', 87608),
	(341, 17, 6, 1, '1:27.705', 87705),
	(341, 17, 7, 1, '1:27.670', 87670),
	(341, 17, 8, 1, '1:27.587', 87587),
	(341, 17, 9, 1, '1:27.559', 87559),
	(341, 17, 10, 1, '1:27.634', 87634),
	(341, 17, 11, 1, '1:27.450', 87450),
	(341, 17, 12, 1, '1:27.713', 87713),
	(341, 17, 13, 1, '1:27.587', 87587),
	(341, 17, 14, 1, '1:27.357', 87357),
	(341, 17, 15, 1, '1:27.608', 87608),
	(341, 17, 16, 1, '1:27.708', 87708),
	(341, 17, 17, 1, '1:29.781', 89781),
	(341, 17, 18, 1, '1:44.754', 104754),
	(341, 17, 19, 1, '1:27.474', 87474),
	(341, 17, 20, 1, '1:27.269', 87269),
	(341, 17, 21, 1, '1:27.099', 87099),
	(341, 17, 22, 1, '1:27.062', 87062),
	(341, 17, 23, 1, '1:27.476', 87476),
	(341, 17, 24, 1, '1:27.005', 87005),
	(341, 17, 25, 1, '1:26.902', 86902),
	(341, 17, 26, 1, '1:27.130', 87130),
	(341, 17, 27, 1, '1:26.655', 86655),
	(341, 17, 28, 1, '1:26.575', 86575),
	(341, 17, 29, 1, '1:26.757', 86757),
	(341, 17, 30, 1, '1:26.468', 86468),
	(341, 17, 31, 1, '1:26.741', 86741),
	(341, 17, 32, 1, '1:26.585', 86585),
	(341, 17, 33, 1, '1:27.116', 87116),
	(341, 17, 34, 1, '1:26.688', 86688),
	(341, 17, 35, 1, '1:26.154', 86154),
	(341, 17, 36, 1, '1:27.111', 87111),
	(341, 17, 37, 1, '1:26.590', 86590),
	(341, 17, 38, 1, '1:26.881', 86881),
	(341, 17, 39, 1, '1:25.920', 85920),
	(341, 17, 40, 1, '1:26.110', 86110),
	(341, 17, 41, 1, '1:26.074', 86074),
	(341, 17, 42, 1, '1:25.898', 85898),
	(341, 17, 43, 1, '1:25.816', 85816),
	(341, 17, 44, 1, '1:25.147', 85147),
	(341, 17, 45, 1, '1:25.134', 85134),
	(341, 17, 46, 1, '1:25.592', 85592),
	(341, 17, 47, 1, '1:25.261', 85261),
	(341, 17, 48, 1, '1:25.479', 85479),
	(341, 17, 49, 1, '1:26.113', 86113),
	(341, 17, 50, 1, '1:26.393', 86393),
	(341, 17, 51, 1, '1:25.722', 85722),
	(341, 17, 52, 1, '1:26.020', 86020),
	(341, 17, 53, 1, '1:25.845', 85845),
	(341, 17, 54, 1, '1:25.626', 85626),
	(341, 17, 55, 1, '1:25.643', 85643),
	(341, 17, 56, 1, '1:26.015', 86015),
	(341, 17, 57, 1, '1:26.001', 86001),
	(341, 17, 58, 1, '1:25.645', 85645),
	(341, 17, 59, 1, '1:25.903', 85903),
	(341, 17, 60, 1, '1:25.298', 85298),
	(341, 17, 61, 1, '1:24.920', 84920),
	(341, 17, 62, 1, '1:24.828', 84828),
	(341, 17, 63, 1, '1:25.699', 85699),
	(341, 17, 64, 1, '1:25.247', 85247),
	(341, 17, 65, 1, '1:26.543', 86543),
	(341, 17, 66, 1, '1:30.796', 90796),
	(341, 18, 1, 5, '1:34.658', 94658),
	(341, 18, 2, 5, '1:29.223', 89223),
	(341, 18, 3, 5, '1:28.540', 88540),
	(341, 18, 4, 5, '1:28.370', 88370),
	(341, 18, 5, 5, '1:28.509', 88509),
	(341, 18, 6, 5, '1:28.308', 88308),
	(341, 18, 7, 5, '1:28.394', 88394),
	(341, 18, 8, 5, '1:28.456', 88456),
	(341, 18, 9, 5, '1:28.249', 88249),
	(341, 18, 10, 5, '1:28.438', 88438),
	(341, 18, 11, 5, '1:28.194', 88194),
	(341, 18, 12, 5, '1:28.323', 88323),
	(341, 18, 13, 5, '1:28.183', 88183),
	(341, 18, 14, 5, '1:28.017', 88017),
	(341, 18, 15, 5, '1:28.284', 88284),
	(341, 18, 16, 5, '1:30.858', 90858),
	(341, 18, 17, 7, '1:52.012', 112012),
	(341, 18, 18, 6, '1:28.096', 88096),
	(341, 18, 19, 6, '1:28.979', 88979),
	(341, 18, 20, 6, '1:28.894', 88894),
	(341, 18, 21, 6, '1:28.087', 88087),
	(341, 18, 22, 6, '1:28.855', 88855),
	(341, 18, 23, 6, '1:28.696', 88696),
	(341, 18, 24, 6, '1:29.797', 89797),
	(341, 18, 25, 6, '1:28.476', 88476),
	(341, 18, 26, 6, '1:27.618', 87618),
	(341, 18, 27, 6, '1:27.799', 87799),
	(341, 18, 28, 6, '1:27.723', 87723),
	(341, 18, 29, 6, '1:28.825', 88825),
	(341, 18, 30, 6, '1:27.972', 87972),
	(341, 18, 31, 6, '1:27.676', 87676),
	(341, 18, 32, 6, '1:27.699', 87699),
	(341, 18, 33, 6, '1:27.733', 87733),
	(341, 18, 34, 6, '1:27.534', 87534),
	(341, 18, 35, 6, '1:27.545', 87545),
	(341, 18, 36, 6, '1:27.067', 87067),
	(341, 18, 37, 6, '1:27.255', 87255),
	(341, 18, 38, 6, '1:27.394', 87394),
	(341, 18, 39, 6, '1:27.639', 87639),
	(341, 18, 40, 6, '1:27.193', 87193),
	(341, 18, 41, 6, '1:26.977', 86977),
	(341, 18, 42, 6, '1:27.497', 87497),
	(341, 18, 43, 6, '1:27.584', 87584),
	(341, 18, 44, 6, '1:27.040', 87040),
	(341, 18, 45, 6, '1:27.181', 87181),
	(341, 18, 46, 6, '1:26.803', 86803),
	(341, 18, 47, 6, '1:26.960', 86960),
	(341, 18, 48, 6, '1:26.846', 86846),
	(341, 18, 49, 6, '1:26.742', 86742),
	(341, 18, 50, 6, '1:26.478', 86478),
	(341, 18, 51, 6, '1:26.955', 86955),
	(341, 18, 52, 6, '1:26.345', 86345),
	(341, 18, 53, 6, '1:26.487', 86487),
	(341, 18, 54, 6, '1:26.186', 86186),
	(341, 18, 55, 6, '1:26.420', 86420),
	(341, 18, 56, 6, '1:25.908', 85908),
	(341, 18, 57, 6, '1:25.888', 85888),
	(341, 18, 58, 6, '1:25.976', 85976),
	(341, 18, 59, 6, '1:25.836', 85836),
	(341, 18, 60, 6, '1:26.053', 86053),
	(341, 18, 61, 6, '1:25.887', 85887),
	(341, 18, 62, 6, '1:27.530', 87530),
	(341, 18, 63, 6, '1:25.722', 85722),
	(341, 18, 64, 6, '1:25.166', 85166),
	(341, 18, 65, 5, '1:26.146', 86146),
	(341, 18, 66, 5, '1:25.648', 85648),
	(341, 20, 1, 2, '1:32.211', 92211),
	(341, 20, 2, 2, '1:28.615', 88615),
	(341, 20, 3, 2, '1:28.368', 88368),
	(341, 20, 4, 2, '1:28.097', 88097),
	(341, 20, 5, 2, '1:27.973', 87973),
	(341, 20, 6, 2, '1:27.947', 87947),
	(341, 20, 7, 2, '1:27.715', 87715),
	(341, 20, 8, 2, '1:27.792', 87792),
	(341, 20, 9, 2, '1:27.839', 87839),
	(341, 20, 10, 2, '1:27.968', 87968),
	(341, 20, 11, 2, '1:27.817', 87817),
	(341, 20, 12, 2, '1:27.718', 87718),
	(341, 20, 13, 2, '1:27.901', 87901),
	(341, 20, 14, 2, '1:27.786', 87786),
	(341, 20, 15, 2, '1:27.863', 87863),
	(341, 20, 16, 2, '1:30.364', 90364),
	(341, 20, 17, 3, '1:48.789', 108789),
	(341, 20, 18, 3, '1:29.049', 89049),
	(341, 20, 19, 3, '1:27.541', 87541),
	(341, 20, 20, 3, '1:27.592', 87592),
	(341, 20, 21, 3, '1:28.181', 88181),
	(341, 20, 22, 3, '1:27.382', 87382),
	(341, 20, 23, 3, '1:27.200', 87200),
	(341, 20, 24, 3, '1:27.184', 87184),
	(341, 20, 25, 3, '1:27.140', 87140),
	(341, 20, 26, 3, '1:26.878', 86878),
	(341, 20, 27, 3, '1:27.365', 87365),
	(341, 20, 28, 3, '1:27.055', 87055),
	(341, 20, 29, 3, '1:26.981', 86981),
	(341, 20, 30, 3, '1:26.678', 86678),
	(341, 20, 31, 3, '1:26.663', 86663),
	(341, 20, 32, 3, '1:26.711', 86711),
	(341, 20, 33, 3, '1:26.882', 86882),
	(341, 20, 34, 3, '1:26.613', 86613),
	(341, 20, 35, 3, '1:26.744', 86744),
	(341, 20, 36, 3, '1:26.892', 86892),
	(341, 20, 37, 3, '1:26.714', 86714),
	(341, 20, 38, 3, '1:26.730', 86730),
	(341, 20, 39, 3, '1:26.671', 86671),
	(341, 20, 40, 3, '1:26.362', 86362),
	(341, 20, 41, 3, '1:25.989', 85989),
	(341, 20, 42, 3, '1:26.200', 86200),
	(341, 20, 43, 3, '1:26.449', 86449),
	(341, 20, 44, 3, '1:25.819', 85819),
	(341, 20, 45, 3, '1:26.210', 86210),
	(341, 20, 46, 3, '1:25.820', 85820),
	(341, 20, 47, 3, '1:26.223', 86223),
	(341, 20, 48, 3, '1:25.682', 85682),
	(341, 20, 49, 3, '1:25.541', 85541),
	(341, 20, 50, 3, '1:25.608', 85608),
	(341, 20, 51, 3, '1:25.530', 85530),
	(341, 20, 52, 3, '1:25.821', 85821),
	(341, 20, 53, 3, '1:26.977', 86977),
	(341, 20, 54, 3, '1:29.201', 89201),
	(341, 20, 55, 4, '1:44.087', 104087),
	(341, 20, 56, 4, '1:25.176', 85176),
	(341, 20, 57, 4, '1:26.200', 86200),
	(341, 20, 58, 4, '1:25.179', 85179),
	(341, 20, 59, 4, '1:25.629', 85629),
	(341, 20, 60, 4, '1:26.336', 86336),
	(341, 20, 61, 4, '1:27.609', 87609),
	(341, 20, 62, 4, '1:27.351', 87351),
	(341, 20, 63, 4, '1:27.248', 87248),
	(341, 20, 64, 4, '1:27.216', 87216),
	(341, 20, 65, 3, '1:28.757', 88757),
	(341, 20, 66, 3, '1:31.610', 91610),
	(341, 22, 1, 12, '1:38.788', 98788),
	(341, 22, 2, 12, '1:30.757', 90757),
	(341, 22, 3, 12, '1:30.059', 90059),
	(341, 22, 4, 12, '1:30.171', 90171),
	(341, 22, 5, 12, '1:29.665', 89665),
	(341, 22, 6, 12, '1:29.784', 89784),
	(341, 22, 7, 12, '1:29.240', 89240),
	(341, 22, 8, 12, '1:29.717', 89717),
	(341, 22, 9, 12, '1:29.464', 89464),
	(341, 22, 10, 12, '1:29.636', 89636),
	(341, 22, 11, 12, '1:29.158', 89158),
	(341, 22, 12, 12, '1:30.047', 90047),
	(341, 22, 13, 12, '1:29.243', 89243),
	(341, 22, 14, 11, '1:29.696', 89696),
	(341, 22, 15, 10, '1:31.155', 91155),
	(341, 22, 16, 13, '1:46.444', 106444),
	(341, 22, 17, 10, '1:28.579', 88579),
	(341, 22, 18, 10, '1:28.268', 88268),
	(341, 22, 19, 10, '1:28.413', 88413),
	(341, 22, 20, 10, '1:28.245', 88245),
	(341, 22, 21, 10, '1:28.165', 88165),
	(341, 22, 22, 10, '1:28.045', 88045),
	(341, 22, 23, 10, '1:28.060', 88060),
	(341, 22, 24, 10, '1:28.024', 88024),
	(341, 22, 25, 10, '1:28.314', 88314),
	(341, 22, 26, 10, '1:28.746', 88746),
	(341, 22, 27, 10, '1:28.340', 88340),
	(341, 22, 28, 10, '1:28.010', 88010),
	(341, 22, 29, 10, '1:27.586', 87586),
	(341, 22, 30, 10, '1:27.770', 87770),
	(341, 22, 31, 10, '1:27.753', 87753),
	(341, 22, 32, 10, '1:27.414', 87414),
	(341, 22, 33, 10, '1:27.681', 87681),
	(341, 22, 34, 10, '1:27.602', 87602),
	(341, 22, 35, 10, '1:27.872', 87872),
	(341, 22, 36, 10, '1:27.387', 87387),
	(341, 22, 37, 10, '1:27.506', 87506),
	(341, 22, 38, 10, '1:27.411', 87411),
	(341, 22, 39, 10, '1:27.583', 87583),
	(341, 22, 40, 10, '1:27.267', 87267),
	(341, 22, 41, 10, '1:27.238', 87238),
	(341, 22, 42, 10, '1:27.627', 87627),
	(341, 22, 43, 10, '1:27.235', 87235),
	(341, 22, 44, 10, '1:27.616', 87616),
	(341, 22, 45, 10, '1:27.676', 87676),
	(341, 22, 46, 10, '1:27.407', 87407),
	(341, 22, 47, 10, '1:27.989', 87989),
	(341, 22, 48, 10, '1:27.108', 87108),
	(341, 22, 49, 10, '1:26.884', 86884),
	(341, 22, 50, 10, '1:26.863', 86863),
	(341, 22, 51, 10, '1:26.626', 86626),
	(341, 22, 52, 10, '1:26.788', 86788),
	(341, 22, 53, 10, '1:26.737', 86737),
	(341, 22, 54, 10, '1:27.196', 87196),
	(341, 22, 55, 10, '1:26.876', 86876),
	(341, 22, 56, 10, '1:30.348', 90348),
	(341, 22, 57, 10, '1:26.752', 86752),
	(341, 22, 58, 10, '1:26.210', 86210),
	(341, 22, 59, 10, '1:25.728', 85728),
	(341, 22, 60, 10, '1:28.633', 88633),
	(341, 22, 61, 10, '1:28.458', 88458),
	(341, 22, 62, 10, '1:30.391', 90391),
	(341, 22, 63, 10, '1:28.108', 88108),
	(341, 22, 64, 10, '1:28.624', 88624),
	(341, 22, 65, 9, '1:30.195', 90195),
	(341, 24, 1, 14, '1:40.048', 100048),
	(341, 24, 2, 14, '1:31.045', 91045),
	(341, 24, 3, 14, '1:30.469', 90469),
	(341, 24, 4, 14, '1:30.202', 90202),
	(341, 24, 5, 14, '1:30.457', 90457),
	(341, 24, 6, 14, '1:30.278', 90278),
	(341, 24, 7, 14, '1:29.788', 89788),
	(341, 24, 8, 14, '1:29.913', 89913),
	(341, 24, 9, 14, '1:29.920', 89920),
	(341, 24, 10, 14, '1:29.965', 89965),
	(341, 24, 11, 14, '1:29.922', 89922),
	(341, 24, 12, 16, '1:33.550', 93550),
	(341, 24, 13, 16, '1:51.762', 111762),
	(341, 24, 14, 16, '1:30.019', 90019),
	(341, 24, 15, 15, '1:29.695', 89695),
	(341, 24, 16, 15, '1:29.657', 89657),
	(341, 24, 17, 15, '1:30.150', 90150),
	(341, 24, 18, 15, '1:30.066', 90066),
	(341, 24, 19, 15, '1:29.832', 89832),
	(341, 24, 20, 15, '1:29.790', 89790),
	(341, 24, 21, 15, '1:29.661', 89661),
	(341, 24, 22, 15, '1:29.633', 89633),
	(341, 24, 23, 15, '1:29.346', 89346),
	(341, 24, 24, 15, '1:29.509', 89509),
	(341, 24, 25, 15, '1:29.239', 89239),
	(341, 24, 26, 15, '1:28.651', 88651),
	(341, 24, 27, 15, '1:28.957', 88957),
	(341, 24, 28, 15, '1:28.669', 88669),
	(341, 24, 29, 15, '1:28.693', 88693),
	(341, 24, 30, 15, '1:28.719', 88719),
	(341, 24, 31, 15, '1:28.800', 88800),
	(341, 24, 32, 15, '1:31.044', 91044),
	(341, 24, 33, 14, '1:28.555', 88555),
	(341, 24, 34, 14, '1:28.722', 88722),
	(341, 24, 35, 14, '1:28.425', 88425),
	(341, 24, 36, 14, '1:28.269', 88269),
	(341, 24, 37, 14, '1:32.563', 92563),
	(341, 24, 38, 14, '1:29.321', 89321),
	(341, 24, 39, 14, '1:30.095', 90095),
	(341, 24, 40, 14, '1:28.050', 88050),
	(341, 24, 41, 14, '1:27.730', 87730),
	(341, 24, 42, 14, '1:27.750', 87750),
	(341, 24, 43, 14, '1:27.631', 87631),
	(341, 24, 44, 14, '1:27.646', 87646),
	(341, 24, 45, 14, '1:27.750', 87750),
	(341, 24, 46, 14, '1:27.481', 87481),
	(341, 24, 47, 14, '1:27.467', 87467),
	(341, 24, 48, 14, '1:26.845', 86845),
	(341, 24, 49, 14, '1:27.034', 87034),
	(341, 24, 50, 14, '1:27.265', 87265),
	(341, 24, 51, 14, '1:27.233', 87233),
	(341, 24, 52, 14, '1:27.314', 87314),
	(341, 24, 53, 14, '1:27.133', 87133),
	(341, 24, 54, 14, '1:27.391', 87391),
	(341, 24, 55, 14, '1:26.958', 86958),
	(341, 24, 56, 14, '1:26.486', 86486),
	(341, 24, 57, 14, '1:26.610', 86610),
	(341, 24, 58, 14, '1:27.591', 87591),
	(341, 24, 59, 14, '1:26.950', 86950),
	(341, 24, 60, 14, '1:26.262', 86262),
	(341, 24, 61, 14, '1:26.124', 86124),
	(341, 24, 62, 14, '1:25.963', 85963),
	(341, 24, 63, 14, '1:25.924', 85924),
	(341, 24, 64, 14, '1:25.957', 85957),
	(341, 30, 1, 6, '1:35.377', 95377),
	(341, 30, 2, 6, '1:29.651', 89651),
	(341, 30, 3, 6, '1:29.146', 89146),
	(341, 30, 4, 6, '1:28.617', 88617),
	(341, 30, 5, 6, '1:28.721', 88721),
	(341, 30, 6, 6, '1:28.402', 88402),
	(341, 30, 7, 6, '1:28.752', 88752),
	(341, 30, 8, 6, '1:28.432', 88432),
	(341, 30, 9, 6, '1:28.637', 88637),
	(341, 30, 10, 6, '1:28.693', 88693),
	(341, 30, 11, 6, '1:28.364', 88364),
	(341, 30, 12, 6, '1:28.582', 88582),
	(341, 30, 13, 6, '1:28.348', 88348),
	(341, 30, 14, 6, '1:30.702', 90702),
	(341, 30, 15, 11, '1:46.398', 106398),
	(341, 30, 16, 9, '1:28.776', 88776),
	(341, 30, 17, 6, '1:28.881', 88881),
	(341, 30, 18, 5, '1:28.257', 88257),
	(341, 30, 19, 5, '1:28.951', 88951),
	(341, 30, 20, 5, '1:28.854', 88854),
	(341, 30, 21, 5, '1:28.164', 88164),
	(341, 30, 22, 5, '1:28.751', 88751),
	(341, 30, 23, 5, '1:28.790', 88790),
	(341, 30, 24, 5, '1:29.782', 89782),
	(341, 30, 25, 5, '1:28.358', 88358),
	(341, 30, 26, 5, '1:27.632', 87632),
	(341, 30, 27, 5, '1:27.766', 87766),
	(341, 30, 28, 5, '1:27.837', 87837),
	(341, 30, 29, 5, '1:28.442', 88442),
	(341, 30, 30, 5, '1:27.812', 87812),
	(341, 30, 31, 5, '1:27.826', 87826),
	(341, 30, 32, 5, '1:27.594', 87594),
	(341, 30, 33, 5, '1:28.003', 88003),
	(341, 30, 34, 5, '1:27.263', 87263),
	(341, 30, 35, 5, '1:27.517', 87517),
	(341, 30, 36, 5, '1:27.296', 87296),
	(341, 30, 37, 5, '1:27.213', 87213),
	(341, 30, 38, 5, '1:27.336', 87336),
	(341, 30, 39, 5, '1:27.334', 87334),
	(341, 30, 40, 5, '1:27.142', 87142),
	(341, 30, 41, 5, '1:27.505', 87505),
	(341, 30, 42, 5, '1:27.477', 87477),
	(341, 30, 43, 5, '1:27.593', 87593),
	(341, 30, 44, 5, '1:26.937', 86937),
	(341, 30, 45, 5, '1:26.757', 86757),
	(341, 30, 46, 5, '1:26.671', 86671),
	(341, 30, 47, 5, '1:26.821', 86821),
	(341, 30, 48, 5, '1:26.476', 86476),
	(341, 30, 49, 5, '1:26.597', 86597),
	(341, 30, 50, 5, '1:26.563', 86563),
	(341, 30, 51, 5, '1:26.627', 86627),
	(341, 30, 52, 5, '1:26.467', 86467),
	(341, 30, 53, 5, '1:26.306', 86306),
	(341, 30, 54, 5, '1:26.073', 86073),
	(341, 30, 55, 5, '1:26.287', 86287),
	(341, 30, 56, 5, '1:25.760', 85760),
	(341, 30, 57, 5, '1:25.748', 85748),
	(341, 30, 58, 5, '1:25.955', 85955),
	(341, 30, 59, 5, '1:25.740', 85740),
	(341, 30, 60, 5, '1:25.994', 85994),
	(341, 30, 61, 5, '1:26.237', 86237),
	(341, 30, 62, 5, '1:26.766', 86766),
	(341, 30, 63, 5, '1:25.851', 85851),
	(341, 30, 64, 5, '1:25.529', 85529),
	(341, 30, 65, 4, '1:26.442', 86442),
	(341, 30, 66, 4, '1:26.718', 86718),
	(341, 37, 1, 22, '2:11.181', 131181),
	(341, 37, 2, 22, '1:51.824', 111824),
	(341, 37, 3, 22, '1:30.804', 90804),
	(341, 37, 4, 22, '1:30.745', 90745),
	(341, 37, 5, 22, '1:30.426', 90426),
	(341, 37, 6, 22, '1:31.183', 91183),
	(341, 37, 7, 22, '1:30.708', 90708),
	(341, 37, 8, 22, '1:30.768', 90768),
	(341, 37, 9, 22, '1:30.411', 90411),
	(341, 37, 10, 22, '1:37.901', 97901),
	(341, 37, 11, 22, '1:47.715', 107715),
	(341, 37, 12, 22, '1:37.866', 97866),
	(341, 37, 13, 22, '1:34.637', 94637),
	(341, 37, 14, 22, '1:31.195', 91195),
	(341, 37, 15, 22, '1:30.803', 90803),
	(341, 37, 16, 22, '1:31.347', 91347),
	(341, 37, 17, 22, '1:37.652', 97652),
	(341, 37, 18, 22, '1:34.289', 94289),
	(341, 67, 1, 21, '1:46.064', 106064),
	(341, 67, 2, 21, '1:51.402', 111402),
	(341, 67, 3, 21, '1:29.549', 89549),
	(341, 67, 4, 21, '1:29.656', 89656),
	(341, 67, 5, 21, '1:29.471', 89471),
	(341, 67, 6, 21, '1:29.421', 89421),
	(341, 67, 7, 20, '1:30.902', 90902),
	(341, 67, 8, 19, '1:30.525', 90525),
	(341, 67, 9, 19, '1:29.587', 89587),
	(341, 67, 10, 19, '1:29.140', 89140),
	(341, 67, 11, 19, '1:30.119', 90119),
	(341, 67, 12, 18, '1:30.106', 90106),
	(341, 67, 13, 17, '1:31.989', 91989),
	(341, 67, 14, 17, '1:30.289', 90289),
	(341, 67, 15, 16, '1:30.676', 90676),
	(341, 67, 16, 16, '1:29.671', 89671),
	(341, 67, 17, 16, '1:29.905', 89905),
	(341, 67, 18, 16, '1:29.698', 89698),
	(341, 67, 19, 16, '1:29.757', 89757),
	(341, 67, 20, 16, '1:29.763', 89763),
	(341, 67, 21, 16, '1:29.712', 89712),
	(341, 67, 22, 17, '1:32.606', 92606),
	(341, 67, 23, 17, '1:39.719', 99719),
	(341, 67, 24, 17, '1:29.485', 89485),
	(341, 67, 25, 17, '1:31.707', 91707),
	(341, 67, 26, 17, '1:28.527', 88527),
	(341, 67, 27, 17, '1:28.483', 88483),
	(341, 67, 28, 17, '1:28.063', 88063),
	(341, 67, 29, 17, '1:30.443', 90443),
	(341, 67, 30, 17, '1:48.974', 108974),
	(341, 67, 31, 17, '1:27.325', 87325),
	(341, 67, 32, 17, '1:27.031', 87031),
	(341, 67, 33, 17, '1:27.346', 87346),
	(341, 67, 34, 17, '1:26.781', 86781),
	(341, 67, 35, 17, '1:27.382', 87382),
	(341, 67, 36, 17, '1:27.444', 87444),
	(341, 67, 37, 17, '1:26.883', 86883),
	(341, 67, 38, 17, '1:27.378', 87378),
	(341, 67, 39, 17, '1:27.340', 87340),
	(341, 67, 40, 17, '1:27.383', 87383),
	(341, 67, 41, 17, '1:26.724', 86724),
	(341, 67, 42, 17, '1:34.608', 94608),
	(341, 153, 1, 9, '1:37.513', 97513),
	(341, 153, 2, 9, '1:29.990', 89990),
	(341, 153, 3, 9, '1:29.742', 89742),
	(341, 153, 4, 9, '1:29.161', 89161),
	(341, 153, 5, 9, '1:29.361', 89361),
	(341, 153, 6, 9, '1:29.433', 89433),
	(341, 153, 7, 9, '1:29.294', 89294),
	(341, 153, 8, 9, '1:29.244', 89244),
	(341, 153, 9, 9, '1:29.248', 89248),
	(341, 153, 10, 9, '1:29.112', 89112),
	(341, 153, 11, 9, '1:28.911', 88911),
	(341, 153, 12, 9, '1:29.106', 89106),
	(341, 153, 13, 9, '1:28.999', 88999),
	(341, 153, 14, 9, '1:29.080', 89080),
	(341, 153, 15, 7, '1:29.070', 89070),
	(341, 153, 16, 7, '1:31.914', 91914),
	(341, 153, 17, 12, '1:56.908', 116908),
	(341, 153, 18, 12, '1:28.912', 88912),
	(341, 153, 19, 12, '1:29.844', 89844),
	(341, 153, 20, 12, '1:29.426', 89426),
	(341, 153, 21, 12, '1:29.383', 89383),
	(341, 153, 22, 12, '1:30.106', 90106),
	(341, 153, 23, 11, '1:28.267', 88267),
	(341, 153, 24, 11, '1:27.615', 87615),
	(341, 153, 25, 11, '1:27.831', 87831),
	(341, 153, 26, 11, '1:27.816', 87816),
	(341, 153, 27, 11, '1:28.142', 88142),
	(341, 153, 28, 11, '1:28.295', 88295),
	(341, 153, 29, 11, '1:28.559', 88559),
	(341, 153, 30, 11, '1:27.942', 87942),
	(341, 153, 31, 11, '1:27.768', 87768),
	(341, 153, 32, 11, '1:27.686', 87686),
	(341, 153, 33, 11, '1:27.582', 87582),
	(341, 153, 34, 11, '1:30.303', 90303),
	(341, 153, 35, 11, '1:37.450', 97450),
	(341, 153, 36, 11, '1:27.325', 87325),
	(341, 153, 37, 11, '1:27.386', 87386),
	(341, 153, 38, 11, '1:27.159', 87159),
	(341, 153, 39, 11, '1:27.242', 87242),
	(341, 153, 40, 11, '1:27.519', 87519),
	(341, 153, 41, 11, '1:29.677', 89677),
	(341, 153, 42, 11, '1:27.362', 87362),
	(341, 153, 43, 11, '1:27.095', 87095),
	(341, 153, 44, 11, '1:26.552', 86552),
	(341, 153, 45, 11, '1:27.118', 87118),
	(341, 153, 46, 11, '1:27.008', 87008),
	(341, 153, 47, 11, '1:26.916', 86916),
	(341, 153, 48, 11, '1:26.883', 86883),
	(341, 153, 49, 11, '1:26.996', 86996),
	(341, 153, 50, 11, '1:27.033', 87033),
	(341, 153, 51, 11, '1:31.679', 91679),
	(341, 153, 52, 11, '1:29.539', 89539),
	(341, 153, 53, 11, '1:28.566', 88566),
	(341, 153, 54, 11, '1:27.901', 87901),
	(341, 153, 55, 11, '1:26.284', 86284),
	(341, 153, 56, 11, '1:26.097', 86097),
	(341, 153, 57, 11, '1:26.079', 86079),
	(341, 153, 58, 11, '1:26.077', 86077),
	(341, 153, 59, 11, '1:26.465', 86465),
	(341, 153, 60, 11, '1:25.848', 85848),
	(341, 153, 61, 11, '1:25.899', 85899),
	(341, 153, 62, 11, '1:25.701', 85701),
	(341, 153, 63, 11, '1:25.655', 85655),
	(341, 153, 64, 11, '1:25.738', 85738),
	(341, 153, 65, 10, '1:27.476', 87476),
	(341, 155, 1, 16, '1:40.998', 100998),
	(341, 155, 2, 16, '1:32.748', 92748),
	(341, 155, 3, 15, '1:30.171', 90171),
	(341, 155, 4, 15, '1:29.760', 89760),
	(341, 155, 5, 15, '1:30.103', 90103),
	(341, 155, 6, 15, '1:29.736', 89736),
	(341, 155, 7, 15, '1:29.800', 89800),
	(341, 155, 8, 15, '1:29.621', 89621),
	(341, 155, 9, 15, '1:30.109', 90109),
	(341, 155, 10, 15, '1:29.907', 89907),
	(341, 155, 11, 15, '1:29.871', 89871),
	(341, 155, 12, 14, '1:30.304', 90304),
	(341, 155, 13, 14, '1:29.627', 89627),
	(341, 155, 14, 14, '1:29.865', 89865),
	(341, 155, 15, 13, '1:30.175', 90175),
	(341, 155, 16, 12, '1:31.858', 91858),
	(341, 155, 17, 14, '1:48.851', 108851),
	(341, 155, 18, 14, '1:28.877', 88877),
	(341, 155, 19, 14, '1:28.981', 88981),
	(341, 155, 20, 14, '1:28.715', 88715),
	(341, 155, 21, 14, '1:28.969', 88969),
	(341, 155, 22, 14, '1:28.833', 88833),
	(341, 155, 23, 14, '1:28.718', 88718),
	(341, 155, 24, 14, '1:28.899', 88899),
	(341, 155, 25, 14, '1:29.005', 89005),
	(341, 155, 26, 14, '1:29.017', 89017),
	(341, 155, 27, 14, '1:28.807', 88807),
	(341, 155, 28, 14, '1:29.375', 89375),
	(341, 155, 29, 14, '1:29.316', 89316),
	(341, 155, 30, 14, '1:29.530', 89530),
	(341, 155, 31, 14, '1:29.150', 89150),
	(341, 155, 32, 13, '1:30.081', 90081),
	(341, 155, 33, 13, '1:28.019', 88019),
	(341, 155, 34, 13, '1:27.742', 87742),
	(341, 155, 35, 13, '1:28.580', 88580),
	(341, 155, 36, 13, '1:29.760', 89760),
	(341, 155, 37, 13, '1:27.875', 87875),
	(341, 155, 38, 13, '1:28.212', 88212),
	(341, 155, 39, 13, '1:27.816', 87816),
	(341, 155, 40, 13, '1:27.493', 87493),
	(341, 155, 41, 13, '1:27.268', 87268),
	(341, 155, 42, 13, '1:27.351', 87351),
	(341, 155, 43, 13, '1:26.975', 86975),
	(341, 155, 44, 13, '1:31.127', 91127),
	(341, 155, 45, 13, '1:27.529', 87529),
	(341, 155, 46, 13, '1:29.126', 89126),
	(341, 155, 47, 13, '1:26.933', 86933),
	(341, 155, 48, 13, '1:26.817', 86817),
	(341, 155, 49, 13, '1:26.591', 86591),
	(341, 155, 50, 13, '1:26.422', 86422),
	(341, 155, 51, 13, '1:26.533', 86533),
	(341, 155, 52, 13, '1:26.851', 86851),
	(341, 155, 53, 13, '1:27.402', 87402),
	(341, 155, 54, 13, '1:27.593', 87593),
	(341, 155, 55, 13, '1:27.475', 87475),
	(341, 155, 56, 13, '1:26.300', 86300),
	(341, 155, 57, 13, '1:26.226', 86226),
	(341, 155, 58, 13, '1:26.379', 86379),
	(341, 155, 59, 13, '1:26.466', 86466),
	(341, 155, 60, 13, '1:26.757', 86757),
	(341, 155, 61, 13, '1:26.667', 86667),
	(341, 155, 62, 13, '1:26.083', 86083),
	(341, 155, 63, 13, '1:26.189', 86189),
	(341, 155, 64, 13, '1:26.160', 86160),
	(341, 155, 65, 12, '1:26.674', 86674),
	(341, 807, 1, 13, '1:39.151', 99151),
	(341, 807, 2, 13, '1:30.794', 90794),
	(341, 807, 3, 13, '1:30.177', 90177),
	(341, 807, 4, 13, '1:30.219', 90219),
	(341, 807, 5, 13, '1:29.895', 89895),
	(341, 807, 6, 13, '1:29.579', 89579),
	(341, 807, 7, 13, '1:29.684', 89684),
	(341, 807, 8, 13, '1:29.491', 89491),
	(341, 807, 9, 13, '1:29.418', 89418),
	(341, 807, 10, 13, '1:29.531', 89531),
	(341, 807, 11, 13, '1:29.444', 89444),
	(341, 807, 12, 13, '1:29.928', 89928),
	(341, 807, 13, 13, '1:29.629', 89629),
	(341, 807, 14, 12, '1:29.408', 89408),
	(341, 807, 15, 9, '1:29.529', 89529),
	(341, 807, 16, 10, '1:31.105', 91105),
	(341, 807, 17, 11, '1:47.822', 107822),
	(341, 807, 18, 11, '1:29.831', 89831),
	(341, 807, 19, 11, '1:29.633', 89633),
	(341, 807, 20, 11, '1:29.345', 89345),
	(341, 807, 21, 11, '1:29.585', 89585),
	(341, 807, 22, 11, '1:30.432', 90432),
	(341, 807, 23, 12, '1:30.503', 90503),
	(341, 807, 24, 12, '1:29.427', 89427),
	(341, 807, 25, 12, '1:29.132', 89132),
	(341, 807, 26, 12, '1:29.107', 89107),
	(341, 807, 27, 12, '1:29.452', 89452),
	(341, 807, 28, 12, '1:29.381', 89381),
	(341, 807, 29, 12, '1:29.075', 89075),
	(341, 807, 30, 12, '1:29.488', 89488),
	(341, 807, 31, 12, '1:29.610', 89610),
	(341, 807, 32, 14, '1:32.848', 92848),
	(341, 807, 33, 16, '1:48.248', 108248),
	(341, 807, 34, 16, '1:29.960', 89960),
	(341, 807, 35, 16, '1:28.130', 88130),
	(341, 807, 36, 15, '1:28.277', 88277),
	(341, 807, 37, 15, '1:28.840', 88840),
	(341, 807, 38, 15, '1:28.243', 88243),
	(341, 807, 39, 15, '1:27.922', 87922),
	(341, 807, 40, 15, '1:28.683', 88683),
	(341, 807, 41, 15, '1:27.844', 87844),
	(341, 807, 42, 15, '1:28.030', 88030),
	(341, 807, 43, 15, '1:27.758', 87758),
	(341, 807, 44, 15, '1:27.917', 87917),
	(341, 807, 45, 15, '1:27.638', 87638),
	(341, 807, 46, 15, '1:27.652', 87652),
	(341, 807, 47, 15, '1:27.815', 87815),
	(341, 807, 48, 15, '1:28.165', 88165),
	(341, 807, 49, 16, '1:28.365', 88365),
	(341, 807, 50, 16, '1:27.958', 87958),
	(341, 807, 51, 16, '1:27.343', 87343),
	(341, 807, 52, 16, '1:27.540', 87540),
	(341, 807, 53, 16, '1:27.703', 87703),
	(341, 807, 54, 16, '1:32.690', 92690),
	(341, 807, 55, 16, '1:27.639', 87639),
	(341, 807, 56, 16, '1:27.314', 87314),
	(341, 807, 57, 16, '1:27.377', 87377),
	(341, 807, 58, 16, '1:30.679', 90679),
	(341, 807, 59, 16, '1:27.806', 87806),
	(341, 807, 60, 16, '1:27.132', 87132),
	(341, 807, 61, 16, '1:27.218', 87218),
	(341, 807, 62, 16, '1:29.767', 89767),
	(341, 807, 63, 16, '1:26.863', 86863),
	(341, 807, 64, 16, '1:28.349', 88349),
	(341, 808, 1, 19, '1:43.913', 103913),
	(341, 808, 2, 18, '1:31.211', 91211),
	(341, 808, 3, 16, '1:31.087', 91087),
	(341, 808, 4, 16, '1:29.650', 89650),
	(341, 808, 5, 16, '1:29.570', 89570),
	(341, 808, 6, 16, '1:29.540', 89540),
	(341, 808, 7, 16, '1:29.693', 89693),
	(341, 808, 8, 16, '1:29.274', 89274),
	(341, 808, 9, 16, '1:29.678', 89678),
	(341, 808, 10, 16, '1:29.948', 89948),
	(341, 808, 11, 16, '1:29.939', 89939),
	(341, 808, 12, 15, '1:30.175', 90175),
	(341, 808, 13, 15, '1:32.666', 92666),
	(341, 808, 14, 15, '1:48.045', 108045),
	(341, 808, 15, 14, '1:29.122', 89122),
	(341, 808, 16, 14, '1:29.331', 89331),
	(341, 808, 17, 13, '1:29.608', 89608),
	(341, 808, 18, 13, '1:29.225', 89225),
	(341, 808, 19, 13, '1:29.037', 89037),
	(341, 808, 20, 13, '1:28.508', 88508),
	(341, 808, 21, 13, '1:29.117', 89117),
	(341, 808, 22, 13, '1:28.901', 88901),
	(341, 808, 23, 13, '1:28.777', 88777),
	(341, 808, 24, 13, '1:28.891', 88891),
	(341, 808, 25, 13, '1:28.983', 88983),
	(341, 808, 26, 13, '1:28.837', 88837),
	(341, 808, 27, 13, '1:29.095', 89095),
	(341, 808, 28, 13, '1:29.365', 89365),
	(341, 808, 29, 13, '1:29.342', 89342),
	(341, 808, 30, 13, '1:29.319', 89319),
	(341, 808, 31, 13, '1:29.450', 89450),
	(341, 808, 32, 12, '1:30.030', 90030),
	(341, 808, 33, 12, '1:27.633', 87633),
	(341, 808, 34, 12, '1:27.824', 87824),
	(341, 808, 35, 12, '1:28.608', 88608),
	(341, 808, 36, 12, '1:27.980', 87980),
	(341, 808, 37, 12, '1:29.541', 89541),
	(341, 808, 38, 12, '1:27.283', 87283),
	(341, 808, 39, 12, '1:27.256', 87256),
	(341, 808, 40, 12, '1:27.681', 87681),
	(341, 808, 41, 12, '1:27.187', 87187),
	(341, 808, 42, 12, '1:27.034', 87034),
	(341, 808, 43, 12, '1:27.259', 87259),
	(341, 808, 44, 12, '1:27.163', 87163),
	(341, 808, 45, 12, '1:27.475', 87475),
	(341, 808, 46, 12, '1:30.607', 90607),
	(341, 808, 47, 12, '1:27.742', 87742),
	(341, 808, 48, 12, '1:28.660', 88660),
	(341, 808, 49, 12, '1:26.822', 86822),
	(341, 808, 50, 12, '1:26.537', 86537),
	(341, 808, 51, 12, '1:27.166', 87166),
	(341, 808, 52, 12, '1:27.367', 87367),
	(341, 808, 53, 12, '1:27.464', 87464),
	(341, 808, 54, 12, '1:27.739', 87739),
	(341, 808, 55, 12, '1:27.176', 87176),
	(341, 808, 56, 12, '1:26.183', 86183),
	(341, 808, 57, 12, '1:26.329', 86329),
	(341, 808, 58, 12, '1:26.121', 86121),
	(341, 808, 59, 12, '1:26.653', 86653),
	(341, 808, 60, 12, '1:26.602', 86602),
	(341, 808, 61, 12, '1:26.487', 86487),
	(341, 808, 62, 12, '1:26.106', 86106),
	(341, 808, 63, 12, '1:25.470', 85470),
	(341, 808, 64, 12, '1:26.260', 86260),
	(341, 808, 65, 11, '1:27.565', 87565),
	(341, 810, 1, 20, '1:44.668', 104668),
	(341, 810, 2, 20, '1:34.829', 94829),
	(341, 810, 3, 20, '1:33.699', 93699),
	(341, 810, 4, 20, '1:33.636', 93636),
	(341, 810, 5, 20, '1:33.465', 93465),
	(341, 810, 6, 20, '1:33.614', 93614),
	(341, 810, 7, 21, '1:34.445', 94445),
	(341, 810, 8, 21, '1:34.097', 94097),
	(341, 810, 9, 21, '1:33.564', 93564),
	(341, 810, 10, 21, '1:33.636', 93636),
	(341, 810, 11, 21, '1:33.424', 93424),
	(341, 810, 12, 21, '1:33.809', 93809),
	(341, 810, 13, 21, '1:33.807', 93807),
	(341, 810, 14, 21, '1:38.215', 98215),
	(341, 810, 15, 21, '1:36.662', 96662),
	(341, 810, 16, 21, '1:34.046', 94046),
	(341, 810, 17, 21, '1:40.534', 100534),
	(341, 810, 18, 21, '1:37.255', 97255),
	(341, 810, 19, 21, '1:39.226', 99226),
	(341, 810, 20, 21, '1:55.909', 115909),
	(341, 810, 21, 21, '1:31.380', 91380),
	(341, 810, 22, 21, '1:31.664', 91664),
	(341, 810, 23, 21, '1:31.764', 91764),
	(341, 810, 24, 21, '1:34.851', 94851),
	(341, 810, 25, 21, '1:31.481', 91481),
	(341, 810, 26, 21, '1:34.645', 94645),
	(341, 810, 27, 21, '1:33.203', 93203),
	(341, 810, 28, 20, '1:30.967', 90967),
	(341, 810, 29, 20, '1:31.088', 91088),
	(341, 810, 30, 20, '1:32.038', 92038),
	(341, 810, 31, 20, '1:35.202', 95202),
	(341, 810, 32, 20, '1:33.677', 93677),
	(341, 810, 33, 20, '1:30.781', 90781),
	(341, 810, 34, 20, '1:33.456', 93456),
	(341, 810, 35, 20, '1:31.126', 91126),
	(341, 810, 36, 20, '1:31.275', 91275),
	(341, 810, 37, 20, '1:31.866', 91866),
	(341, 810, 38, 20, '1:31.377', 91377),
	(341, 810, 39, 20, '1:34.541', 94541),
	(341, 810, 40, 20, '1:36.836', 96836),
	(341, 810, 41, 20, '1:32.570', 92570),
	(341, 810, 42, 20, '1:30.296', 90296),
	(341, 810, 43, 19, '1:30.699', 90699),
	(341, 810, 44, 19, '1:32.460', 92460),
	(341, 810, 45, 19, '1:30.504', 90504),
	(341, 810, 46, 19, '1:33.211', 93211),
	(341, 810, 47, 19, '1:29.904', 89904),
	(341, 810, 48, 19, '1:34.327', 94327),
	(341, 810, 49, 19, '1:34.393', 94393),
	(341, 810, 50, 19, '1:31.128', 91128),
	(341, 810, 51, 19, '1:33.386', 93386),
	(341, 810, 52, 19, '1:30.807', 90807),
	(341, 810, 53, 19, '1:30.607', 90607),
	(341, 810, 54, 19, '1:32.427', 92427),
	(341, 810, 55, 19, '1:32.368', 92368),
	(341, 810, 56, 19, '1:31.824', 91824),
	(341, 810, 57, 19, '1:34.693', 94693),
	(341, 810, 58, 19, '1:33.086', 93086),
	(341, 810, 59, 19, '1:30.642', 90642),
	(341, 810, 60, 19, '1:33.919', 93919),
	(341, 810, 61, 19, '1:37.168', 97168),
	(341, 810, 62, 19, '1:34.441', 94441),
	(341, 812, 1, 18, '1:43.759', 103759),
	(341, 812, 2, 19, '1:35.346', 95346),
	(341, 812, 3, 19, '1:33.171', 93171),
	(341, 812, 4, 19, '1:32.949', 92949),
	(341, 812, 5, 19, '1:33.412', 93412),
	(341, 812, 6, 19, '1:33.108', 93108),
	(341, 812, 7, 19, '1:32.798', 92798),
	(341, 812, 8, 20, '1:33.693', 93693),
	(341, 812, 9, 20, '1:33.384', 93384),
	(341, 812, 10, 20, '1:32.679', 92679),
	(341, 812, 11, 20, '1:32.896', 92896),
	(341, 812, 12, 20, '1:32.590', 92590),
	(341, 812, 13, 20, '1:32.934', 92934),
	(341, 812, 14, 20, '1:32.709', 92709),
	(341, 812, 15, 20, '1:33.978', 93978),
	(341, 812, 16, 20, '1:34.417', 94417),
	(341, 812, 17, 20, '1:32.194', 92194),
	(341, 812, 18, 20, '1:34.038', 94038),
	(341, 812, 19, 20, '1:32.940', 92940),
	(341, 812, 20, 20, '1:34.143', 94143),
	(341, 812, 21, 20, '1:33.942', 93942),
	(341, 812, 22, 19, '1:32.145', 92145),
	(341, 812, 23, 19, '1:36.215', 96215),
	(341, 812, 24, 19, '1:34.489', 94489),
	(341, 812, 25, 19, '1:33.478', 93478),
	(341, 812, 26, 19, '1:32.041', 92041),
	(341, 812, 27, 20, '1:42.356', 102356),
	(342, 1, 1, 5, '1:31.129', 91129),
	(342, 1, 2, 5, '2:14.228', 134228),
	(342, 1, 3, 5, '2:07.863', 127863),
	(342, 1, 4, 5, '2:01.435', 121435),
	(342, 1, 5, 5, '1:56.646', 116646),
	(342, 1, 6, 5, '1:52.666', 112666),
	(342, 1, 7, 5, '1:21.802', 81802),
	(342, 1, 8, 5, '1:20.104', 80104),
	(342, 1, 9, 5, '1:19.821', 79821),
	(342, 1, 10, 5, '1:19.474', 79474),
	(342, 1, 11, 5, '1:19.233', 79233),
	(342, 1, 12, 5, '1:19.468', 79468),
	(342, 1, 13, 5, '1:19.729', 79729),
	(342, 1, 14, 5, '1:19.506', 79506),
	(342, 1, 15, 5, '1:19.747', 79747),
	(342, 1, 16, 5, '1:19.731', 79731),
	(342, 1, 17, 15, '1:38.517', 98517),
	(342, 1, 18, 15, '1:21.468', 81468),
	(342, 1, 19, 12, '1:17.657', 77657),
	(342, 1, 20, 11, '1:19.157', 79157),
	(342, 1, 21, 9, '1:19.466', 79466),
	(342, 1, 22, 7, '1:19.327', 79327),
	(342, 1, 23, 7, '1:18.852', 78852),
	(342, 1, 24, 7, '1:18.964', 78964),
	(342, 1, 25, 7, '1:19.030', 79030),
	(342, 1, 26, 7, '1:19.099', 79099),
	(342, 1, 27, 6, '1:18.182', 78182),
	(342, 1, 28, 5, '1:17.654', 77654),
	(342, 1, 29, 5, '1:17.935', 77935),
	(342, 1, 30, 5, '1:18.187', 78187),
	(342, 1, 31, 5, '1:24.382', 84382),
	(342, 1, 32, 5, '2:02.530', 122530),
	(342, 1, 33, 5, '1:59.523', 119523),
	(342, 1, 34, 5, '1:20.805', 80805),
	(342, 1, 35, 5, '1:19.195', 79195),
	(342, 1, 36, 5, '1:18.515', 78515),
	(342, 1, 37, 5, '1:17.965', 77965),
	(342, 1, 38, 5, '1:17.635', 77635),
	(342, 1, 39, 5, '1:17.422', 77422),
	(342, 1, 40, 5, '1:17.462', 77462),
	(342, 1, 41, 5, '1:17.175', 77175),
	(342, 1, 42, 5, '1:16.949', 76949),
	(342, 1, 43, 5, '1:19.577', 79577),
	(342, 1, 44, 5, '1:58.843', 118843),
	(342, 1, 45, 5, '1:50.853', 110853),
	(342, 1, 46, 5, '1:20.559', 80559),
	(342, 1, 47, 5, '1:18.591', 78591),
	(342, 1, 48, 5, '1:17.869', 77869),
	(342, 1, 49, 5, '1:17.347', 77347),
	(342, 1, 50, 5, '1:17.128', 77128),
	(342, 1, 51, 5, '1:17.110', 77110),
	(342, 1, 52, 5, '1:16.730', 76730),
	(342, 1, 53, 5, '1:17.151', 77151),
	(342, 1, 54, 5, '1:16.516', 76516),
	(342, 1, 55, 5, '1:16.567', 76567),
	(342, 1, 56, 5, '1:16.343', 76343),
	(342, 1, 57, 5, '1:16.273', 76273),
	(342, 1, 58, 5, '1:16.300', 76300),
	(342, 1, 59, 5, '1:16.342', 76342),
	(342, 1, 60, 5, '1:16.547', 76547),
	(342, 1, 61, 5, '1:16.250', 76250),
	(342, 1, 62, 5, '1:17.037', 77037),
	(342, 1, 63, 5, '1:17.679', 77679),
	(342, 1, 64, 5, '1:16.302', 76302),
	(342, 1, 65, 5, '1:16.610', 76610),
	(342, 1, 66, 5, '1:16.710', 76710),
	(342, 1, 67, 5, '1:16.797', 76797),
	(342, 1, 68, 5, '1:16.219', 76219),
	(342, 1, 69, 5, '1:16.455', 76455),
	(342, 1, 70, 5, '1:16.473', 76473),
	(342, 1, 71, 5, '1:16.563', 76563),
	(342, 1, 72, 5, '1:16.591', 76591),
	(342, 1, 73, 5, '1:16.574', 76574),
	(342, 1, 74, 5, '1:17.629', 77629),
	(342, 1, 75, 5, '1:27.986', 87986),
	(342, 1, 76, 5, '1:39.397', 99397),
	(342, 1, 77, 5, '1:58.536', 118536),
	(342, 1, 78, 5, '1:55.629', 115629),
	(342, 3, 1, 8, '1:35.789', 95789),
	(342, 3, 2, 8, '2:13.111', 133111),
	(342, 3, 3, 8, '2:07.582', 127582),
	(342, 3, 4, 8, '2:01.484', 121484),
	(342, 3, 5, 8, '1:57.068', 117068),
	(342, 3, 6, 8, '1:50.620', 110620),
	(342, 3, 7, 8, '1:23.163', 83163),
	(342, 3, 8, 8, '1:21.474', 81474),
	(342, 3, 9, 8, '1:20.466', 80466),
	(342, 3, 10, 8, '1:20.057', 80057),
	(342, 3, 11, 8, '1:20.207', 80207),
	(342, 3, 12, 8, '1:20.114', 80114),
	(342, 3, 13, 8, '1:19.786', 79786),
	(342, 3, 14, 8, '1:19.894', 79894),
	(342, 3, 15, 8, '1:19.884', 79884),
	(342, 3, 16, 8, '1:20.098', 80098),
	(342, 3, 17, 7, '1:18.853', 78853),
	(342, 3, 18, 7, '1:19.551', 79551),
	(342, 3, 19, 4, '1:20.004', 80004),
	(342, 3, 20, 4, '1:17.538', 77538),
	(342, 3, 21, 3, '1:17.445', 77445),
	(342, 3, 22, 2, '1:17.666', 77666),
	(342, 3, 23, 2, '1:17.403', 77403),
	(342, 3, 24, 2, '1:19.359', 79359),
	(342, 3, 25, 2, '1:18.686', 78686),
	(342, 3, 26, 2, '1:18.440', 78440),
	(342, 3, 27, 2, '1:18.239', 78239),
	(342, 3, 28, 6, '1:36.080', 96080),
	(342, 3, 29, 8, '1:22.723', 82723),
	(342, 3, 30, 8, '1:18.763', 78763),
	(342, 3, 31, 8, '1:30.757', 90757),
	(342, 3, 32, 8, '1:54.757', 114757),
	(342, 3, 33, 8, '1:56.938', 116938),
	(342, 3, 34, 8, '1:22.663', 82663),
	(342, 3, 35, 8, '1:20.034', 80034),
	(342, 3, 36, 8, '1:19.059', 79059),
	(342, 3, 37, 8, '1:18.592', 78592),
	(342, 3, 38, 8, '1:19.486', 79486),
	(342, 3, 39, 8, '1:18.124', 78124),
	(342, 3, 40, 8, '1:17.554', 77554),
	(342, 3, 41, 8, '1:17.300', 77300),
	(342, 3, 42, 8, '1:17.209', 77209),
	(342, 3, 43, 8, '1:26.356', 86356),
	(342, 3, 44, 8, '1:48.751', 108751),
	(342, 3, 45, 8, '1:47.236', 107236),
	(342, 3, 46, 8, '1:21.092', 81092),
	(342, 3, 47, 8, '1:19.305', 79305),
	(342, 3, 48, 8, '1:18.598', 78598),
	(342, 3, 49, 8, '1:18.280', 78280),
	(342, 3, 50, 8, '1:18.068', 78068),
	(342, 3, 51, 8, '1:17.802', 77802),
	(342, 3, 52, 8, '1:17.115', 77115),
	(342, 3, 53, 8, '1:17.168', 77168),
	(342, 3, 54, 8, '1:16.943', 76943),
	(342, 3, 55, 8, '1:16.398', 76398),
	(342, 3, 56, 8, '1:16.330', 76330),
	(342, 3, 57, 8, '1:16.471', 76471),
	(342, 3, 58, 8, '1:16.593', 76593),
	(342, 3, 59, 8, '1:16.663', 76663),
	(342, 3, 60, 8, '1:16.909', 76909),
	(342, 3, 61, 8, '1:17.650', 77650),
	(342, 3, 62, 8, '1:16.661', 76661),
	(342, 3, 63, 8, '1:16.630', 76630),
	(342, 3, 64, 8, '1:17.032', 77032),
	(342, 3, 65, 8, '1:15.959', 75959),
	(342, 3, 66, 8, '1:16.206', 76206),
	(342, 3, 67, 8, '1:16.366', 76366),
	(342, 3, 68, 8, '1:16.585', 76585),
	(342, 3, 69, 8, '1:16.415', 76415),
	(342, 3, 70, 8, '1:16.945', 76945),
	(342, 3, 71, 8, '1:16.246', 76246),
	(342, 3, 72, 8, '1:16.119', 76119),
	(342, 3, 73, 8, '1:17.448', 77448),
	(342, 3, 74, 8, '1:18.563', 78563),
	(342, 3, 75, 8, '1:32.433', 92433),
	(342, 3, 76, 8, '1:30.191', 90191),
	(342, 3, 77, 8, '1:57.883', 117883),
	(342, 3, 78, 7, '1:54.576', 114576),
	(342, 4, 1, 23, '2:02.964', 122964),
	(342, 4, 2, 22, '2:04.390', 124390),
	(342, 4, 3, 21, '2:02.283', 122283),
	(342, 4, 4, 21, '2:03.754', 123754),
	(342, 4, 5, 21, '1:55.762', 115762),
	(342, 4, 6, 20, '1:46.643', 106643),
	(342, 4, 7, 20, '1:22.731', 82731),
	(342, 4, 8, 20, '1:23.021', 83021),
	(342, 4, 9, 20, '1:22.641', 82641),
	(342, 4, 10, 19, '1:21.700', 81700),
	(342, 4, 11, 18, '1:21.226', 81226),
	(342, 4, 12, 18, '1:18.463', 78463),
	(342, 4, 13, 18, '1:20.491', 80491),
	(342, 4, 14, 17, '1:20.161', 80161),
	(342, 4, 15, 17, '1:20.908', 80908),
	(342, 4, 16, 16, '1:20.660', 80660),
	(342, 4, 17, 16, '1:18.200', 78200),
	(342, 4, 18, 16, '1:18.568', 78568),
	(342, 4, 19, 13, '1:17.968', 77968),
	(342, 4, 20, 12, '1:18.309', 78309),
	(342, 4, 21, 10, '1:18.682', 78682),
	(342, 4, 22, 8, '1:19.050', 79050),
	(342, 4, 23, 8, '1:19.129', 79129),
	(342, 4, 24, 8, '1:19.051', 79051),
	(342, 4, 25, 8, '1:18.969', 78969),
	(342, 4, 26, 8, '1:19.070', 79070),
	(342, 4, 27, 7, '1:18.635', 78635),
	(342, 4, 28, 7, '1:17.794', 77794),
	(342, 4, 29, 6, '1:18.912', 78912),
	(342, 4, 30, 6, '1:18.608', 78608),
	(342, 4, 31, 6, '1:26.222', 86222),
	(342, 4, 32, 6, '1:59.297', 119297),
	(342, 4, 33, 6, '1:58.709', 118709),
	(342, 4, 34, 6, '1:21.551', 81551),
	(342, 4, 35, 6, '1:19.177', 79177),
	(342, 4, 36, 6, '1:18.688', 78688),
	(342, 4, 37, 6, '1:18.647', 78647),
	(342, 4, 38, 6, '1:18.486', 78486),
	(342, 4, 39, 6, '1:17.734', 77734),
	(342, 4, 40, 6, '1:17.401', 77401),
	(342, 4, 41, 6, '1:17.788', 77788),
	(342, 4, 42, 6, '1:17.305', 77305),
	(342, 4, 43, 6, '1:23.014', 83014),
	(342, 4, 44, 6, '1:52.944', 112944),
	(342, 4, 45, 6, '1:49.579', 109579),
	(342, 4, 46, 6, '1:20.919', 80919),
	(342, 4, 47, 6, '1:19.069', 79069),
	(342, 4, 48, 6, '1:18.276', 78276),
	(342, 4, 49, 6, '1:18.028', 78028),
	(342, 4, 50, 6, '1:17.722', 77722),
	(342, 4, 51, 6, '1:17.268', 77268),
	(342, 4, 52, 6, '1:16.869', 76869),
	(342, 4, 53, 6, '1:16.265', 76265),
	(342, 4, 54, 6, '1:16.849', 76849),
	(342, 4, 55, 6, '1:16.785', 76785),
	(342, 4, 56, 6, '1:17.198', 77198),
	(342, 4, 57, 6, '1:16.843', 76843),
	(342, 4, 58, 6, '1:16.715', 76715),
	(342, 4, 59, 6, '1:16.461', 76461),
	(342, 4, 60, 6, '1:16.550', 76550),
	(342, 4, 61, 6, '1:16.117', 76117),
	(342, 4, 62, 6, '1:16.153', 76153),
	(342, 4, 63, 6, '1:17.848', 77848),
	(342, 4, 64, 6, '1:16.671', 76671),
	(342, 4, 65, 6, '1:15.974', 75974),
	(342, 4, 66, 6, '1:16.663', 76663),
	(342, 4, 67, 6, '1:16.611', 76611),
	(342, 4, 68, 6, '1:16.695', 76695),
	(342, 4, 69, 6, '1:16.627', 76627),
	(342, 4, 70, 6, '1:16.185', 76185),
	(342, 4, 71, 6, '1:16.441', 76441),
	(342, 4, 72, 6, '1:16.462', 76462),
	(342, 4, 73, 6, '1:15.905', 75905),
	(342, 4, 74, 6, '1:18.194', 78194),
	(342, 4, 75, 6, '1:28.438', 88438),
	(342, 4, 76, 6, '1:36.659', 96659),
	(342, 4, 77, 6, '1:58.884', 118884),
	(342, 4, 78, 6, '1:56.067', 116067),
	(342, 5, 1, 17, '1:45.382', 105382),
	(342, 5, 2, 17, '2:13.978', 133978),
	(342, 5, 3, 16, '2:05.057', 125057),
	(342, 5, 4, 16, '2:03.550', 123550),
	(342, 5, 5, 16, '1:57.144', 117144),
	(342, 5, 6, 16, '1:47.042', 107042),
	(342, 5, 7, 16, '1:23.267', 83267),
	(342, 5, 8, 16, '1:22.551', 82551),
	(342, 5, 9, 16, '1:21.526', 81526),
	(342, 5, 10, 16, '1:21.137', 81137),
	(342, 5, 11, 16, '1:20.856', 80856),
	(342, 5, 12, 16, '1:21.220', 81220),
	(342, 5, 13, 16, '1:21.346', 81346),
	(342, 5, 14, 16, '1:21.476', 81476),
	(342, 5, 15, 16, '1:21.350', 81350),
	(342, 5, 16, 17, '1:23.113', 83113),
	(342, 5, 17, 17, '1:21.277', 81277),
	(342, 5, 18, 17, '1:21.329', 81329),
	(342, 5, 19, 17, '1:20.701', 80701),
	(342, 5, 20, 17, '1:21.663', 81663),
	(342, 5, 21, 16, '1:21.072', 81072),
	(342, 5, 22, 15, '1:21.521', 81521),
	(342, 5, 23, 15, '1:21.119', 81119),
	(342, 5, 24, 15, '1:20.713', 80713),
	(342, 5, 25, 15, '1:21.559', 81559),
	(342, 5, 26, 15, '1:21.163', 81163),
	(342, 5, 27, 14, '1:22.048', 82048),
	(342, 5, 28, 15, '1:29.382', 89382),
	(342, 5, 29, 15, '1:27.856', 87856),
	(342, 5, 30, 15, '2:02.651', 122651),
	(342, 5, 31, 15, '2:00.978', 120978),
	(342, 5, 32, 15, '1:30.779', 90779),
	(342, 5, 33, 15, '1:24.398', 84398),
	(342, 5, 34, 15, '1:21.160', 81160),
	(342, 5, 35, 15, '1:20.474', 80474),
	(342, 5, 36, 15, '1:20.264', 80264),
	(342, 5, 37, 15, '1:20.173', 80173),
	(342, 5, 38, 15, '1:19.756', 79756),
	(342, 5, 39, 14, '1:19.834', 79834),
	(342, 5, 40, 14, '1:19.758', 79758),
	(342, 5, 41, 14, '1:29.686', 89686),
	(342, 5, 42, 14, '1:36.597', 96597),
	(342, 5, 43, 15, '1:35.081', 95081),
	(342, 5, 44, 15, '1:22.276', 82276),
	(342, 5, 45, 15, '1:20.792', 80792),
	(342, 5, 46, 15, '1:19.803', 79803),
	(342, 5, 47, 15, '1:19.434', 79434),
	(342, 5, 48, 15, '1:19.413', 79413),
	(342, 5, 49, 15, '1:19.056', 79056),
	(342, 5, 50, 14, '1:19.174', 79174),
	(342, 5, 51, 14, '1:19.058', 79058),
	(342, 5, 52, 14, '1:18.998', 78998),
	(342, 5, 53, 14, '1:18.693', 78693),
	(342, 5, 54, 14, '1:18.598', 78598),
	(342, 5, 55, 14, '1:18.502', 78502),
	(342, 5, 56, 14, '1:18.401', 78401),
	(342, 5, 57, 14, '1:19.198', 79198),
	(342, 9, 1, 3, '1:28.990', 88990),
	(342, 9, 2, 3, '2:14.496', 134496),
	(342, 9, 3, 3, '2:06.242', 126242),
	(342, 9, 4, 3, '2:02.208', 122208),
	(342, 9, 5, 3, '1:57.745', 117745),
	(342, 9, 6, 3, '1:53.346', 113346),
	(342, 9, 7, 3, '1:21.301', 81301),
	(342, 9, 8, 3, '1:19.990', 79990),
	(342, 9, 9, 3, '1:19.246', 79246),
	(342, 9, 10, 3, '1:18.887', 78887),
	(342, 9, 11, 3, '1:19.078', 79078),
	(342, 9, 12, 3, '1:19.296', 79296),
	(342, 9, 13, 3, '1:19.243', 79243),
	(342, 9, 14, 3, '1:19.222', 79222),
	(342, 9, 15, 3, '1:18.977', 78977),
	(342, 9, 16, 3, '1:19.379', 79379),
	(342, 9, 17, 3, '1:19.185', 79185),
	(342, 9, 18, 3, '1:18.954', 78954),
	(342, 9, 19, 3, '1:18.828', 78828),
	(342, 9, 20, 3, '1:18.624', 78624),
	(342, 9, 21, 5, '1:36.690', 96690),
	(342, 9, 22, 4, '1:21.506', 81506),
	(342, 9, 23, 4, '1:18.233', 78233),
	(342, 9, 24, 4, '1:19.449', 79449),
	(342, 9, 25, 4, '1:18.647', 78647),
	(342, 9, 26, 4, '1:18.391', 78391),
	(342, 9, 27, 4, '1:18.250', 78250),
	(342, 9, 28, 3, '1:17.940', 77940),
	(342, 9, 29, 3, '1:17.760', 77760),
	(342, 9, 30, 3, '1:18.961', 78961),
	(342, 9, 31, 3, '1:23.334', 83334),
	(342, 9, 32, 3, '2:06.414', 126414),
	(342, 9, 33, 3, '2:00.920', 120920),
	(342, 9, 34, 3, '1:21.246', 81246),
	(342, 9, 35, 3, '1:19.093', 79093),
	(342, 9, 36, 3, '1:18.181', 78181),
	(342, 9, 37, 3, '1:17.888', 77888),
	(342, 9, 38, 3, '1:17.464', 77464),
	(342, 9, 39, 3, '1:17.419', 77419),
	(342, 9, 40, 3, '1:17.036', 77036),
	(342, 9, 41, 3, '1:17.168', 77168),
	(342, 9, 42, 3, '1:17.064', 77064),
	(342, 9, 43, 3, '1:19.685', 79685),
	(342, 9, 44, 3, '2:00.147', 120147),
	(342, 9, 45, 3, '1:51.850', 111850),
	(342, 9, 46, 3, '1:20.001', 80001),
	(342, 9, 47, 3, '1:18.287', 78287),
	(342, 9, 48, 3, '1:17.599', 77599),
	(342, 9, 49, 3, '1:16.842', 76842),
	(342, 9, 50, 3, '1:16.924', 76924),
	(342, 9, 51, 3, '1:16.599', 76599),
	(342, 9, 52, 3, '1:16.469', 76469),
	(342, 9, 53, 3, '1:16.379', 76379),
	(342, 9, 54, 3, '1:16.283', 76283),
	(342, 9, 55, 3, '1:16.181', 76181),
	(342, 9, 56, 3, '1:16.203', 76203),
	(342, 9, 57, 3, '1:16.009', 76009),
	(342, 9, 58, 3, '1:16.404', 76404),
	(342, 9, 59, 3, '1:15.839', 75839),
	(342, 9, 60, 3, '1:16.163', 76163),
	(342, 9, 61, 3, '1:16.575', 76575),
	(342, 9, 62, 3, '1:17.175', 77175),
	(342, 9, 63, 3, '1:16.217', 76217),
	(342, 9, 64, 3, '1:16.026', 76026),
	(342, 9, 65, 3, '1:15.875', 75875),
	(342, 9, 66, 3, '1:15.536', 75536),
	(342, 9, 67, 3, '1:15.508', 75508),
	(342, 9, 68, 3, '1:15.816', 75816),
	(342, 9, 69, 3, '1:16.094', 76094),
	(342, 9, 70, 3, '1:15.755', 75755),
	(342, 9, 71, 3, '1:15.652', 75652),
	(342, 9, 72, 3, '1:15.353', 75353),
	(342, 9, 73, 3, '1:15.829', 75829),
	(342, 9, 74, 3, '1:16.315', 76315),
	(342, 9, 75, 3, '1:17.973', 77973),
	(342, 9, 76, 3, '2:03.955', 123955),
	(342, 9, 77, 3, '1:58.972', 118972),
	(342, 9, 78, 3, '1:54.249', 114249),
	(342, 10, 1, 18, '1:46.460', 106460),
	(342, 10, 2, 18, '2:15.131', 135131),
	(342, 10, 3, 17, '2:04.306', 124306),
	(342, 10, 4, 17, '2:03.656', 123656),
	(342, 10, 5, 17, '1:56.667', 116667),
	(342, 10, 6, 17, '1:46.496', 106496),
	(342, 10, 7, 17, '1:23.759', 83759),
	(342, 10, 8, 17, '1:22.736', 82736),
	(342, 10, 9, 17, '1:21.944', 81944),
	(342, 10, 10, 17, '1:21.257', 81257),
	(342, 10, 11, 17, '1:20.775', 80775),
	(342, 10, 12, 17, '1:21.460', 81460),
	(342, 10, 13, 17, '1:21.136', 81136),
	(342, 10, 14, 18, '1:22.104', 82104),
	(342, 10, 15, 18, '1:21.901', 81901),
	(342, 10, 16, 18, '1:21.812', 81812),
	(342, 10, 17, 18, '1:22.067', 82067),
	(342, 10, 18, 18, '1:21.390', 81390),
	(342, 10, 19, 18, '1:21.395', 81395),
	(342, 10, 20, 18, '1:21.887', 81887),
	(342, 10, 21, 18, '1:21.957', 81957),
	(342, 10, 22, 17, '1:22.451', 82451),
	(342, 13, 1, 4, '1:29.929', 89929),
	(342, 13, 2, 4, '2:14.963', 134963),
	(342, 13, 3, 4, '2:05.907', 125907),
	(342, 13, 4, 4, '2:01.853', 121853),
	(342, 13, 5, 4, '1:57.775', 117775),
	(342, 13, 6, 4, '1:53.108', 113108),
	(342, 13, 7, 4, '1:21.558', 81558),
	(342, 13, 8, 4, '1:19.991', 79991),
	(342, 13, 9, 4, '1:19.602', 79602),
	(342, 13, 10, 4, '1:19.234', 79234),
	(342, 13, 11, 4, '1:19.075', 79075),
	(342, 13, 12, 4, '1:19.448', 79448),
	(342, 13, 13, 4, '1:19.283', 79283),
	(342, 13, 14, 4, '1:19.428', 79428),
	(342, 13, 15, 4, '1:19.299', 79299),
	(342, 13, 16, 4, '1:19.163', 79163),
	(342, 13, 17, 4, '1:19.205', 79205),
	(342, 13, 18, 4, '1:18.858', 78858),
	(342, 13, 19, 8, '1:37.637', 97637),
	(342, 13, 20, 9, '1:22.647', 82647),
	(342, 13, 21, 8, '1:18.931', 78931),
	(342, 13, 22, 6, '1:20.245', 80245),
	(342, 13, 23, 6, '1:19.287', 79287),
	(342, 13, 24, 6, '1:18.763', 78763),
	(342, 13, 25, 6, '1:19.356', 79356),
	(342, 13, 26, 5, '1:18.857', 78857),
	(342, 13, 27, 5, '1:17.690', 77690),
	(342, 13, 28, 4, '1:17.501', 77501),
	(342, 13, 29, 4, '1:17.598', 77598),
	(342, 13, 30, 4, '1:17.537', 77537),
	(342, 13, 31, 4, '1:25.411', 85411),
	(342, 13, 32, 4, '2:02.986', 122986),
	(342, 13, 33, 4, '2:00.082', 120082),
	(342, 13, 34, 4, '1:20.455', 80455),
	(342, 13, 35, 4, '1:18.731', 78731),
	(342, 13, 36, 4, '1:18.089', 78089),
	(342, 13, 37, 4, '1:17.929', 77929),
	(342, 13, 38, 4, '1:17.408', 77408),
	(342, 13, 39, 4, '1:17.665', 77665),
	(342, 13, 40, 4, '1:17.681', 77681),
	(342, 13, 41, 4, '1:16.890', 76890),
	(342, 13, 42, 4, '1:17.017', 77017),
	(342, 13, 43, 4, '1:19.536', 79536),
	(342, 13, 44, 4, '1:59.726', 119726),
	(342, 13, 45, 4, '1:51.158', 111158),
	(342, 13, 46, 4, '1:20.318', 80318),
	(342, 13, 47, 4, '1:18.629', 78629),
	(342, 13, 48, 4, '1:17.553', 77553),
	(342, 13, 49, 4, '1:17.216', 77216),
	(342, 13, 50, 4, '1:16.895', 76895),
	(342, 13, 51, 4, '1:16.836', 76836),
	(342, 13, 52, 4, '1:16.434', 76434),
	(342, 13, 53, 4, '1:16.195', 76195),
	(342, 13, 54, 4, '1:16.503', 76503),
	(342, 13, 55, 4, '1:16.447', 76447),
	(342, 13, 56, 4, '1:16.310', 76310),
	(342, 13, 57, 4, '1:16.267', 76267),
	(342, 13, 58, 4, '1:16.045', 76045),
	(342, 13, 59, 4, '1:16.289', 76289),
	(342, 13, 60, 4, '1:16.017', 76017),
	(342, 13, 61, 4, '1:16.175', 76175),
	(342, 13, 62, 4, '1:16.852', 76852),
	(342, 13, 63, 4, '1:16.076', 76076),
	(342, 13, 64, 4, '1:16.140', 76140),
	(342, 13, 65, 4, '1:16.234', 76234),
	(342, 13, 66, 4, '1:15.680', 75680),
	(342, 13, 67, 4, '1:15.956', 75956),
	(342, 13, 68, 4, '1:15.503', 75503),
	(342, 13, 69, 4, '1:15.697', 75697),
	(342, 13, 70, 4, '1:16.061', 76061),
	(342, 13, 71, 4, '1:16.453', 76453),
	(342, 13, 72, 4, '1:15.952', 75952),
	(342, 13, 73, 4, '1:15.836', 75836),
	(342, 13, 74, 4, '1:16.568', 76568),
	(342, 13, 75, 4, '1:17.736', 77736),
	(342, 13, 76, 4, '2:01.249', 121249),
	(342, 13, 77, 4, '1:58.694', 118694),
	(342, 13, 78, 4, '1:54.713', 114713),
	(342, 15, 1, 19, '1:47.727', 107727),
	(342, 15, 2, 19, '2:15.427', 135427),
	(342, 15, 3, 18, '2:04.079', 124079),
	(342, 15, 4, 18, '2:03.805', 123805),
	(342, 15, 5, 18, '1:55.889', 115889),
	(342, 15, 6, 18, '1:46.677', 106677),
	(342, 15, 7, 18, '1:23.985', 83985),
	(342, 15, 8, 18, '1:23.166', 83166),
	(342, 15, 9, 18, '1:22.593', 82593),
	(342, 15, 10, 18, '1:22.356', 82356),
	(342, 15, 11, 19, '1:23.485', 83485),
	(342, 15, 12, 19, '1:22.567', 82567),
	(342, 15, 13, 19, '1:22.460', 82460),
	(342, 15, 14, 19, '1:22.698', 82698),
	(342, 15, 15, 19, '1:23.033', 83033),
	(342, 15, 16, 19, '1:22.919', 82919),
	(342, 15, 17, 19, '1:22.747', 82747),
	(342, 15, 18, 19, '1:22.567', 82567),
	(342, 15, 19, 19, '1:22.666', 82666),
	(342, 15, 20, 19, '1:22.582', 82582),
	(342, 15, 21, 19, '1:21.886', 81886),
	(342, 15, 22, 18, '1:23.641', 83641),
	(342, 15, 23, 17, '1:23.324', 83324),
	(342, 15, 24, 17, '1:22.119', 82119),
	(342, 15, 25, 17, '1:21.944', 81944),
	(342, 15, 26, 17, '1:30.537', 90537),
	(342, 15, 27, 16, '1:22.867', 82867),
	(342, 15, 28, 16, '1:24.737', 84737),
	(342, 15, 29, 16, '1:36.884', 96884),
	(342, 15, 30, 16, '1:34.390', 94390),
	(342, 15, 31, 14, '1:41.421', 101421),
	(342, 15, 32, 14, '1:26.503', 86503),
	(342, 15, 33, 14, '1:24.563', 84563),
	(342, 15, 34, 14, '1:23.634', 83634),
	(342, 15, 35, 14, '1:22.428', 82428),
	(342, 15, 36, 14, '1:22.458', 82458),
	(342, 15, 37, 14, '1:21.656', 81656),
	(342, 15, 38, 14, '1:21.668', 81668),
	(342, 15, 39, 15, '1:22.072', 82072),
	(342, 15, 40, 15, '1:21.251', 81251),
	(342, 15, 41, 15, '1:31.591', 91591),
	(342, 15, 42, 15, '1:36.521', 96521),
	(342, 15, 43, 14, '1:24.135', 84135),
	(342, 15, 44, 14, '1:21.853', 81853),
	(342, 15, 45, 14, '1:21.527', 81527),
	(342, 15, 46, 14, '1:20.879', 80879),
	(342, 15, 47, 14, '1:21.353', 81353),
	(342, 15, 48, 14, '1:20.241', 80241),
	(342, 15, 49, 14, '1:20.400', 80400),
	(342, 15, 50, 15, '1:21.083', 81083),
	(342, 15, 51, 15, '1:20.672', 80672),
	(342, 15, 52, 15, '1:21.309', 81309),
	(342, 15, 53, 15, '1:22.069', 82069),
	(342, 15, 54, 15, '1:19.602', 79602),
	(342, 15, 55, 15, '1:19.440', 79440),
	(342, 15, 56, 15, '1:19.824', 79824),
	(342, 15, 57, 15, '1:20.334', 80334),
	(342, 15, 58, 14, '1:22.364', 82364),
	(342, 15, 59, 14, '1:24.847', 84847),
	(342, 15, 60, 14, '1:22.097', 82097),
	(342, 15, 61, 14, '1:22.519', 82519),
	(342, 15, 62, 14, '1:25.868', 85868),
	(342, 15, 63, 14, '1:21.718', 81718),
	(342, 15, 64, 14, '1:20.759', 80759),
	(342, 15, 65, 14, '1:21.756', 81756),
	(342, 15, 66, 14, '1:19.546', 79546),
	(342, 15, 67, 14, '1:19.340', 79340),
	(342, 15, 68, 14, '1:20.132', 80132),
	(342, 16, 1, 10, '1:37.880', 97880),
	(342, 16, 2, 10, '2:13.813', 133813),
	(342, 16, 3, 10, '2:06.781', 126781),
	(342, 16, 4, 10, '2:02.709', 122709),
	(342, 16, 5, 10, '1:56.534', 116534),
	(342, 16, 6, 10, '1:49.188', 109188),
	(342, 16, 7, 10, '1:23.268', 83268),
	(342, 16, 8, 10, '1:21.599', 81599),
	(342, 16, 9, 10, '1:20.951', 80951),
	(342, 16, 10, 10, '1:20.330', 80330),
	(342, 16, 11, 10, '1:20.024', 80024),
	(342, 16, 12, 10, '1:20.001', 80001),
	(342, 16, 13, 10, '1:20.262', 80262),
	(342, 16, 14, 10, '1:19.950', 79950),
	(342, 16, 15, 10, '1:19.661', 79661),
	(342, 16, 16, 10, '1:20.118', 80118),
	(342, 16, 17, 9, '1:19.331', 79331),
	(342, 16, 18, 9, '1:19.675', 79675),
	(342, 16, 19, 5, '1:19.144', 79144),
	(342, 16, 20, 5, '1:18.146', 78146),
	(342, 16, 21, 4, '1:17.910', 77910),
	(342, 16, 22, 10, '1:38.073', 98073),
	(342, 16, 23, 10, '1:22.508', 82508),
	(342, 16, 24, 10, '1:18.590', 78590),
	(342, 16, 25, 10, '1:18.091', 78091),
	(342, 16, 26, 10, '1:18.569', 78569),
	(342, 16, 27, 9, '1:21.166', 81166),
	(342, 16, 28, 9, '1:18.685', 78685),
	(342, 16, 29, 9, '1:18.640', 78640),
	(342, 16, 30, 9, '1:18.678', 78678),
	(342, 16, 31, 9, '1:29.296', 89296),
	(342, 16, 32, 9, '1:48.964', 108964),
	(342, 16, 33, 9, '1:56.227', 116227),
	(342, 16, 34, 9, '1:24.357', 84357),
	(342, 16, 35, 9, '1:19.051', 79051),
	(342, 16, 36, 9, '1:19.258', 79258),
	(342, 16, 37, 9, '1:19.028', 79028),
	(342, 16, 38, 9, '1:18.755', 78755),
	(342, 16, 39, 9, '1:18.721', 78721),
	(342, 16, 40, 9, '1:18.413', 78413),
	(342, 16, 41, 9, '1:18.324', 78324),
	(342, 16, 42, 9, '1:19.085', 79085),
	(342, 16, 43, 9, '1:24.560', 84560),
	(342, 16, 44, 9, '1:45.446', 105446),
	(342, 16, 45, 9, '1:47.267', 107267),
	(342, 16, 46, 9, '1:21.294', 81294),
	(342, 16, 47, 9, '1:19.318', 79318),
	(342, 16, 48, 9, '1:18.992', 78992),
	(342, 16, 49, 9, '1:18.401', 78401),
	(342, 16, 50, 9, '1:17.983', 77983),
	(342, 16, 51, 9, '1:17.886', 77886),
	(342, 16, 52, 9, '1:17.888', 77888),
	(342, 16, 53, 9, '1:17.416', 77416),
	(342, 16, 54, 9, '1:17.019', 77019),
	(342, 16, 55, 9, '1:17.337', 77337),
	(342, 16, 56, 9, '1:17.102', 77102),
	(342, 16, 57, 9, '1:17.125', 77125),
	(342, 16, 58, 9, '1:16.545', 76545),
	(342, 16, 59, 9, '1:17.167', 77167),
	(342, 16, 60, 9, '1:16.551', 76551),
	(342, 16, 61, 9, '1:16.632', 76632),
	(342, 16, 62, 9, '1:16.864', 76864),
	(342, 16, 63, 9, '1:16.626', 76626),
	(342, 16, 64, 9, '1:17.946', 77946),
	(342, 16, 65, 9, '1:18.197', 78197),
	(342, 16, 66, 9, '1:16.702', 76702),
	(342, 16, 67, 9, '1:16.604', 76604),
	(342, 16, 68, 9, '1:16.669', 76669),
	(342, 16, 69, 9, '1:16.455', 76455),
	(342, 16, 70, 9, '1:16.235', 76235),
	(342, 16, 71, 9, '1:17.267', 77267),
	(342, 16, 72, 9, '1:15.963', 75963),
	(342, 16, 73, 9, '1:16.402', 76402),
	(342, 16, 74, 9, '1:18.570', 78570),
	(342, 16, 75, 9, '1:32.232', 92232),
	(342, 16, 76, 9, '1:27.592', 87592),
	(342, 16, 77, 9, '1:54.855', 114855),
	(342, 16, 78, 8, '1:53.463', 113463),
	(342, 17, 1, 1, '1:26.841', 86841),
	(342, 17, 2, 1, '2:14.595', 134595),
	(342, 17, 3, 1, '2:03.705', 123705),
	(342, 17, 4, 1, '2:03.583', 123583),
	(342, 17, 5, 1, '1:58.849', 118849),
	(342, 17, 6, 1, '1:54.040', 114040),
	(342, 17, 7, 1, '1:20.410', 80410),
	(342, 17, 8, 1, '1:19.625', 79625),
	(342, 17, 9, 1, '1:18.865', 78865),
	(342, 17, 10, 1, '1:18.519', 78519),
	(342, 17, 11, 1, '1:18.325', 78325),
	(342, 17, 12, 1, '1:18.490', 78490),
	(342, 17, 13, 1, '1:17.979', 77979),
	(342, 17, 14, 1, '1:18.370', 78370),
	(342, 17, 15, 1, '1:18.150', 78150),
	(342, 17, 16, 1, '1:17.784', 77784),
	(342, 17, 17, 1, '1:17.904', 77904),
	(342, 17, 18, 1, '1:18.026', 78026),
	(342, 17, 19, 1, '1:17.593', 77593),
	(342, 17, 20, 1, '1:19.036', 79036),
	(342, 17, 21, 1, '1:18.500', 78500),
	(342, 17, 22, 1, '1:18.018', 78018),
	(342, 17, 23, 1, '1:37.216', 97216),
	(342, 17, 24, 1, '1:23.472', 83472),
	(342, 17, 25, 1, '1:18.423', 78423),
	(342, 17, 26, 1, '1:18.271', 78271),
	(342, 17, 27, 1, '1:18.090', 78090),
	(342, 17, 28, 1, '1:18.143', 78143),
	(342, 17, 29, 1, '1:17.585', 77585),
	(342, 17, 30, 1, '1:17.372', 77372),
	(342, 17, 31, 1, '1:18.998', 78998),
	(342, 17, 32, 1, '2:21.253', 141253),
	(342, 17, 33, 1, '2:02.316', 122316),
	(342, 17, 34, 1, '1:20.215', 80215),
	(342, 17, 35, 1, '1:18.213', 78213),
	(342, 17, 36, 1, '1:17.774', 77774),
	(342, 17, 37, 1, '1:17.710', 77710),
	(342, 17, 38, 1, '1:17.610', 77610),
	(342, 17, 39, 1, '1:17.619', 77619),
	(342, 17, 40, 1, '1:17.167', 77167),
	(342, 17, 41, 1, '1:16.828', 76828),
	(342, 17, 42, 1, '1:17.142', 77142),
	(342, 17, 43, 1, '1:17.834', 77834),
	(342, 17, 44, 1, '2:02.897', 122897),
	(342, 17, 45, 1, '1:53.154', 113154),
	(342, 17, 46, 1, '1:18.389', 78389),
	(342, 17, 47, 1, '1:17.495', 77495),
	(342, 17, 48, 1, '1:17.186', 77186),
	(342, 17, 49, 1, '1:16.505', 76505),
	(342, 17, 50, 1, '1:16.890', 76890),
	(342, 17, 51, 1, '1:16.310', 76310),
	(342, 17, 52, 1, '1:16.285', 76285),
	(342, 17, 53, 1, '1:15.999', 75999),
	(342, 17, 54, 1, '1:16.182', 76182),
	(342, 17, 55, 1, '1:16.096', 76096),
	(342, 17, 56, 1, '1:16.281', 76281),
	(342, 17, 57, 1, '1:15.906', 75906),
	(342, 17, 58, 1, '1:16.259', 76259),
	(342, 17, 59, 1, '1:15.832', 75832),
	(342, 17, 60, 1, '1:15.997', 75997),
	(342, 17, 61, 1, '1:16.941', 76941),
	(342, 17, 62, 1, '1:15.796', 75796),
	(342, 17, 63, 1, '1:15.318', 75318),
	(342, 17, 64, 1, '1:16.023', 76023),
	(342, 17, 65, 1, '1:16.357', 76357),
	(342, 17, 66, 1, '1:16.041', 76041),
	(342, 17, 67, 1, '1:15.784', 75784),
	(342, 17, 68, 1, '1:15.758', 75758),
	(342, 17, 69, 1, '1:15.388', 75388),
	(342, 17, 70, 1, '1:15.632', 75632),
	(342, 17, 71, 1, '1:16.095', 76095),
	(342, 17, 72, 1, '1:16.350', 76350),
	(342, 17, 73, 1, '1:16.165', 76165),
	(342, 17, 74, 1, '1:18.665', 78665),
	(342, 17, 75, 1, '1:17.449', 77449),
	(342, 17, 76, 1, '2:05.598', 125598),
	(342, 17, 77, 1, '1:59.269', 119269),
	(342, 17, 78, 1, '1:54.605', 114605),
	(342, 18, 1, 11, '1:38.509', 98509),
	(342, 18, 2, 11, '2:14.285', 134285),
	(342, 20, 1, 2, '1:28.256', 88256),
	(342, 20, 2, 2, '2:14.017', 134017),
	(342, 20, 3, 2, '2:05.918', 125918),
	(342, 20, 4, 2, '2:02.615', 122615),
	(342, 20, 5, 2, '1:58.298', 118298),
	(342, 20, 6, 2, '1:53.244', 113244),
	(342, 20, 7, 2, '1:21.129', 81129),
	(342, 20, 8, 2, '1:19.781', 79781),
	(342, 20, 9, 2, '1:19.093', 79093),
	(342, 20, 10, 2, '1:19.174', 79174),
	(342, 20, 11, 2, '1:18.811', 78811),
	(342, 20, 12, 2, '1:19.177', 79177),
	(342, 20, 13, 2, '1:19.132', 79132),
	(342, 20, 14, 2, '1:18.888', 78888),
	(342, 20, 15, 2, '1:18.909', 78909),
	(342, 20, 16, 2, '1:18.762', 78762),
	(342, 20, 17, 2, '1:18.965', 78965),
	(342, 20, 18, 2, '1:18.404', 78404),
	(342, 20, 19, 2, '1:18.670', 78670),
	(342, 20, 20, 2, '1:18.451', 78451),
	(342, 20, 21, 2, '1:18.403', 78403),
	(342, 20, 22, 3, '1:38.121', 98121),
	(342, 20, 23, 3, '1:22.710', 82710),
	(342, 20, 24, 3, '1:19.567', 79567),
	(342, 20, 25, 3, '1:18.527', 78527),
	(342, 20, 26, 3, '1:18.249', 78249),
	(342, 20, 27, 3, '1:18.217', 78217),
	(342, 20, 28, 2, '1:17.680', 77680),
	(342, 20, 29, 2, '1:17.685', 77685),
	(342, 20, 30, 2, '1:18.369', 78369),
	(342, 20, 31, 2, '1:22.899', 82899),
	(342, 20, 32, 2, '2:07.618', 127618),
	(342, 20, 33, 2, '2:01.334', 121334),
	(342, 20, 34, 2, '1:20.610', 80610),
	(342, 20, 35, 2, '1:18.862', 78862),
	(342, 20, 36, 2, '1:18.241', 78241),
	(342, 20, 37, 2, '1:17.947', 77947),
	(342, 20, 38, 2, '1:17.724', 77724),
	(342, 20, 39, 2, '1:17.330', 77330),
	(342, 20, 40, 2, '1:17.209', 77209),
	(342, 20, 41, 2, '1:17.226', 77226),
	(342, 20, 42, 2, '1:17.068', 77068),
	(342, 20, 43, 2, '1:19.971', 79971),
	(342, 20, 44, 2, '1:59.430', 119430),
	(342, 20, 45, 2, '1:52.532', 112532),
	(342, 20, 46, 2, '1:19.598', 79598),
	(342, 20, 47, 2, '1:18.028', 78028),
	(342, 20, 48, 2, '1:17.282', 77282),
	(342, 20, 49, 2, '1:17.134', 77134),
	(342, 20, 50, 2, '1:16.865', 76865),
	(342, 20, 51, 2, '1:16.462', 76462),
	(342, 20, 52, 2, '1:16.499', 76499),
	(342, 20, 53, 2, '1:16.483', 76483),
	(342, 20, 54, 2, '1:16.385', 76385),
	(342, 20, 55, 2, '1:16.270', 76270),
	(342, 20, 56, 2, '1:16.271', 76271),
	(342, 20, 57, 2, '1:16.110', 76110),
	(342, 20, 58, 2, '1:16.136', 76136),
	(342, 20, 59, 2, '1:16.150', 76150),
	(342, 20, 60, 2, '1:16.473', 76473),
	(342, 20, 61, 2, '1:16.293', 76293),
	(342, 20, 62, 2, '1:17.408', 77408),
	(342, 20, 63, 2, '1:16.023', 76023),
	(342, 20, 64, 2, '1:15.775', 75775),
	(342, 20, 65, 2, '1:15.801', 75801),
	(342, 20, 66, 2, '1:15.654', 75654),
	(342, 20, 67, 2, '1:15.498', 75498),
	(342, 20, 68, 2, '1:16.012', 76012),
	(342, 20, 69, 2, '1:15.623', 75623),
	(342, 20, 70, 2, '1:15.734', 75734),
	(342, 20, 71, 2, '1:15.192', 75192),
	(342, 20, 72, 2, '1:15.466', 75466),
	(342, 20, 73, 2, '1:16.036', 76036),
	(342, 20, 74, 2, '1:16.063', 76063),
	(342, 20, 75, 2, '1:17.610', 77610),
	(342, 20, 76, 2, '2:05.259', 125259),
	(342, 20, 77, 2, '1:58.774', 118774),
	(342, 20, 78, 2, '1:54.213', 114213),
	(342, 22, 1, 6, '1:33.346', 93346),
	(342, 22, 2, 6, '2:13.213', 133213),
	(342, 22, 3, 6, '2:08.172', 128172),
	(342, 22, 4, 6, '2:00.878', 120878),
	(342, 22, 5, 6, '1:57.050', 117050),
	(342, 22, 6, 6, '1:52.109', 112109),
	(342, 22, 7, 6, '1:22.543', 82543),
	(342, 22, 8, 6, '1:20.688', 80688),
	(342, 22, 9, 6, '1:20.230', 80230),
	(342, 22, 10, 6, '1:20.199', 80199),
	(342, 22, 11, 6, '1:19.899', 79899),
	(342, 22, 12, 6, '1:19.912', 79912),
	(342, 22, 13, 6, '1:19.911', 79911),
	(342, 22, 14, 6, '1:20.153', 80153),
	(342, 22, 15, 6, '1:20.014', 80014),
	(342, 22, 16, 6, '1:19.806', 79806),
	(342, 22, 17, 5, '1:19.688', 79688),
	(342, 22, 18, 5, '1:20.162', 80162),
	(342, 22, 19, 15, '1:38.604', 98604),
	(342, 22, 20, 14, '1:23.640', 83640),
	(342, 22, 21, 12, '1:19.699', 79699),
	(342, 22, 22, 11, '1:19.074', 79074),
	(342, 22, 23, 11, '1:20.584', 80584),
	(342, 22, 24, 11, '1:20.068', 80068),
	(342, 22, 25, 11, '1:19.807', 79807),
	(342, 22, 26, 11, '1:19.936', 79936),
	(342, 22, 27, 10, '1:20.756', 80756),
	(342, 22, 28, 10, '1:20.160', 80160),
	(342, 22, 29, 10, '1:20.651', 80651),
	(342, 22, 30, 10, '1:19.760', 79760),
	(342, 24, 1, 9, '1:36.793', 96793),
	(342, 24, 2, 9, '2:14.036', 134036),
	(342, 24, 3, 9, '2:06.758', 126758),
	(342, 24, 4, 9, '2:02.696', 122696),
	(342, 24, 5, 9, '1:56.463', 116463),
	(342, 24, 6, 9, '1:49.714', 109714),
	(342, 24, 7, 9, '1:23.243', 83243),
	(342, 24, 8, 9, '1:21.654', 81654),
	(342, 24, 9, 9, '1:20.852', 80852),
	(342, 24, 10, 9, '1:20.212', 80212),
	(342, 24, 11, 9, '1:20.087', 80087),
	(342, 24, 12, 9, '1:20.178', 80178),
	(342, 24, 13, 9, '1:20.059', 80059),
	(342, 24, 14, 9, '1:19.737', 79737),
	(342, 24, 15, 9, '1:19.780', 79780),
	(342, 24, 16, 9, '1:19.921', 79921),
	(342, 24, 17, 8, '1:19.292', 79292),
	(342, 24, 18, 8, '1:19.602', 79602),
	(342, 24, 19, 16, '1:38.232', 98232),
	(342, 24, 20, 16, '1:22.701', 82701),
	(342, 24, 21, 13, '1:19.048', 79048),
	(342, 24, 22, 12, '1:19.267', 79267),
	(342, 24, 23, 12, '1:19.764', 79764),
	(342, 24, 24, 12, '1:20.215', 80215),
	(342, 24, 25, 12, '1:20.130', 80130),
	(342, 24, 26, 12, '1:20.110', 80110),
	(342, 24, 27, 11, '1:20.406', 80406),
	(342, 24, 28, 11, '1:20.474', 80474),
	(342, 24, 29, 11, '1:20.494', 80494),
	(342, 24, 30, 11, '1:19.653', 79653),
	(342, 24, 31, 10, '1:34.989', 94989),
	(342, 24, 32, 10, '1:34.575', 94575),
	(342, 24, 33, 10, '1:55.147', 115147),
	(342, 24, 34, 10, '1:23.805', 83805),
	(342, 24, 35, 10, '1:19.868', 79868),
	(342, 24, 36, 10, '1:19.879', 79879),
	(342, 24, 37, 10, '1:19.711', 79711),
	(342, 24, 38, 10, '1:19.421', 79421),
	(342, 24, 39, 10, '1:18.943', 78943),
	(342, 24, 40, 10, '1:18.975', 78975),
	(342, 24, 41, 10, '1:19.218', 79218),
	(342, 24, 42, 10, '1:18.779', 78779),
	(342, 24, 43, 10, '1:27.977', 87977),
	(342, 24, 44, 10, '1:38.266', 98266),
	(342, 24, 45, 10, '1:46.512', 106512),
	(342, 24, 46, 10, '1:21.421', 81421),
	(342, 24, 47, 10, '1:19.904', 79904),
	(342, 24, 48, 10, '1:19.336', 79336),
	(342, 24, 49, 10, '1:18.641', 78641),
	(342, 24, 50, 10, '1:18.469', 78469),
	(342, 24, 51, 10, '1:17.760', 77760),
	(342, 24, 52, 10, '1:17.883', 77883),
	(342, 24, 53, 10, '1:17.721', 77721),
	(342, 24, 54, 10, '1:17.495', 77495),
	(342, 24, 55, 10, '1:17.569', 77569),
	(342, 24, 56, 10, '1:17.428', 77428),
	(342, 24, 57, 10, '1:17.205', 77205),
	(342, 24, 58, 10, '1:17.141', 77141),
	(342, 24, 59, 10, '1:16.918', 76918),
	(342, 24, 60, 10, '1:17.243', 77243),
	(342, 24, 61, 10, '1:16.831', 76831),
	(342, 24, 62, 10, '1:16.783', 76783),
	(342, 24, 63, 10, '1:16.804', 76804),
	(342, 24, 64, 10, '1:17.078', 77078),
	(342, 24, 65, 10, '1:18.130', 78130),
	(342, 24, 66, 10, '1:18.248', 78248),
	(342, 24, 67, 10, '1:17.172', 77172),
	(342, 24, 68, 10, '1:16.986', 76986),
	(342, 24, 69, 10, '1:16.866', 76866),
	(342, 24, 70, 10, '1:16.685', 76685),
	(342, 24, 71, 10, '1:16.431', 76431),
	(342, 24, 72, 10, '1:16.142', 76142),
	(342, 24, 73, 10, '1:16.481', 76481),
	(342, 24, 74, 10, '1:17.695', 77695),
	(342, 24, 75, 10, '1:30.678', 90678),
	(342, 24, 76, 10, '1:29.088', 89088),
	(342, 24, 77, 10, '1:50.576', 110576),
	(342, 24, 78, 9, '1:52.216', 112216),
	(342, 30, 1, 7, '1:34.592', 94592),
	(342, 30, 2, 7, '2:13.174', 133174),
	(342, 30, 3, 7, '2:08.285', 128285),
	(342, 30, 4, 7, '2:00.496', 120496),
	(342, 30, 5, 7, '1:57.431', 117431),
	(342, 30, 6, 7, '1:51.106', 111106),
	(342, 30, 7, 7, '1:22.915', 82915),
	(342, 30, 8, 7, '1:21.077', 81077),
	(342, 30, 9, 7, '1:20.147', 80147),
	(342, 30, 10, 7, '1:20.385', 80385),
	(342, 30, 11, 7, '1:20.246', 80246),
	(342, 30, 12, 7, '1:19.617', 79617),
	(342, 30, 13, 7, '1:19.842', 79842),
	(342, 30, 14, 7, '1:20.210', 80210),
	(342, 30, 15, 7, '1:19.989', 79989),
	(342, 30, 16, 7, '1:19.931', 79931),
	(342, 30, 17, 6, '1:19.562', 79562),
	(342, 30, 18, 6, '1:19.651', 79651),
	(342, 30, 19, 14, '1:37.514', 97514),
	(342, 30, 20, 13, '1:21.981', 81981),
	(342, 30, 21, 11, '1:17.883', 77883),
	(342, 30, 22, 9, '1:17.637', 77637),
	(342, 30, 23, 9, '1:17.605', 77605),
	(342, 30, 24, 9, '1:18.221', 78221),
	(342, 30, 25, 9, '1:18.075', 78075),
	(342, 30, 26, 9, '1:18.453', 78453),
	(342, 30, 27, 8, '1:18.361', 78361),
	(342, 30, 28, 8, '1:18.032', 78032),
	(342, 30, 29, 7, '1:18.762', 78762),
	(342, 30, 30, 7, '1:18.758', 78758),
	(342, 30, 31, 7, '1:27.290', 87290),
	(342, 30, 32, 7, '1:58.309', 118309),
	(342, 30, 33, 7, '1:57.969', 117969),
	(342, 30, 34, 7, '1:22.078', 82078),
	(342, 30, 35, 7, '1:19.099', 79099),
	(342, 30, 36, 7, '1:18.629', 78629),
	(342, 30, 37, 7, '1:18.670', 78670),
	(342, 30, 38, 7, '1:18.642', 78642),
	(342, 30, 39, 7, '1:18.307', 78307),
	(342, 30, 40, 7, '1:17.697', 77697),
	(342, 30, 41, 7, '1:17.535', 77535),
	(342, 30, 42, 7, '1:17.260', 77260),
	(342, 30, 43, 7, '1:23.693', 83693),
	(342, 30, 44, 7, '1:52.725', 112725),
	(342, 30, 45, 7, '1:48.156', 108156),
	(342, 30, 46, 7, '1:20.969', 80969),
	(342, 30, 47, 7, '1:19.207', 79207),
	(342, 30, 48, 7, '1:18.162', 78162),
	(342, 30, 49, 7, '1:18.137', 78137),
	(342, 30, 50, 7, '1:18.109', 78109),
	(342, 30, 51, 7, '1:17.398', 77398),
	(342, 30, 52, 7, '1:17.196', 77196),
	(342, 30, 53, 7, '1:16.495', 76495),
	(342, 30, 54, 7, '1:16.529', 76529),
	(342, 30, 55, 7, '1:16.618', 76618),
	(342, 30, 56, 7, '1:16.697', 76697),
	(342, 30, 57, 7, '1:16.866', 76866),
	(342, 30, 58, 7, '1:16.835', 76835),
	(342, 30, 59, 7, '1:16.606', 76606),
	(342, 30, 60, 7, '1:16.879', 76879),
	(342, 30, 61, 7, '1:16.240', 76240),
	(342, 30, 62, 7, '1:16.366', 76366),
	(342, 30, 63, 7, '1:17.217', 77217),
	(342, 30, 64, 7, '1:16.861', 76861),
	(342, 30, 65, 7, '1:16.532', 76532),
	(342, 30, 66, 7, '1:16.280', 76280),
	(342, 30, 67, 7, '1:16.106', 76106),
	(342, 30, 68, 7, '1:16.884', 76884),
	(342, 30, 69, 7, '1:16.685', 76685),
	(342, 30, 70, 7, '1:17.180', 77180),
	(342, 30, 71, 7, '1:15.580', 75580),
	(342, 30, 72, 7, '1:17.253', 77253),
	(342, 30, 73, 7, '1:16.751', 76751),
	(342, 30, 74, 7, '1:17.205', 77205),
	(342, 30, 75, 7, '1:27.430', 87430),
	(342, 30, 76, 7, '1:36.685', 96685),
	(342, 30, 77, 7, '1:58.471', 118471),
	(342, 30, 78, 12, '2:14.641', 134641),
	(342, 37, 1, 14, '1:42.253', 102253),
	(342, 37, 2, 14, '2:13.917', 133917),
	(342, 37, 3, 13, '2:05.289', 125289),
	(342, 37, 4, 13, '2:03.697', 123697),
	(342, 37, 5, 13, '1:55.723', 115723),
	(342, 37, 6, 13, '1:48.626', 108626),
	(342, 37, 7, 13, '1:23.111', 83111),
	(342, 37, 8, 13, '1:22.316', 82316),
	(342, 37, 9, 13, '1:21.174', 81174),
	(342, 37, 10, 13, '1:20.282', 80282),
	(342, 37, 11, 13, '1:20.055', 80055),
	(342, 37, 12, 13, '1:20.157', 80157),
	(342, 37, 13, 13, '1:19.828', 79828),
	(342, 37, 14, 13, '1:19.937', 79937),
	(342, 37, 15, 13, '1:19.948', 79948),
	(342, 37, 16, 13, '1:19.868', 79868),
	(342, 37, 17, 12, '1:19.829', 79829),
	(342, 37, 18, 12, '1:20.006', 80006),
	(342, 37, 19, 9, '1:19.707', 79707),
	(342, 37, 20, 7, '1:19.920', 79920),
	(342, 37, 21, 6, '1:19.270', 79270),
	(342, 67, 1, 12, '1:39.675', 99675),
	(342, 67, 2, 12, '2:13.950', 133950),
	(342, 67, 3, 11, '2:05.943', 125943),
	(342, 67, 4, 11, '2:02.979', 122979),
	(342, 67, 5, 11, '1:56.545', 116545),
	(342, 67, 6, 11, '1:48.780', 108780),
	(342, 67, 7, 11, '1:23.036', 83036),
	(342, 67, 8, 11, '1:21.990', 81990),
	(342, 67, 9, 11, '1:21.029', 81029),
	(342, 67, 10, 11, '1:20.462', 80462),
	(342, 67, 11, 11, '1:20.038', 80038),
	(342, 67, 12, 11, '1:19.810', 79810),
	(342, 67, 13, 11, '1:20.135', 80135),
	(342, 67, 14, 11, '1:20.231', 80231),
	(342, 67, 15, 11, '1:19.496', 79496),
	(342, 67, 16, 11, '1:19.996', 79996),
	(342, 67, 17, 10, '1:19.575', 79575),
	(342, 67, 18, 10, '1:19.621', 79621),
	(342, 67, 19, 6, '1:19.376', 79376),
	(342, 67, 20, 15, '1:37.613', 97613),
	(342, 67, 21, 15, '1:22.450', 82450),
	(342, 67, 22, 13, '1:18.695', 78695),
	(342, 67, 23, 13, '1:19.552', 79552),
	(342, 67, 24, 13, '1:20.336', 80336),
	(342, 67, 25, 13, '1:19.847', 79847),
	(342, 67, 26, 13, '1:19.972', 79972),
	(342, 67, 27, 12, '1:20.675', 80675),
	(342, 67, 28, 12, '1:20.203', 80203),
	(342, 67, 29, 12, '1:20.741', 80741),
	(342, 67, 30, 12, '1:19.682', 79682),
	(342, 67, 31, 11, '1:34.614', 94614),
	(342, 67, 32, 11, '1:34.924', 94924),
	(342, 67, 33, 11, '1:55.083', 115083),
	(342, 67, 34, 11, '1:23.925', 83925),
	(342, 67, 35, 11, '1:20.424', 80424),
	(342, 67, 36, 11, '1:19.268', 79268),
	(342, 67, 37, 11, '1:19.478', 79478),
	(342, 67, 38, 11, '1:19.501', 79501),
	(342, 67, 39, 11, '1:19.071', 79071),
	(342, 67, 40, 11, '1:19.032', 79032),
	(342, 67, 41, 11, '1:19.160', 79160),
	(342, 67, 42, 11, '1:18.839', 78839),
	(342, 67, 43, 11, '1:28.799', 88799),
	(342, 67, 44, 11, '1:37.311', 97311),
	(342, 67, 45, 11, '1:46.315', 106315),
	(342, 67, 46, 11, '1:21.590', 81590),
	(342, 67, 47, 11, '1:19.863', 79863),
	(342, 67, 48, 11, '1:19.522', 79522),
	(342, 67, 49, 11, '1:19.029', 79029),
	(342, 67, 50, 11, '1:18.447', 78447),
	(342, 67, 51, 11, '1:18.172', 78172),
	(342, 67, 52, 11, '1:17.942', 77942),
	(342, 67, 53, 11, '1:17.732', 77732),
	(342, 67, 54, 11, '1:17.826', 77826),
	(342, 67, 55, 11, '1:17.461', 77461),
	(342, 67, 56, 11, '1:17.136', 77136),
	(342, 67, 57, 11, '1:17.010', 77010),
	(342, 67, 58, 11, '1:17.097', 77097),
	(342, 67, 59, 11, '1:17.129', 77129),
	(342, 67, 60, 11, '1:17.074', 77074),
	(342, 67, 61, 11, '1:16.847', 76847),
	(342, 67, 62, 11, '1:17.175', 77175),
	(342, 67, 63, 11, '1:16.660', 76660),
	(342, 67, 64, 11, '1:17.070', 77070),
	(342, 67, 65, 11, '1:17.547', 77547),
	(342, 67, 66, 11, '1:19.260', 79260),
	(342, 67, 67, 11, '1:17.211', 77211),
	(342, 67, 68, 11, '1:16.493', 76493),
	(342, 67, 69, 11, '1:16.719', 76719),
	(342, 67, 70, 11, '1:17.178', 77178),
	(342, 67, 71, 11, '1:16.595', 76595),
	(342, 67, 72, 11, '1:16.781', 76781),
	(342, 67, 73, 11, '1:16.570', 76570),
	(342, 67, 74, 11, '1:18.207', 78207),
	(342, 67, 75, 11, '1:29.805', 89805),
	(342, 67, 76, 11, '1:27.716', 87716),
	(342, 67, 77, 11, '1:50.181', 110181),
	(342, 67, 78, 10, '1:52.332', 112332),
	(342, 153, 1, 16, '1:44.565', 104565),
	(342, 153, 2, 16, '2:13.650', 133650),
	(342, 153, 3, 15, '2:05.120', 125120),
	(342, 153, 4, 15, '2:03.735', 123735),
	(342, 153, 5, 15, '1:56.122', 116122),
	(342, 153, 6, 15, '1:47.864', 107864),
	(342, 153, 7, 15, '1:22.903', 82903),
	(342, 153, 8, 15, '1:22.514', 82514),
	(342, 153, 9, 15, '1:21.287', 81287),
	(342, 153, 10, 15, '1:20.728', 80728),
	(342, 153, 11, 15, '1:20.326', 80326),
	(342, 153, 12, 15, '1:20.221', 80221),
	(342, 153, 13, 15, '1:20.064', 80064),
	(342, 153, 14, 15, '1:20.270', 80270),
	(342, 153, 15, 15, '1:19.945', 79945),
	(342, 153, 16, 15, '1:19.804', 79804),
	(342, 153, 17, 14, '1:19.869', 79869),
	(342, 153, 18, 14, '1:19.253', 79253),
	(342, 153, 19, 11, '1:19.732', 79732),
	(342, 153, 20, 10, '1:20.972', 80972),
	(342, 153, 21, 17, '1:38.686', 98686),
	(342, 153, 22, 16, '1:23.028', 83028),
	(342, 153, 23, 16, '1:18.894', 78894),
	(342, 153, 24, 16, '1:20.231', 80231),
	(342, 153, 25, 16, '1:21.464', 81464),
	(342, 153, 26, 16, '1:21.277', 81277),
	(342, 153, 27, 15, '1:21.981', 81981),
	(342, 153, 28, 14, '1:21.243', 81243),
	(342, 153, 29, 14, '1:18.349', 78349),
	(342, 153, 30, 13, '1:28.052', 88052),
	(342, 153, 31, 12, '1:35.888', 95888),
	(342, 153, 32, 12, '1:30.801', 90801),
	(342, 153, 33, 12, '1:40.729', 100729),
	(342, 153, 34, 12, '1:24.151', 84151),
	(342, 153, 35, 12, '1:20.817', 80817),
	(342, 153, 36, 12, '1:18.587', 78587),
	(342, 153, 37, 12, '1:18.322', 78322),
	(342, 153, 38, 12, '1:18.848', 78848),
	(342, 153, 39, 12, '1:19.116', 79116),
	(342, 153, 40, 12, '1:19.235', 79235),
	(342, 153, 41, 12, '1:19.073', 79073),
	(342, 153, 42, 12, '1:18.934', 78934),
	(342, 153, 43, 12, '1:29.513', 89513),
	(342, 153, 44, 12, '1:36.464', 96464),
	(342, 153, 45, 12, '1:46.117', 106117),
	(342, 153, 46, 12, '1:21.532', 81532),
	(342, 153, 47, 12, '1:20.036', 80036),
	(342, 153, 48, 12, '1:19.362', 79362),
	(342, 153, 49, 12, '1:19.104', 79104),
	(342, 153, 50, 12, '1:18.604', 78604),
	(342, 153, 51, 12, '1:18.169', 78169),
	(342, 153, 52, 12, '1:18.372', 78372),
	(342, 153, 53, 12, '1:17.575', 77575),
	(342, 153, 54, 12, '1:17.715', 77715),
	(342, 153, 55, 12, '1:17.744', 77744),
	(342, 153, 56, 12, '1:17.198', 77198),
	(342, 153, 57, 12, '1:17.359', 77359),
	(342, 153, 58, 12, '1:17.013', 77013),
	(342, 153, 59, 12, '1:17.147', 77147),
	(342, 153, 60, 12, '1:17.026', 77026),
	(342, 153, 61, 12, '1:17.074', 77074),
	(342, 153, 62, 12, '1:16.985', 76985),
	(342, 153, 63, 12, '1:16.743', 76743),
	(342, 153, 64, 12, '1:17.030', 77030),
	(342, 153, 65, 12, '1:17.118', 77118),
	(342, 153, 66, 12, '1:21.938', 81938),
	(342, 153, 67, 12, '1:17.044', 77044),
	(342, 153, 68, 12, '1:16.601', 76601),
	(342, 153, 69, 12, '1:17.672', 77672),
	(342, 153, 70, 12, '1:16.769', 76769),
	(342, 153, 71, 12, '1:16.593', 76593),
	(342, 153, 72, 12, '1:16.432', 76432),
	(342, 153, 73, 12, '1:16.381', 76381),
	(342, 153, 74, 12, '1:18.676', 78676),
	(342, 153, 75, 12, '1:30.872', 90872),
	(342, 153, 76, 12, '1:25.164', 85164),
	(342, 153, 77, 12, '1:48.849', 108849),
	(342, 153, 78, 11, '1:51.849', 111849),
	(342, 155, 1, 15, '1:43.283', 103283),
	(342, 155, 2, 15, '2:13.878', 133878),
	(342, 155, 3, 14, '2:05.229', 125229),
	(342, 155, 4, 14, '2:03.738', 123738),
	(342, 155, 5, 14, '1:56.019', 116019),
	(342, 155, 6, 14, '1:48.074', 108074),
	(342, 155, 7, 14, '1:23.288', 83288),
	(342, 155, 8, 14, '1:22.553', 82553),
	(342, 155, 9, 14, '1:21.257', 81257),
	(342, 155, 10, 14, '1:20.326', 80326),
	(342, 155, 11, 14, '1:20.350', 80350),
	(342, 155, 12, 14, '1:20.225', 80225),
	(342, 155, 13, 14, '1:20.197', 80197),
	(342, 155, 14, 14, '1:20.406', 80406),
	(342, 155, 15, 14, '1:19.602', 79602),
	(342, 155, 16, 14, '1:19.660', 79660),
	(342, 155, 17, 13, '1:19.627', 79627),
	(342, 155, 18, 13, '1:19.498', 79498),
	(342, 155, 19, 10, '1:19.536', 79536),
	(342, 155, 20, 8, '1:19.728', 79728),
	(342, 155, 21, 7, '1:19.365', 79365),
	(342, 155, 22, 5, '1:20.735', 80735),
	(342, 155, 23, 5, '1:19.043', 79043),
	(342, 155, 24, 5, '1:18.775', 78775),
	(342, 155, 25, 5, '1:19.363', 79363),
	(342, 155, 26, 6, '1:20.247', 80247),
	(342, 808, 1, 13, '1:41.276', 101276),
	(342, 808, 2, 13, '2:14.123', 134123),
	(342, 808, 3, 12, '2:05.280', 125280),
	(342, 808, 4, 12, '2:03.186', 123186),
	(342, 808, 5, 12, '1:56.189', 116189),
	(342, 808, 6, 12, '1:48.761', 108761),
	(342, 808, 7, 12, '1:22.953', 82953),
	(342, 808, 8, 12, '1:22.156', 82156),
	(342, 808, 9, 12, '1:20.947', 80947),
	(342, 808, 10, 12, '1:20.326', 80326),
	(342, 808, 11, 12, '1:20.126', 80126),
	(342, 808, 12, 12, '1:19.868', 79868),
	(342, 808, 13, 12, '1:20.198', 80198),
	(342, 808, 14, 12, '1:19.848', 79848),
	(342, 808, 15, 12, '1:20.197', 80197),
	(342, 808, 16, 12, '1:19.452', 79452),
	(342, 808, 17, 11, '1:20.047', 80047),
	(342, 808, 18, 11, '1:19.410', 79410),
	(342, 808, 19, 7, '1:20.603', 80603),
	(342, 808, 20, 6, '1:18.868', 78868),
	(342, 808, 21, 14, '1:38.111', 98111),
	(342, 808, 22, 14, '1:23.607', 83607),
	(342, 808, 23, 14, '1:18.866', 78866),
	(342, 808, 24, 14, '1:19.578', 79578),
	(342, 808, 25, 14, '1:19.581', 79581),
	(342, 808, 26, 14, '1:19.491', 79491),
	(342, 808, 27, 13, '1:19.853', 79853),
	(342, 808, 28, 13, '1:19.943', 79943),
	(342, 808, 29, 13, '1:21.325', 81325),
	(342, 808, 30, 14, '2:09.968', 129968),
	(342, 808, 31, 13, '2:00.540', 120540),
	(342, 808, 32, 13, '1:31.202', 91202),
	(342, 808, 33, 13, '1:20.992', 80992),
	(342, 808, 34, 13, '1:21.741', 81741),
	(342, 808, 35, 13, '1:19.465', 79465),
	(342, 808, 36, 13, '1:20.178', 80178),
	(342, 808, 37, 13, '1:18.472', 78472),
	(342, 808, 38, 13, '1:18.476', 78476),
	(342, 808, 39, 13, '1:18.621', 78621),
	(342, 808, 40, 13, '1:18.213', 78213),
	(342, 808, 41, 13, '1:30.078', 90078),
	(342, 808, 42, 13, '1:35.488', 95488),
	(342, 808, 43, 13, '1:45.706', 105706),
	(342, 808, 44, 13, '1:21.746', 81746),
	(342, 808, 45, 13, '1:19.967', 79967),
	(342, 808, 46, 13, '1:19.434', 79434),
	(342, 808, 47, 13, '1:19.088', 79088),
	(342, 808, 48, 13, '1:18.592', 78592),
	(342, 808, 49, 13, '1:18.014', 78014),
	(342, 808, 50, 13, '1:18.606', 78606),
	(342, 808, 51, 13, '1:17.611', 77611),
	(342, 808, 52, 13, '1:17.664', 77664),
	(342, 808, 53, 13, '1:18.345', 78345),
	(342, 808, 54, 13, '1:17.648', 77648),
	(342, 808, 55, 13, '1:18.196', 78196),
	(342, 808, 56, 13, '1:17.141', 77141),
	(342, 808, 57, 13, '1:17.828', 77828),
	(342, 808, 58, 13, '1:16.797', 76797),
	(342, 808, 59, 13, '1:16.405', 76405),
	(342, 808, 60, 13, '1:16.760', 76760),
	(342, 808, 61, 13, '1:16.500', 76500),
	(342, 808, 62, 13, '1:16.605', 76605),
	(342, 808, 63, 13, '1:16.989', 76989),
	(342, 808, 64, 13, '1:21.016', 81016),
	(342, 808, 65, 13, '1:17.635', 77635),
	(342, 808, 66, 13, '1:17.082', 77082),
	(342, 808, 67, 13, '1:16.924', 76924),
	(342, 808, 68, 13, '1:17.496', 77496),
	(342, 808, 69, 13, '1:16.428', 76428),
	(342, 808, 70, 13, '1:16.628', 76628),
	(342, 808, 71, 13, '1:16.946', 76946),
	(342, 808, 72, 13, '1:18.940', 78940),
	(342, 810, 1, 20, '1:48.406', 108406),
	(342, 810, 2, 20, '2:15.685', 135685),
	(342, 810, 3, 19, '2:04.018', 124018),
	(342, 810, 4, 19, '2:03.871', 123871),
	(342, 810, 5, 19, '1:55.726', 115726),
	(342, 810, 6, 19, '1:46.619', 106619),
	(342, 810, 7, 19, '1:23.846', 83846),
	(342, 810, 8, 19, '1:23.113', 83113),
	(342, 810, 9, 19, '1:22.571', 82571),
	(342, 810, 10, 20, '1:23.319', 83319),
	(342, 810, 11, 20, '1:22.561', 82561),
	(342, 810, 12, 20, '1:22.663', 82663),
	(342, 810, 13, 20, '1:22.770', 82770),
	(342, 810, 14, 20, '1:23.166', 83166),
	(342, 810, 15, 20, '1:22.463', 82463),
	(342, 810, 16, 20, '1:23.386', 83386),
	(342, 810, 17, 20, '1:22.908', 82908),
	(342, 810, 18, 20, '1:22.316', 82316),
	(342, 810, 19, 20, '1:22.255', 82255),
	(342, 810, 20, 20, '1:22.633', 82633),
	(342, 810, 21, 20, '1:22.829', 82829),
	(342, 810, 22, 19, '1:22.918', 82918),
	(342, 810, 23, 18, '1:22.367', 82367),
	(342, 811, 1, 21, '1:49.955', 109955),
	(342, 811, 2, 23, '2:35.664', 155664),
	(342, 811, 3, 22, '1:45.192', 105192),
	(342, 811, 4, 22, '2:03.821', 123821),
	(342, 811, 5, 22, '1:55.680', 115680),
	(342, 811, 6, 22, '1:47.558', 107558),
	(342, 811, 7, 22, '1:25.967', 85967),
	(342, 811, 8, 22, '1:24.377', 84377),
	(342, 811, 9, 22, '1:24.227', 84227),
	(342, 811, 10, 22, '1:23.532', 83532),
	(342, 811, 11, 22, '1:22.767', 82767),
	(342, 811, 12, 22, '1:22.946', 82946),
	(342, 811, 13, 22, '1:22.785', 82785),
	(342, 811, 14, 22, '1:22.845', 82845),
	(342, 811, 15, 22, '1:22.297', 82297),
	(342, 811, 16, 22, '1:22.389', 82389),
	(342, 811, 17, 22, '1:22.703', 82703),
	(342, 811, 18, 22, '1:22.526', 82526),
	(342, 811, 19, 22, '1:22.999', 82999),
	(342, 811, 20, 22, '1:24.850', 84850),
	(342, 811, 21, 22, '1:23.415', 83415),
	(342, 811, 22, 21, '1:22.259', 82259),
	(342, 811, 23, 20, '1:22.563', 82563),
	(342, 811, 24, 19, '1:25.251', 85251),
	(342, 811, 25, 19, '1:28.647', 88647),
	(342, 811, 26, 19, '1:22.117', 82117),
	(342, 811, 27, 18, '1:24.511', 84511),
	(342, 811, 28, 18, '1:31.307', 91307),
	(342, 811, 29, 18, '1:45.290', 105290),
	(342, 811, 30, 18, '1:56.349', 116349),
	(342, 811, 31, 17, '1:27.397', 87397),
	(342, 811, 32, 17, '1:25.073', 85073),
	(342, 811, 33, 17, '1:22.534', 82534),
	(342, 811, 34, 17, '1:21.799', 81799),
	(342, 811, 35, 17, '1:21.476', 81476),
	(342, 811, 36, 17, '1:21.439', 81439),
	(342, 811, 37, 17, '1:21.078', 81078),
	(342, 811, 38, 17, '1:21.876', 81876),
	(342, 811, 39, 17, '1:20.746', 80746),
	(342, 811, 40, 17, '1:32.154', 92154),
	(342, 811, 41, 17, '1:33.512', 93512),
	(342, 811, 42, 17, '1:25.782', 85782),
	(342, 811, 43, 17, '1:22.956', 82956),
	(342, 811, 44, 17, '1:22.356', 82356),
	(342, 811, 45, 17, '1:21.707', 81707),
	(342, 811, 46, 17, '1:20.722', 80722),
	(342, 811, 47, 17, '1:20.717', 80717),
	(342, 811, 48, 17, '1:21.015', 81015),
	(342, 811, 49, 17, '1:20.544', 80544),
	(342, 811, 50, 17, '1:20.955', 80955),
	(342, 811, 51, 17, '1:20.532', 80532),
	(342, 811, 52, 17, '1:20.677', 80677),
	(342, 811, 53, 17, '1:20.550', 80550),
	(342, 811, 54, 17, '1:20.399', 80399),
	(342, 811, 55, 17, '1:20.323', 80323),
	(342, 811, 56, 17, '1:20.130', 80130),
	(342, 812, 1, 22, '1:51.355', 111355),
	(342, 812, 2, 21, '2:15.637', 135637),
	(342, 812, 3, 20, '2:01.949', 121949),
	(342, 812, 4, 20, '2:03.758', 123758),
	(342, 812, 5, 20, '1:55.610', 115610),
	(342, 812, 6, 21, '1:47.557', 107557),
	(342, 812, 7, 21, '1:25.413', 85413),
	(342, 812, 8, 21, '1:23.903', 83903),
	(342, 812, 9, 21, '1:23.348', 83348),
	(342, 812, 10, 21, '1:22.783', 82783),
	(342, 812, 11, 21, '1:23.067', 83067),
	(342, 812, 12, 21, '1:22.127', 82127),
	(342, 812, 13, 21, '1:22.527', 82527),
	(342, 812, 14, 21, '1:22.346', 82346),
	(342, 812, 15, 21, '1:22.101', 82101),
	(342, 812, 16, 21, '1:22.148', 82148),
	(342, 812, 17, 21, '1:22.548', 82548),
	(342, 812, 18, 21, '1:22.494', 82494),
	(342, 812, 19, 21, '1:27.155', 87155),
	(342, 812, 20, 21, '1:23.520', 83520),
	(342, 812, 21, 21, '1:22.179', 82179),
	(342, 812, 22, 20, '1:24.829', 84829),
	(342, 812, 23, 19, '1:21.490', 81490),
	(342, 812, 24, 18, '1:28.127', 88127),
	(342, 812, 25, 18, '1:25.110', 85110),
	(342, 812, 26, 18, '1:22.373', 82373),
	(342, 812, 27, 17, '1:27.957', 87957),
	(342, 812, 28, 17, '1:22.816', 82816),
	(342, 812, 29, 17, '1:34.787', 94787),
	(342, 812, 30, 17, '1:39.543', 99543),
	(342, 812, 31, 16, '1:44.302', 104302),
	(342, 812, 32, 16, '1:26.766', 86766),
	(342, 812, 33, 16, '1:24.792', 84792),
	(342, 812, 34, 16, '1:23.008', 83008),
	(342, 812, 35, 16, '1:22.176', 82176),
	(342, 812, 36, 16, '1:21.587', 81587),
	(342, 812, 37, 16, '1:21.207', 81207),
	(342, 812, 38, 16, '1:21.599', 81599),
	(342, 812, 39, 16, '1:21.809', 81809),
	(342, 812, 40, 16, '1:20.995', 80995),
	(342, 812, 41, 16, '1:34.086', 94086),
	(342, 812, 42, 16, '1:36.661', 96661),
	(342, 812, 43, 16, '1:23.929', 83929),
	(342, 812, 44, 16, '1:21.910', 81910),
	(342, 812, 45, 16, '1:21.274', 81274),
	(342, 812, 46, 16, '1:21.194', 81194),
	(342, 812, 47, 16, '1:20.795', 80795),
	(342, 812, 48, 16, '1:20.453', 80453),
	(342, 812, 49, 16, '1:20.408', 80408),
	(342, 812, 50, 16, '1:20.623', 80623),
	(342, 812, 51, 16, '1:21.553', 81553),
	(342, 812, 52, 16, '1:20.550', 80550),
	(342, 812, 53, 16, '1:20.665', 80665),
	(342, 812, 54, 16, '1:20.238', 80238),
	(342, 812, 55, 16, '1:20.004', 80004),
	(342, 812, 56, 16, '1:20.655', 80655),
	(342, 812, 57, 16, '1:20.235', 80235),
	(342, 812, 58, 15, '1:22.544', 82544),
	(342, 812, 59, 15, '1:22.223', 82223),
	(342, 812, 60, 15, '1:25.004', 85004),
	(342, 812, 61, 15, '1:22.623', 82623),
	(342, 812, 62, 15, '1:25.845', 85845),
	(342, 812, 63, 15, '1:21.749', 81749),
	(342, 812, 64, 15, '1:20.673', 80673),
	(342, 812, 65, 15, '1:20.676', 80676),
	(342, 812, 66, 15, '1:20.185', 80185),
	(342, 812, 67, 15, '1:19.553', 79553),
	(342, 812, 68, 15, '1:20.295', 80295),
	(343, 1, 1, 2, '1:36.522', 96522),
	(343, 1, 2, 2, '1:33.964', 93964),
	(343, 1, 3, 2, '1:33.411', 93411),
	(343, 1, 4, 2, '1:33.592', 93592),
	(343, 1, 5, 2, '1:33.117', 93117),
	(343, 1, 6, 2, '1:32.980', 92980),
	(343, 1, 7, 2, '1:32.931', 92931),
	(343, 1, 8, 2, '1:33.031', 93031),
	(343, 1, 9, 2, '1:32.847', 92847),
	(343, 1, 10, 2, '1:32.422', 92422),
	(343, 1, 11, 2, '1:32.526', 92526),
	(343, 1, 12, 2, '1:32.232', 92232),
	(343, 1, 13, 2, '1:32.264', 92264),
	(343, 1, 14, 2, '1:32.615', 92615),
	(343, 1, 15, 2, '1:32.478', 92478),
	(343, 1, 16, 4, '1:51.202', 111202),
	(343, 1, 17, 4, '1:31.534', 91534),
	(343, 1, 18, 3, '1:31.876', 91876),
	(343, 1, 19, 3, '1:31.591', 91591),
	(343, 1, 20, 3, '1:31.347', 91347),
	(343, 1, 21, 3, '1:31.728', 91728),
	(343, 1, 22, 3, '1:31.459', 91459),
	(343, 1, 23, 3, '1:31.387', 91387),
	(343, 1, 24, 3, '1:31.428', 91428),
	(343, 1, 25, 3, '1:31.335', 91335),
	(343, 1, 26, 3, '1:31.183', 91183),
	(343, 1, 27, 3, '1:31.231', 91231),
	(343, 1, 28, 3, '1:31.213', 91213),
	(343, 1, 29, 3, '1:31.084', 91084),
	(343, 1, 30, 3, '1:30.958', 90958),
	(343, 1, 31, 3, '1:30.640', 90640),
	(343, 1, 32, 3, '1:30.517', 90517),
	(343, 1, 33, 3, '1:30.471', 90471),
	(343, 1, 34, 3, '1:30.742', 90742),
	(343, 1, 35, 3, '1:30.687', 90687),
	(343, 1, 36, 3, '1:30.524', 90524),
	(343, 1, 37, 3, '1:30.425', 90425),
	(343, 1, 38, 3, '1:30.357', 90357),
	(343, 1, 39, 3, '1:30.522', 90522),
	(343, 1, 40, 1, '1:30.865', 90865),
	(343, 1, 41, 1, '1:30.222', 90222),
	(343, 1, 42, 1, '1:30.122', 90122),
	(343, 1, 43, 1, '1:31.066', 91066),
	(343, 1, 44, 1, '1:30.679', 90679),
	(343, 1, 45, 1, '1:30.633', 90633),
	(343, 1, 46, 1, '1:30.359', 90359),
	(343, 1, 47, 1, '1:30.668', 90668),
	(343, 1, 48, 2, '1:33.051', 93051),
	(343, 1, 49, 1, '1:30.576', 90576),
	(343, 1, 50, 1, '1:30.449', 90449),
	(343, 1, 51, 1, '1:30.634', 90634),
	(343, 1, 52, 1, '1:30.658', 90658),
	(343, 1, 53, 1, '1:31.185', 91185),
	(343, 1, 54, 1, '1:30.075', 90075),
	(343, 1, 55, 1, '1:30.740', 90740),
	(343, 1, 56, 1, '1:30.781', 90781),
	(343, 1, 57, 1, '1:30.693', 90693),
	(343, 1, 58, 1, '1:31.791', 91791),
	(343, 3, 1, 6, '1:39.942', 99942),
	(343, 3, 2, 6, '1:35.475', 95475),
	(343, 3, 3, 6, '1:34.845', 94845),
	(343, 3, 4, 6, '1:34.415', 94415),
	(343, 3, 5, 6, '1:34.243', 94243),
	(343, 3, 6, 6, '1:34.687', 94687),
	(343, 3, 7, 6, '1:34.113', 94113),
	(343, 3, 8, 6, '1:33.881', 93881),
	(343, 3, 9, 6, '1:33.657', 93657),
	(343, 3, 10, 6, '1:33.661', 93661),
	(343, 3, 11, 6, '1:33.550', 93550),
	(343, 3, 12, 6, '1:33.254', 93254),
	(343, 3, 13, 6, '1:33.294', 93294),
	(343, 3, 14, 6, '1:32.988', 92988),
	(343, 3, 15, 4, '1:32.701', 92701),
	(343, 3, 16, 6, '1:49.219', 109219),
	(343, 3, 17, 6, '1:32.680', 92680),
	(343, 3, 18, 6, '1:32.995', 92995),
	(343, 3, 19, 6, '1:32.770', 92770),
	(343, 3, 20, 6, '1:32.494', 92494),
	(343, 3, 21, 6, '1:32.666', 92666),
	(343, 3, 22, 6, '1:32.814', 92814),
	(343, 3, 23, 6, '1:32.703', 92703),
	(343, 3, 24, 6, '1:32.603', 92603),
	(343, 3, 25, 6, '1:32.359', 92359),
	(343, 3, 26, 6, '1:32.827', 92827),
	(343, 3, 27, 6, '1:32.591', 92591),
	(343, 3, 28, 6, '1:32.484', 92484),
	(343, 3, 29, 6, '1:32.001', 92001),
	(343, 3, 30, 6, '1:31.588', 91588),
	(343, 3, 31, 6, '1:31.869', 91869),
	(343, 3, 32, 6, '1:31.752', 91752),
	(343, 3, 33, 6, '1:31.649', 91649),
	(343, 3, 34, 6, '1:31.389', 91389),
	(343, 3, 35, 6, '1:31.368', 91368),
	(343, 3, 36, 6, '1:31.004', 91004),
	(343, 3, 37, 6, '1:31.254', 91254),
	(343, 3, 38, 6, '1:31.251', 91251),
	(343, 3, 39, 6, '1:31.057', 91057),
	(343, 3, 40, 5, '1:31.247', 91247),
	(343, 3, 41, 5, '1:31.068', 91068),
	(343, 3, 42, 5, '1:30.749', 90749),
	(343, 3, 43, 5, '1:30.593', 90593),
	(343, 3, 44, 5, '1:30.844', 90844),
	(343, 3, 45, 5, '1:30.506', 90506),
	(343, 3, 46, 5, '1:30.472', 90472),
	(343, 3, 47, 5, '1:30.219', 90219),
	(343, 3, 48, 5, '1:30.524', 90524),
	(343, 3, 49, 5, '1:30.464', 90464),
	(343, 3, 50, 5, '1:30.289', 90289),
	(343, 3, 51, 5, '1:30.028', 90028),
	(343, 3, 52, 5, '1:29.977', 89977),
	(343, 3, 53, 5, '1:30.000', 90000),
	(343, 3, 54, 5, '1:30.325', 90325),
	(343, 3, 55, 5, '1:29.991', 89991),
	(343, 3, 56, 5, '1:30.188', 90188),
	(343, 3, 57, 5, '1:30.080', 90080),
	(343, 3, 58, 5, '1:30.229', 90229),
	(343, 4, 1, 12, '1:42.155', 102155),
	(343, 4, 2, 12, '1:36.384', 96384),
	(343, 4, 3, 12, '1:35.992', 95992),
	(343, 4, 4, 12, '1:34.855', 94855),
	(343, 4, 5, 12, '1:34.493', 94493),
	(343, 4, 6, 12, '1:34.388', 94388),
	(343, 4, 7, 12, '1:34.361', 94361),
	(343, 4, 8, 12, '1:34.151', 94151),
	(343, 4, 9, 12, '1:33.961', 93961),
	(343, 4, 10, 12, '1:33.997', 93997),
	(343, 4, 11, 11, '1:33.631', 93631),
	(343, 4, 12, 14, '1:50.015', 110015),
	(343, 4, 13, 12, '1:32.717', 92717),
	(343, 4, 14, 11, '1:32.798', 92798),
	(343, 4, 15, 10, '1:32.608', 92608),
	(343, 4, 16, 10, '1:33.164', 93164),
	(343, 4, 17, 10, '1:32.741', 92741),
	(343, 4, 18, 10, '1:32.827', 92827),
	(343, 4, 19, 10, '1:32.812', 92812),
	(343, 4, 20, 10, '1:32.943', 92943),
	(343, 4, 21, 10, '1:32.802', 92802),
	(343, 4, 22, 10, '1:32.439', 92439),
	(343, 4, 23, 10, '1:32.316', 92316),
	(343, 4, 24, 10, '1:31.926', 91926),
	(343, 4, 25, 10, '1:31.742', 91742),
	(343, 4, 26, 10, '1:31.835', 91835),
	(343, 4, 27, 10, '1:32.525', 92525),
	(343, 4, 28, 10, '1:32.219', 92219),
	(343, 4, 29, 10, '1:32.034', 92034),
	(343, 4, 30, 10, '1:31.992', 91992),
	(343, 4, 31, 10, '1:31.822', 91822),
	(343, 4, 32, 10, '1:31.867', 91867),
	(343, 4, 33, 10, '1:31.864', 91864),
	(343, 4, 34, 10, '1:31.504', 91504),
	(343, 4, 35, 10, '1:31.563', 91563),
	(343, 4, 36, 10, '1:31.417', 91417),
	(343, 4, 37, 10, '1:31.413', 91413),
	(343, 4, 38, 10, '1:31.807', 91807),
	(343, 4, 39, 10, '1:31.044', 91044),
	(343, 4, 40, 9, '1:31.223', 91223),
	(343, 4, 41, 9, '1:30.906', 90906),
	(343, 4, 42, 9, '1:31.140', 91140),
	(343, 4, 43, 9, '1:30.718', 90718),
	(343, 4, 44, 9, '1:31.087', 91087),
	(343, 4, 45, 9, '1:30.778', 90778),
	(343, 4, 46, 9, '1:30.974', 90974),
	(343, 4, 47, 9, '1:31.035', 91035),
	(343, 4, 48, 9, '1:30.468', 90468),
	(343, 4, 49, 9, '1:30.233', 90233),
	(343, 4, 50, 9, '1:30.179', 90179),
	(343, 4, 51, 9, '1:30.120', 90120),
	(343, 4, 52, 9, '1:31.038', 91038),
	(343, 4, 53, 9, '1:32.000', 92000),
	(343, 4, 54, 8, '1:33.182', 93182),
	(343, 4, 55, 8, '1:30.676', 90676),
	(343, 4, 56, 8, '1:30.011', 90011),
	(343, 4, 57, 8, '1:30.480', 90480),
	(343, 4, 58, 8, '1:30.792', 90792),
	(343, 5, 1, 18, '1:45.370', 105370),
	(343, 5, 2, 18, '1:38.198', 98198),
	(343, 5, 3, 18, '1:37.932', 97932),
	(343, 5, 4, 18, '1:37.234', 97234),
	(343, 5, 5, 18, '1:36.863', 96863),
	(343, 5, 6, 18, '1:36.605', 96605),
	(343, 5, 7, 18, '1:36.552', 96552),
	(343, 5, 8, 18, '1:36.415', 96415),
	(343, 5, 9, 18, '1:36.306', 96306),
	(343, 5, 10, 18, '1:36.119', 96119),
	(343, 5, 11, 17, '1:36.145', 96145),
	(343, 5, 12, 17, '1:35.978', 95978),
	(343, 5, 13, 16, '1:36.012', 96012),
	(343, 5, 14, 16, '1:35.789', 95789),
	(343, 5, 15, 16, '1:35.400', 95400),
	(343, 5, 16, 16, '1:35.615', 95615),
	(343, 5, 17, 17, '1:35.904', 95904),
	(343, 5, 18, 17, '1:35.704', 95704),
	(343, 5, 19, 18, '1:35.695', 95695),
	(343, 5, 20, 18, '1:35.538', 95538),
	(343, 5, 21, 18, '1:34.846', 94846),
	(343, 5, 22, 18, '1:35.399', 95399),
	(343, 5, 23, 18, '1:35.504', 95504),
	(343, 5, 24, 18, '1:34.570', 94570),
	(343, 5, 25, 18, '1:34.704', 94704),
	(343, 5, 26, 18, '1:34.363', 94363),
	(343, 5, 27, 18, '1:34.438', 94438),
	(343, 5, 28, 18, '1:34.942', 94942),
	(343, 5, 29, 18, '1:37.930', 97930),
	(343, 5, 30, 18, '1:34.368', 94368),
	(343, 5, 31, 19, '1:34.785', 94785),
	(343, 5, 32, 19, '1:35.061', 95061),
	(343, 5, 33, 19, '1:47.287', 107287),
	(343, 9, 1, 7, '1:40.270', 100270),
	(343, 9, 2, 7, '1:35.735', 95735),
	(343, 9, 3, 7, '1:34.819', 94819),
	(343, 9, 4, 7, '1:34.311', 94311),
	(343, 9, 5, 7, '1:34.360', 94360),
	(343, 9, 6, 7, '1:34.493', 94493),
	(343, 9, 7, 7, '1:34.322', 94322),
	(343, 9, 8, 7, '1:34.014', 94014),
	(343, 9, 9, 7, '1:33.756', 93756),
	(343, 9, 10, 7, '1:33.604', 93604),
	(343, 9, 11, 7, '1:33.461', 93461),
	(343, 9, 12, 7, '1:33.128', 93128),
	(343, 9, 13, 7, '1:33.684', 93684),
	(343, 9, 14, 8, '1:48.805', 108805),
	(343, 9, 15, 7, '1:32.142', 92142),
	(343, 9, 16, 7, '1:33.680', 93680),
	(343, 9, 17, 7, '1:32.785', 92785),
	(343, 9, 18, 7, '1:32.917', 92917),
	(343, 9, 19, 7, '1:32.917', 92917),
	(343, 9, 20, 7, '1:32.760', 92760),
	(343, 9, 21, 7, '1:32.375', 92375),
	(343, 9, 22, 7, '1:32.535', 92535),
	(343, 9, 23, 7, '1:32.759', 92759),
	(343, 9, 24, 7, '1:32.571', 92571),
	(343, 9, 25, 7, '1:32.559', 92559),
	(343, 9, 26, 7, '1:32.741', 92741),
	(343, 9, 27, 7, '1:32.569', 92569),
	(343, 9, 28, 7, '1:32.330', 92330),
	(343, 9, 29, 7, '1:32.085', 92085),
	(343, 9, 30, 7, '1:31.637', 91637),
	(343, 9, 31, 7, '1:31.910', 91910),
	(343, 9, 32, 7, '1:31.696', 91696),
	(343, 9, 33, 7, '1:31.690', 91690),
	(343, 9, 34, 7, '1:31.412', 91412),
	(343, 9, 35, 7, '1:31.455', 91455),
	(343, 9, 36, 7, '1:30.953', 90953),
	(343, 9, 37, 7, '1:31.359', 91359),
	(343, 9, 38, 7, '1:31.013', 91013),
	(343, 9, 39, 7, '1:31.137', 91137),
	(343, 9, 40, 6, '1:31.533', 91533),
	(343, 9, 41, 6, '1:31.153', 91153),
	(343, 9, 42, 6, '1:30.796', 90796),
	(343, 9, 43, 6, '1:30.871', 90871),
	(343, 9, 44, 6, '1:30.842', 90842),
	(343, 9, 45, 6, '1:30.376', 90376),
	(343, 9, 46, 6, '1:30.627', 90627),
	(343, 9, 47, 6, '1:30.519', 90519),
	(343, 9, 48, 6, '1:30.032', 90032),
	(343, 9, 49, 6, '1:30.448', 90448),
	(343, 9, 50, 6, '1:30.329', 90329),
	(343, 9, 51, 6, '1:30.187', 90187),
	(343, 9, 52, 6, '1:29.919', 89919),
	(343, 9, 53, 6, '1:29.786', 89786),
	(343, 9, 54, 6, '1:30.483', 90483),
	(343, 9, 55, 6, '1:30.019', 90019),
	(343, 9, 56, 6, '1:30.250', 90250),
	(343, 9, 57, 6, '1:29.580', 89580),
	(343, 9, 58, 6, '1:29.945', 89945),
	(343, 10, 1, 21, '1:48.895', 108895),
	(343, 10, 2, 20, '1:37.551', 97551),
	(343, 10, 3, 20, '1:37.901', 97901),
	(343, 10, 4, 20, '1:37.471', 97471),
	(343, 10, 5, 20, '1:37.056', 97056),
	(343, 10, 6, 20, '1:37.282', 97282),
	(343, 10, 7, 20, '1:37.443', 97443),
	(343, 10, 8, 21, '1:38.074', 98074),
	(343, 10, 9, 21, '1:38.524', 98524),
	(343, 10, 10, 21, '1:36.375', 96375),
	(343, 10, 11, 21, '1:36.228', 96228),
	(343, 10, 12, 21, '1:36.413', 96413),
	(343, 10, 13, 21, '1:36.371', 96371),
	(343, 10, 14, 21, '1:36.163', 96163),
	(343, 10, 15, 21, '1:36.422', 96422),
	(343, 10, 16, 21, '1:35.883', 95883),
	(343, 10, 17, 21, '1:35.694', 95694),
	(343, 10, 18, 21, '1:36.053', 96053),
	(343, 10, 19, 20, '1:36.818', 96818),
	(343, 10, 20, 20, '1:35.666', 95666),
	(343, 10, 21, 20, '1:35.012', 95012),
	(343, 10, 22, 20, '1:35.093', 95093),
	(343, 10, 23, 21, '1:36.080', 96080),
	(343, 10, 24, 21, '1:36.764', 96764),
	(343, 10, 25, 21, '1:37.158', 97158),
	(343, 10, 26, 21, '1:34.805', 94805),
	(343, 10, 27, 21, '1:34.671', 94671),
	(343, 10, 28, 21, '1:35.049', 95049),
	(343, 10, 29, 21, '1:34.617', 94617),
	(343, 10, 30, 21, '1:34.371', 94371),
	(343, 10, 31, 21, '1:34.369', 94369),
	(343, 10, 32, 21, '1:35.095', 95095),
	(343, 10, 33, 20, '1:54.178', 114178),
	(343, 10, 34, 19, '1:33.419', 93419),
	(343, 10, 35, 19, '1:33.589', 93589),
	(343, 10, 36, 19, '1:33.603', 93603),
	(343, 10, 37, 19, '1:33.455', 93455),
	(343, 10, 38, 19, '1:32.954', 92954),
	(343, 10, 39, 19, '1:33.508', 93508),
	(343, 10, 40, 18, '1:33.298', 93298),
	(343, 10, 41, 18, '1:34.114', 94114),
	(343, 10, 42, 18, '1:33.289', 93289),
	(343, 10, 43, 18, '1:34.133', 94133),
	(343, 10, 44, 18, '1:33.342', 93342),
	(343, 10, 45, 18, '1:34.630', 94630),
	(343, 10, 46, 18, '1:33.177', 93177),
	(343, 10, 47, 18, '1:33.264', 93264),
	(343, 10, 48, 18, '1:32.265', 92265),
	(343, 10, 49, 18, '1:34.122', 94122),
	(343, 10, 50, 18, '1:36.853', 96853),
	(343, 10, 51, 18, '1:47.043', 107043),
	(343, 10, 52, 18, '1:48.415', 108415),
	(343, 10, 53, 18, '1:51.601', 111601),
	(343, 10, 54, 18, '1:44.819', 104819),
	(343, 10, 55, 18, '1:52.567', 112567),
	(343, 13, 1, 8, '1:40.691', 100691),
	(343, 13, 2, 8, '1:36.109', 96109),
	(343, 13, 3, 8, '1:34.831', 94831),
	(343, 13, 4, 8, '1:34.172', 94172),
	(343, 13, 5, 8, '1:34.420', 94420),
	(343, 13, 6, 8, '1:34.343', 94343),
	(343, 13, 7, 8, '1:34.452', 94452),
	(343, 13, 8, 8, '1:34.046', 94046),
	(343, 13, 9, 8, '1:33.743', 93743),
	(343, 13, 10, 8, '1:34.106', 94106),
	(343, 13, 11, 8, '1:33.604', 93604),
	(343, 13, 12, 8, '1:33.017', 93017),
	(343, 13, 13, 8, '1:33.128', 93128),
	(343, 13, 14, 9, '1:49.103', 109103),
	(343, 13, 15, 8, '1:32.355', 92355),
	(343, 13, 16, 8, '1:33.377', 93377),
	(343, 13, 17, 8, '1:33.834', 93834),
	(343, 13, 18, 8, '1:33.157', 93157),
	(343, 13, 19, 8, '1:32.543', 92543),
	(343, 13, 20, 8, '1:32.357', 92357),
	(343, 13, 21, 8, '1:32.510', 92510),
	(343, 13, 22, 8, '1:32.296', 92296),
	(343, 13, 23, 8, '1:32.372', 92372),
	(343, 13, 24, 8, '1:32.516', 92516),
	(343, 13, 25, 8, '1:32.486', 92486),
	(343, 13, 26, 8, '1:32.624', 92624),
	(343, 13, 27, 8, '1:32.956', 92956),
	(343, 13, 28, 8, '1:32.246', 92246),
	(343, 13, 29, 8, '1:32.107', 92107),
	(343, 13, 30, 8, '1:31.704', 91704),
	(343, 13, 31, 8, '1:31.763', 91763),
	(343, 13, 32, 8, '1:31.611', 91611),
	(343, 13, 33, 8, '1:31.579', 91579),
	(343, 13, 34, 8, '1:31.527', 91527),
	(343, 13, 35, 8, '1:31.769', 91769),
	(343, 13, 36, 8, '1:31.194', 91194),
	(343, 13, 37, 8, '1:31.089', 91089),
	(343, 13, 38, 8, '1:30.939', 90939),
	(343, 13, 39, 8, '1:31.007', 91007),
	(343, 13, 40, 7, '1:31.373', 91373),
	(343, 13, 41, 7, '1:31.570', 91570),
	(343, 13, 42, 7, '1:30.969', 90969),
	(343, 13, 43, 7, '1:30.701', 90701),
	(343, 13, 44, 7, '1:30.813', 90813),
	(343, 13, 45, 7, '1:30.668', 90668),
	(343, 13, 46, 7, '1:30.569', 90569),
	(343, 13, 47, 7, '1:30.395', 90395),
	(343, 13, 48, 7, '1:30.581', 90581),
	(343, 13, 49, 7, '1:30.538', 90538),
	(343, 13, 50, 7, '1:30.497', 90497),
	(343, 13, 51, 7, '1:30.393', 90393),
	(343, 13, 52, 7, '1:30.311', 90311),
	(343, 13, 53, 7, '1:30.112', 90112),
	(343, 13, 54, 7, '1:30.245', 90245),
	(343, 13, 55, 7, '1:30.059', 90059),
	(343, 13, 56, 7, '1:30.446', 90446),
	(343, 13, 57, 7, '1:30.336', 90336),
	(343, 13, 58, 7, '1:29.996', 89996),
	(343, 15, 1, 17, '1:44.817', 104817),
	(343, 15, 2, 16, '1:38.167', 98167),
	(343, 15, 3, 17, '1:38.149', 98149),
	(343, 15, 4, 17, '1:37.101', 97101),
	(343, 15, 5, 17, '1:36.669', 96669),
	(343, 15, 6, 17, '1:36.510', 96510),
	(343, 15, 7, 17, '1:36.547', 96547),
	(343, 15, 8, 17, '1:36.555', 96555),
	(343, 15, 9, 17, '1:36.387', 96387),
	(343, 15, 10, 17, '1:36.206', 96206),
	(343, 15, 11, 16, '1:36.000', 96000),
	(343, 15, 12, 16, '1:36.200', 96200),
	(343, 15, 13, 17, '1:37.706', 97706),
	(343, 15, 14, 17, '1:36.327', 96327),
	(343, 15, 15, 18, '1:36.194', 96194),
	(343, 15, 16, 18, '1:35.856', 95856),
	(343, 15, 17, 19, '1:36.126', 96126),
	(343, 15, 18, 19, '1:35.745', 95745),
	(343, 15, 19, 19, '1:35.319', 95319),
	(343, 15, 20, 19, '1:35.151', 95151),
	(343, 15, 21, 19, '1:35.050', 95050),
	(343, 15, 22, 19, '1:34.881', 94881),
	(343, 15, 23, 19, '1:35.047', 95047),
	(343, 15, 24, 19, '1:34.699', 94699),
	(343, 15, 25, 19, '1:34.716', 94716),
	(343, 15, 26, 19, '1:34.463', 94463),
	(343, 15, 27, 19, '1:34.499', 94499),
	(343, 15, 28, 19, '1:35.388', 95388),
	(343, 15, 29, 19, '1:36.564', 96564),
	(343, 15, 30, 20, '1:35.353', 95353),
	(343, 15, 31, 20, '1:34.676', 94676),
	(343, 15, 32, 20, '1:34.524', 94524),
	(343, 16, 1, 11, '1:41.709', 101709),
	(343, 16, 2, 10, '1:36.173', 96173),
	(343, 16, 3, 10, '1:35.539', 95539),
	(343, 16, 4, 10, '1:34.663', 94663),
	(343, 16, 5, 10, '1:34.364', 94364),
	(343, 16, 6, 10, '1:34.217', 94217),
	(343, 16, 7, 10, '1:34.238', 94238),
	(343, 16, 8, 10, '1:34.341', 94341),
	(343, 16, 9, 10, '1:34.005', 94005),
	(343, 16, 10, 10, '1:33.777', 93777),
	(343, 16, 11, 10, '1:33.631', 93631),
	(343, 16, 12, 10, '1:33.461', 93461),
	(343, 16, 13, 14, '1:53.782', 113782),
	(343, 16, 14, 13, '1:33.173', 93173),
	(343, 16, 15, 12, '1:32.910', 92910),
	(343, 16, 16, 12, '1:33.005', 93005),
	(343, 16, 17, 12, '1:32.947', 92947),
	(343, 16, 18, 12, '1:33.023', 93023),
	(343, 16, 19, 12, '1:32.738', 92738),
	(343, 16, 20, 12, '1:32.437', 92437),
	(343, 16, 21, 12, '1:32.477', 92477),
	(343, 16, 22, 12, '1:32.560', 92560),
	(343, 16, 23, 12, '1:32.693', 92693),
	(343, 16, 24, 12, '1:32.539', 92539),
	(343, 16, 25, 12, '1:32.407', 92407),
	(343, 16, 26, 12, '1:32.217', 92217),
	(343, 16, 27, 12, '1:32.252', 92252),
	(343, 16, 28, 12, '1:32.834', 92834),
	(343, 16, 29, 12, '1:32.230', 92230),
	(343, 16, 30, 12, '1:31.898', 91898),
	(343, 16, 31, 12, '1:31.839', 91839),
	(343, 16, 32, 12, '1:31.517', 91517),
	(343, 16, 33, 12, '1:31.502', 91502),
	(343, 16, 34, 12, '1:31.471', 91471),
	(343, 16, 35, 12, '1:31.551', 91551),
	(343, 16, 36, 12, '1:31.177', 91177),
	(343, 16, 37, 12, '1:30.964', 90964),
	(343, 16, 38, 12, '1:31.032', 91032),
	(343, 16, 39, 12, '1:31.143', 91143),
	(343, 16, 40, 11, '1:31.299', 91299),
	(343, 16, 41, 11, '1:31.593', 91593),
	(343, 16, 42, 11, '1:31.482', 91482),
	(343, 16, 43, 11, '1:31.244', 91244),
	(343, 16, 44, 11, '1:31.120', 91120),
	(343, 16, 45, 11, '1:30.723', 90723),
	(343, 16, 46, 11, '1:31.180', 91180),
	(343, 16, 47, 11, '1:30.837', 90837),
	(343, 16, 48, 11, '1:30.873', 90873),
	(343, 16, 49, 11, '1:31.211', 91211),
	(343, 16, 50, 10, '1:31.587', 91587),
	(343, 16, 51, 10, '1:30.247', 90247),
	(343, 16, 52, 10, '1:30.111', 90111),
	(343, 16, 53, 10, '1:30.132', 90132),
	(343, 16, 54, 9, '1:30.483', 90483),
	(343, 16, 55, 9, '1:29.959', 89959),
	(343, 16, 56, 9, '1:30.299', 90299),
	(343, 16, 57, 9, '1:30.749', 90749),
	(343, 16, 58, 9, '1:31.084', 91084),
	(343, 17, 1, 1, '1:36.068', 96068),
	(343, 17, 2, 1, '1:33.685', 93685),
	(343, 17, 3, 1, '1:33.810', 93810),
	(343, 17, 4, 1, '1:33.376', 93376),
	(343, 17, 5, 1, '1:33.251', 93251),
	(343, 17, 6, 1, '1:32.905', 92905),
	(343, 17, 7, 1, '1:32.954', 92954),
	(343, 17, 8, 1, '1:33.060', 93060),
	(343, 17, 9, 1, '1:32.764', 92764),
	(343, 17, 10, 1, '1:32.446', 92446),
	(343, 17, 11, 1, '1:32.504', 92504),
	(343, 17, 12, 1, '1:32.296', 92296),
	(343, 17, 13, 1, '1:32.446', 92446),
	(343, 17, 14, 1, '1:32.359', 92359),
	(343, 17, 15, 1, '1:32.376', 92376),
	(343, 17, 16, 2, '1:50.272', 110272),
	(343, 17, 17, 2, '1:31.669', 91669),
	(343, 17, 18, 1, '1:31.880', 91880),
	(343, 17, 19, 1, '1:31.499', 91499),
	(343, 17, 20, 1, '1:31.468', 91468),
	(343, 17, 21, 1, '1:31.451', 91451),
	(343, 17, 22, 1, '1:31.800', 91800),
	(343, 17, 23, 1, '1:31.335', 91335),
	(343, 17, 24, 1, '1:31.148', 91148),
	(343, 17, 25, 1, '1:31.496', 91496),
	(343, 17, 26, 1, '1:31.148', 91148),
	(343, 17, 27, 1, '1:31.417', 91417),
	(343, 17, 28, 1, '1:30.850', 90850),
	(343, 17, 29, 1, '1:31.403', 91403),
	(343, 17, 30, 1, '1:31.082', 91082),
	(343, 17, 31, 1, '1:30.486', 90486),
	(343, 17, 32, 1, '1:30.557', 90557),
	(343, 17, 33, 1, '1:30.663', 90663),
	(343, 17, 34, 1, '1:30.653', 90653),
	(343, 17, 35, 1, '1:30.818', 90818),
	(343, 17, 36, 1, '1:30.511', 90511),
	(343, 17, 37, 1, '1:30.334', 90334),
	(343, 17, 38, 1, '1:30.406', 90406),
	(343, 17, 39, 1, '1:30.626', 90626),
	(343, 17, 40, 3, '1:35.317', 95317),
	(343, 17, 41, 3, '1:34.107', 94107),
	(343, 17, 42, 3, '1:34.761', 94761),
	(343, 17, 43, 3, '1:51.511', 111511),
	(343, 17, 44, 3, '1:30.391', 90391),
	(343, 17, 45, 3, '1:30.164', 90164),
	(343, 17, 46, 3, '1:30.786', 90786),
	(343, 17, 47, 3, '1:30.477', 90477),
	(343, 17, 48, 3, '1:30.643', 90643),
	(343, 17, 49, 3, '1:30.454', 90454),
	(343, 17, 50, 3, '1:30.781', 90781),
	(343, 17, 51, 3, '1:30.211', 90211),
	(343, 17, 52, 3, '1:29.810', 89810),
	(343, 17, 53, 3, '1:29.211', 89211),
	(343, 17, 54, 3, '1:29.195', 89195),
	(343, 17, 55, 3, '1:30.468', 90468),
	(343, 17, 56, 3, '1:30.415', 90415),
	(343, 17, 57, 3, '1:30.367', 90367),
	(343, 17, 58, 3, '1:31.564', 91564),
	(343, 18, 1, 4, '1:38.885', 98885),
	(343, 18, 2, 4, '1:33.988', 93988),
	(343, 18, 3, 4, '1:33.957', 93957),
	(343, 18, 4, 4, '1:33.515', 93515),
	(343, 18, 5, 4, '1:33.190', 93190),
	(343, 18, 6, 4, '1:33.224', 93224),
	(343, 18, 7, 4, '1:32.928', 92928),
	(343, 18, 8, 4, '1:33.037', 93037),
	(343, 18, 9, 4, '1:32.954', 92954),
	(343, 18, 10, 4, '1:32.646', 92646),
	(343, 18, 11, 4, '1:32.511', 92511),
	(343, 18, 12, 4, '1:32.224', 92224),
	(343, 18, 13, 4, '1:32.285', 92285),
	(343, 18, 14, 4, '1:32.236', 92236),
	(343, 18, 15, 3, '1:32.027', 92027),
	(343, 18, 16, 1, '1:32.018', 92018),
	(343, 18, 17, 1, '1:31.979', 91979),
	(343, 18, 18, 4, '1:48.857', 108857),
	(343, 18, 19, 4, '1:31.792', 91792),
	(343, 18, 20, 4, '1:31.770', 91770),
	(343, 18, 21, 4, '1:31.377', 91377),
	(343, 18, 22, 4, '1:31.487', 91487),
	(343, 18, 23, 4, '1:31.475', 91475),
	(343, 18, 24, 4, '1:31.206', 91206),
	(343, 18, 25, 4, '1:31.413', 91413),
	(343, 18, 26, 4, '1:31.299', 91299),
	(343, 18, 27, 4, '1:31.250', 91250),
	(343, 18, 28, 4, '1:31.289', 91289),
	(343, 18, 29, 4, '1:31.024', 91024),
	(343, 18, 30, 4, '1:31.675', 91675),
	(343, 18, 31, 4, '1:30.469', 90469),
	(343, 18, 32, 4, '1:30.349', 90349),
	(343, 18, 33, 4, '1:30.345', 90345),
	(343, 18, 34, 4, '1:30.401', 90401),
	(343, 18, 35, 4, '1:30.544', 90544),
	(343, 18, 36, 4, '1:30.831', 90831),
	(343, 18, 37, 4, '1:30.382', 90382),
	(343, 18, 38, 4, '1:30.251', 90251),
	(343, 18, 39, 4, '1:30.369', 90369),
	(343, 18, 40, 2, '1:31.467', 91467),
	(343, 18, 41, 2, '1:30.201', 90201),
	(343, 18, 42, 2, '1:29.895', 89895),
	(343, 18, 43, 2, '1:30.650', 90650),
	(343, 18, 44, 2, '1:30.838', 90838),
	(343, 18, 45, 2, '1:30.159', 90159),
	(343, 18, 46, 2, '1:30.481', 90481),
	(343, 18, 47, 2, '1:30.886', 90886),
	(343, 18, 48, 1, '1:31.918', 91918),
	(343, 18, 49, 2, '1:31.774', 91774),
	(343, 18, 50, 2, '1:31.015', 91015),
	(343, 18, 51, 2, '1:31.045', 91045),
	(343, 18, 52, 2, '1:31.068', 91068),
	(343, 18, 53, 2, '1:31.084', 91084),
	(343, 18, 54, 2, '1:30.852', 90852),
	(343, 18, 55, 2, '1:30.728', 90728),
	(343, 18, 56, 2, '1:30.925', 90925),
	(343, 18, 57, 2, '1:30.782', 90782),
	(343, 18, 58, 2, '1:31.038', 91038),
	(343, 20, 1, 3, '1:37.545', 97545),
	(343, 20, 2, 3, '1:34.015', 94015),
	(343, 20, 3, 3, '1:33.991', 93991),
	(343, 20, 4, 3, '1:33.280', 93280),
	(343, 20, 5, 3, '1:33.346', 93346),
	(343, 20, 6, 3, '1:33.041', 93041),
	(343, 20, 7, 3, '1:33.088', 93088),
	(343, 20, 8, 3, '1:33.291', 93291),
	(343, 20, 9, 3, '1:32.804', 92804),
	(343, 20, 10, 3, '1:32.550', 92550),
	(343, 20, 11, 3, '1:32.403', 92403),
	(343, 20, 12, 3, '1:32.451', 92451),
	(343, 20, 13, 3, '1:32.314', 92314),
	(343, 20, 14, 3, '1:32.429', 92429),
	(343, 20, 15, 5, '1:48.625', 108625),
	(343, 20, 16, 3, '1:31.936', 91936),
	(343, 20, 17, 3, '1:31.907', 91907),
	(343, 20, 18, 2, '1:31.936', 91936),
	(343, 20, 19, 2, '1:31.557', 91557),
	(343, 20, 20, 2, '1:31.439', 91439),
	(343, 20, 21, 2, '1:31.523', 91523),
	(343, 20, 22, 2, '1:31.653', 91653),
	(343, 20, 23, 2, '1:31.475', 91475),
	(343, 20, 24, 2, '1:31.355', 91355),
	(343, 20, 25, 2, '1:31.360', 91360),
	(343, 20, 26, 2, '1:31.083', 91083),
	(343, 20, 27, 2, '1:31.241', 91241),
	(343, 20, 28, 2, '1:30.824', 90824),
	(343, 20, 29, 2, '1:31.136', 91136),
	(343, 20, 30, 2, '1:31.251', 91251),
	(343, 20, 31, 2, '1:30.753', 90753),
	(343, 20, 32, 2, '1:30.522', 90522),
	(343, 20, 33, 2, '1:30.560', 90560),
	(343, 20, 34, 2, '1:30.623', 90623),
	(343, 20, 35, 2, '1:30.774', 90774),
	(343, 20, 36, 2, '1:30.638', 90638),
	(343, 20, 37, 2, '1:30.181', 90181),
	(343, 20, 38, 2, '1:30.190', 90190),
	(343, 20, 39, 2, '1:30.611', 90611),
	(343, 22, 1, 20, '1:47.475', 107475),
	(343, 22, 2, 17, '1:35.764', 95764),
	(343, 22, 3, 16, '1:35.337', 95337),
	(343, 22, 4, 16, '1:34.590', 94590),
	(343, 22, 5, 16, '1:35.011', 95011),
	(343, 22, 6, 16, '1:34.933', 94933),
	(343, 22, 7, 16, '1:35.291', 95291),
	(343, 22, 8, 16, '1:35.009', 95009),
	(343, 22, 9, 16, '1:34.901', 94901),
	(343, 22, 10, 16, '1:34.300', 94300),
	(343, 22, 11, 19, '1:53.815', 113815),
	(343, 22, 12, 19, '1:34.247', 94247),
	(343, 22, 13, 18, '1:36.885', 96885),
	(343, 22, 14, 19, '1:41.506', 101506),
	(343, 22, 15, 19, '1:33.998', 93998),
	(343, 22, 16, 19, '1:33.746', 93746),
	(343, 22, 17, 18, '1:33.944', 93944),
	(343, 22, 18, 18, '1:33.962', 93962),
	(343, 22, 19, 17, '1:34.624', 94624),
	(343, 22, 20, 17, '1:33.172', 93172),
	(343, 22, 21, 17, '1:32.544', 92544),
	(343, 22, 22, 17, '1:32.832', 92832),
	(343, 22, 23, 17, '1:32.924', 92924),
	(343, 22, 24, 17, '1:32.666', 92666),
	(343, 22, 25, 17, '1:32.708', 92708),
	(343, 22, 26, 17, '1:32.570', 92570),
	(343, 22, 27, 17, '1:32.809', 92809),
	(343, 22, 28, 17, '1:33.021', 93021),
	(343, 22, 29, 16, '1:33.258', 93258),
	(343, 22, 30, 16, '1:32.640', 92640),
	(343, 22, 31, 16, '1:32.039', 92039),
	(343, 22, 32, 16, '1:32.159', 92159),
	(343, 22, 33, 16, '1:32.329', 92329),
	(343, 22, 34, 16, '1:31.985', 91985),
	(343, 22, 35, 16, '1:32.110', 92110),
	(343, 22, 36, 16, '1:31.633', 91633),
	(343, 22, 37, 16, '1:31.657', 91657),
	(343, 22, 38, 16, '1:31.664', 91664),
	(343, 22, 39, 16, '1:31.521', 91521),
	(343, 22, 40, 15, '1:31.643', 91643),
	(343, 22, 41, 15, '1:31.832', 91832),
	(343, 22, 42, 15, '1:31.630', 91630),
	(343, 22, 43, 15, '1:34.649', 94649),
	(343, 22, 44, 15, '1:32.231', 92231),
	(343, 22, 45, 15, '1:31.886', 91886),
	(343, 22, 46, 15, '1:31.764', 91764),
	(343, 22, 47, 15, '1:31.963', 91963),
	(343, 22, 48, 15, '1:31.657', 91657),
	(343, 22, 49, 15, '1:31.706', 91706),
	(343, 22, 50, 15, '1:32.325', 92325),
	(343, 22, 51, 15, '1:30.965', 90965),
	(343, 22, 52, 15, '1:31.250', 91250),
	(343, 22, 53, 15, '1:30.933', 90933),
	(343, 22, 54, 14, '1:31.306', 91306),
	(343, 22, 55, 14, '1:31.115', 91115),
	(343, 22, 56, 14, '1:31.474', 91474),
	(343, 22, 57, 14, '1:31.149', 91149),
	(343, 24, 1, 16, '1:44.550', 104550),
	(343, 24, 2, 15, '1:37.097', 97097),
	(343, 24, 3, 15, '1:35.568', 95568),
	(343, 24, 4, 15, '1:35.308', 95308),
	(343, 24, 5, 15, '1:35.073', 95073),
	(343, 24, 6, 15, '1:35.108', 95108),
	(343, 24, 7, 15, '1:35.232', 95232),
	(343, 24, 8, 15, '1:34.963', 94963),
	(343, 24, 9, 15, '1:35.030', 95030),
	(343, 24, 10, 15, '1:34.052', 94052),
	(343, 24, 11, 14, '1:33.843', 93843),
	(343, 24, 12, 13, '1:34.084', 94084),
	(343, 24, 13, 10, '1:33.927', 93927),
	(343, 24, 14, 15, '1:55.138', 115138),
	(343, 24, 15, 15, '1:33.444', 93444),
	(343, 24, 16, 15, '1:33.430', 93430),
	(343, 24, 17, 15, '1:33.554', 93554),
	(343, 24, 18, 15, '1:33.141', 93141),
	(343, 24, 19, 15, '1:33.417', 93417),
	(343, 24, 20, 15, '1:33.192', 93192),
	(343, 24, 21, 15, '1:33.237', 93237),
	(343, 24, 22, 15, '1:33.271', 93271),
	(343, 24, 23, 15, '1:33.191', 93191),
	(343, 24, 24, 15, '1:33.124', 93124),
	(343, 24, 25, 15, '1:32.940', 92940),
	(343, 24, 26, 15, '1:32.925', 92925),
	(343, 24, 27, 15, '1:32.651', 92651),
	(343, 24, 28, 15, '1:32.329', 92329),
	(343, 24, 29, 15, '1:32.354', 92354),
	(343, 24, 30, 15, '1:32.353', 92353),
	(343, 24, 31, 15, '1:32.533', 92533),
	(343, 24, 32, 15, '1:32.369', 92369),
	(343, 24, 33, 15, '1:32.398', 92398),
	(343, 24, 34, 15, '1:32.019', 92019),
	(343, 24, 35, 15, '1:32.227', 92227),
	(343, 24, 36, 15, '1:32.661', 92661),
	(343, 24, 37, 15, '1:32.925', 92925),
	(343, 24, 38, 15, '1:32.791', 92791),
	(343, 24, 39, 15, '1:32.311', 92311),
	(343, 24, 40, 14, '1:32.224', 92224),
	(343, 24, 41, 14, '1:31.823', 91823),
	(343, 24, 42, 14, '1:32.140', 92140),
	(343, 24, 43, 14, '1:32.000', 92000),
	(343, 24, 44, 14, '1:32.312', 92312),
	(343, 24, 45, 14, '1:31.665', 91665),
	(343, 24, 46, 14, '1:31.531', 91531),
	(343, 24, 47, 14, '1:31.636', 91636),
	(343, 24, 48, 14, '1:31.822', 91822),
	(343, 24, 49, 14, '1:31.632', 91632),
	(343, 24, 50, 14, '1:31.699', 91699),
	(343, 24, 51, 14, '1:33.269', 93269),
	(343, 24, 52, 14, '1:33.707', 93707),
	(343, 24, 53, 14, '1:31.421', 91421),
	(343, 24, 54, 13, '1:31.816', 91816),
	(343, 24, 55, 13, '1:31.714', 91714),
	(343, 24, 56, 13, '1:31.712', 91712),
	(343, 24, 57, 13, '1:32.923', 92923),
	(343, 30, 1, 5, '1:39.391', 99391),
	(343, 30, 2, 5, '1:35.135', 95135),
	(343, 30, 3, 5, '1:34.732', 94732),
	(343, 30, 4, 5, '1:34.387', 94387),
	(343, 30, 5, 5, '1:34.181', 94181),
	(343, 30, 6, 5, '1:34.218', 94218),
	(343, 30, 7, 5, '1:34.101', 94101),
	(343, 30, 8, 5, '1:33.948', 93948),
	(343, 30, 9, 5, '1:33.733', 93733),
	(343, 30, 10, 5, '1:33.570', 93570),
	(343, 30, 11, 5, '1:33.574', 93574),
	(343, 30, 12, 5, '1:33.236', 93236),
	(343, 30, 13, 5, '1:33.306', 93306),
	(343, 30, 14, 5, '1:33.322', 93322),
	(343, 30, 15, 6, '1:49.165', 109165),
	(343, 30, 16, 5, '1:32.976', 92976),
	(343, 30, 17, 5, '1:32.648', 92648),
	(343, 30, 18, 5, '1:32.862', 92862),
	(343, 30, 19, 5, '1:32.651', 92651),
	(343, 30, 20, 5, '1:32.517', 92517),
	(343, 30, 21, 5, '1:32.251', 92251),
	(343, 30, 22, 5, '1:32.546', 92546),
	(343, 30, 23, 5, '1:32.487', 92487),
	(343, 30, 24, 5, '1:32.599', 92599),
	(343, 30, 25, 5, '1:32.138', 92138),
	(343, 30, 26, 5, '1:32.320', 92320),
	(343, 30, 27, 5, '1:32.677', 92677),
	(343, 30, 28, 5, '1:32.072', 92072),
	(343, 30, 29, 5, '1:31.794', 91794),
	(343, 30, 30, 5, '1:31.768', 91768),
	(343, 30, 31, 5, '1:31.672', 91672),
	(343, 30, 32, 5, '1:31.583', 91583),
	(343, 30, 33, 5, '1:31.834', 91834),
	(343, 30, 34, 5, '1:31.382', 91382),
	(343, 30, 35, 5, '1:31.443', 91443),
	(343, 30, 36, 5, '1:31.203', 91203),
	(343, 30, 37, 5, '1:31.690', 91690),
	(343, 30, 38, 5, '1:31.506', 91506),
	(343, 30, 39, 5, '1:31.356', 91356),
	(343, 30, 40, 4, '1:31.375', 91375),
	(343, 30, 41, 4, '1:31.487', 91487),
	(343, 30, 42, 4, '1:31.029', 91029),
	(343, 30, 43, 4, '1:30.595', 90595),
	(343, 30, 44, 4, '1:30.535', 90535),
	(343, 30, 45, 4, '1:30.715', 90715),
	(343, 30, 46, 4, '1:30.573', 90573),
	(343, 30, 47, 4, '1:30.457', 90457),
	(343, 30, 48, 4, '1:30.598', 90598),
	(343, 30, 49, 4, '1:30.325', 90325),
	(343, 30, 50, 4, '1:30.069', 90069),
	(343, 30, 51, 4, '1:29.967', 89967),
	(343, 30, 52, 4, '1:30.072', 90072),
	(343, 30, 53, 4, '1:29.810', 89810),
	(343, 30, 54, 4, '1:29.856', 89856),
	(343, 30, 55, 4, '1:30.351', 90351),
	(343, 30, 56, 4, '1:30.520', 90520),
	(343, 30, 57, 4, '1:30.081', 90081),
	(343, 30, 58, 4, '1:30.341', 90341),
	(343, 37, 1, 13, '1:42.976', 102976),
	(343, 37, 2, 13, '1:36.483', 96483),
	(343, 37, 3, 13, '1:35.696', 95696),
	(343, 37, 4, 13, '1:35.301', 95301),
	(343, 37, 5, 13, '1:35.114', 95114),
	(343, 37, 6, 13, '1:34.441', 94441),
	(343, 37, 7, 13, '1:34.649', 94649),
	(343, 37, 8, 13, '1:34.440', 94440),
	(343, 37, 9, 13, '1:34.335', 94335),
	(343, 37, 10, 13, '1:34.050', 94050),
	(343, 37, 11, 12, '1:33.816', 93816),
	(343, 37, 12, 11, '1:33.762', 93762),
	(343, 37, 13, 15, '1:50.739', 110739),
	(343, 37, 14, 14, '1:33.511', 93511),
	(343, 37, 15, 13, '1:33.170', 93170),
	(343, 37, 16, 13, '1:33.791', 93791),
	(343, 37, 17, 13, '1:33.205', 93205),
	(343, 37, 18, 13, '1:33.341', 93341),
	(343, 37, 19, 13, '1:33.233', 93233),
	(343, 37, 20, 13, '1:32.887', 92887),
	(343, 37, 21, 13, '1:32.747', 92747),
	(343, 37, 22, 13, '1:32.865', 92865),
	(343, 37, 23, 13, '1:33.003', 93003),
	(343, 37, 24, 13, '1:32.569', 92569),
	(343, 37, 25, 13, '1:32.530', 92530),
	(343, 37, 26, 13, '1:32.672', 92672),
	(343, 37, 27, 13, '1:32.203', 92203),
	(343, 37, 28, 13, '1:32.422', 92422),
	(343, 37, 29, 13, '1:32.501', 92501),
	(343, 37, 30, 13, '1:32.094', 92094),
	(343, 37, 31, 13, '1:32.453', 92453),
	(343, 37, 32, 13, '1:31.823', 91823),
	(343, 37, 33, 13, '1:31.754', 91754),
	(343, 37, 34, 13, '1:31.997', 91997),
	(343, 37, 35, 13, '1:31.551', 91551),
	(343, 37, 36, 13, '1:31.177', 91177),
	(343, 37, 37, 13, '1:31.058', 91058),
	(343, 37, 38, 13, '1:31.079', 91079),
	(343, 37, 39, 13, '1:31.244', 91244),
	(343, 37, 40, 12, '1:31.143', 91143),
	(343, 37, 41, 12, '1:30.998', 90998),
	(343, 37, 42, 12, '1:31.464', 91464),
	(343, 37, 43, 12, '1:31.255', 91255),
	(343, 37, 44, 12, '1:31.524', 91524),
	(343, 37, 45, 12, '1:31.063', 91063),
	(343, 37, 46, 12, '1:30.990', 90990),
	(343, 37, 47, 12, '1:30.893', 90893),
	(343, 37, 48, 12, '1:30.905', 90905),
	(343, 37, 49, 12, '1:30.859', 90859),
	(343, 37, 50, 12, '1:30.421', 90421),
	(343, 37, 51, 12, '1:30.724', 90724),
	(343, 37, 52, 12, '1:30.772', 90772),
	(343, 37, 53, 12, '1:30.730', 90730),
	(343, 37, 54, 11, '1:31.641', 91641),
	(343, 37, 55, 11, '1:31.577', 91577),
	(343, 37, 56, 11, '1:33.281', 93281),
	(343, 37, 57, 11, '1:32.325', 92325),
	(343, 37, 58, 11, '1:32.317', 92317),
	(343, 67, 1, 24, '2:15.057', 135057),
	(343, 67, 2, 24, '2:02.196', 122196),
	(343, 67, 3, 24, '1:34.989', 94989),
	(343, 67, 4, 24, '1:35.425', 95425),
	(343, 67, 5, 24, '1:34.817', 94817),
	(343, 67, 6, 24, '1:34.852', 94852),
	(343, 67, 7, 24, '1:34.875', 94875),
	(343, 67, 8, 24, '1:34.392', 94392),
	(343, 67, 9, 24, '1:34.410', 94410),
	(343, 67, 10, 24, '1:34.162', 94162),
	(343, 67, 11, 24, '1:34.303', 94303),
	(343, 67, 12, 24, '1:33.847', 93847),
	(343, 67, 13, 24, '1:34.112', 94112),
	(343, 67, 14, 24, '1:34.048', 94048),
	(343, 67, 15, 23, '1:34.176', 94176),
	(343, 67, 16, 23, '1:33.481', 93481),
	(343, 67, 17, 23, '1:33.808', 93808),
	(343, 67, 18, 22, '1:33.883', 93883),
	(343, 67, 19, 22, '1:33.143', 93143),
	(343, 67, 20, 22, '1:33.239', 93239),
	(343, 67, 21, 21, '1:33.284', 93284),
	(343, 67, 22, 21, '1:33.528', 93528),
	(343, 67, 23, 20, '1:33.628', 93628),
	(343, 67, 24, 20, '1:32.966', 92966),
	(343, 67, 25, 20, '1:32.813', 92813),
	(343, 67, 26, 20, '1:37.046', 97046),
	(343, 67, 27, 20, '1:32.868', 92868),
	(343, 67, 28, 20, '1:32.998', 92998),
	(343, 67, 29, 20, '1:32.549', 92549),
	(343, 67, 30, 19, '1:32.640', 92640),
	(343, 67, 31, 18, '1:32.932', 92932),
	(343, 67, 32, 18, '1:32.012', 92012),
	(343, 67, 33, 18, '1:32.244', 92244),
	(343, 67, 34, 18, '1:32.355', 92355),
	(343, 67, 35, 18, '1:32.382', 92382),
	(343, 67, 36, 18, '1:32.455', 92455),
	(343, 67, 37, 18, '1:32.625', 92625),
	(343, 67, 38, 17, '1:31.631', 91631),
	(343, 67, 39, 17, '1:32.197', 92197),
	(343, 67, 40, 16, '1:32.085', 92085),
	(343, 67, 41, 16, '1:31.776', 91776),
	(343, 67, 42, 16, '1:32.131', 92131),
	(343, 67, 43, 16, '1:34.241', 94241),
	(343, 67, 44, 16, '1:32.994', 92994),
	(343, 67, 45, 17, '1:51.170', 111170),
	(343, 67, 46, 17, '1:31.075', 91075),
	(343, 67, 47, 17, '1:30.570', 90570),
	(343, 67, 48, 16, '1:31.187', 91187),
	(343, 67, 49, 16, '1:30.289', 90289),
	(343, 67, 50, 16, '1:32.338', 92338),
	(343, 67, 51, 16, '1:30.360', 90360),
	(343, 67, 52, 16, '1:32.153', 92153),
	(343, 67, 53, 16, '1:32.072', 92072),
	(343, 67, 54, 16, '1:31.780', 91780),
	(343, 67, 55, 16, '1:30.749', 90749),
	(343, 67, 56, 16, '1:29.756', 89756),
	(343, 67, 57, 16, '1:29.588', 89588),
	(343, 153, 1, 14, '1:43.404', 103404),
	(343, 153, 2, 14, '1:36.792', 96792),
	(343, 153, 3, 14, '1:35.785', 95785),
	(343, 153, 4, 14, '1:35.485', 95485),
	(343, 153, 5, 14, '1:34.954', 94954),
	(343, 153, 6, 14, '1:35.642', 95642),
	(343, 153, 7, 14, '1:34.934', 94934),
	(343, 153, 8, 14, '1:34.522', 94522),
	(343, 153, 9, 14, '1:34.143', 94143),
	(343, 153, 10, 14, '1:34.201', 94201),
	(343, 153, 11, 13, '1:34.031', 94031),
	(343, 153, 12, 12, '1:33.669', 93669),
	(343, 153, 13, 9, '1:33.716', 93716),
	(343, 153, 14, 7, '1:33.660', 93660),
	(343, 153, 15, 14, '1:51.472', 111472),
	(343, 153, 16, 14, '1:32.518', 92518),
	(343, 153, 17, 14, '1:32.569', 92569),
	(343, 153, 18, 14, '1:32.780', 92780),
	(343, 153, 19, 14, '1:32.830', 92830),
	(343, 153, 20, 14, '1:32.735', 92735),
	(343, 153, 21, 14, '1:32.759', 92759),
	(343, 153, 22, 14, '1:32.714', 92714),
	(343, 153, 23, 14, '1:32.874', 92874),
	(343, 153, 24, 14, '1:32.541', 92541),
	(343, 153, 25, 14, '1:32.580', 92580),
	(343, 153, 26, 14, '1:32.735', 92735),
	(343, 153, 27, 14, '1:32.226', 92226),
	(343, 153, 28, 14, '1:32.373', 92373),
	(343, 153, 29, 14, '1:32.324', 92324),
	(343, 153, 30, 14, '1:32.276', 92276),
	(343, 153, 31, 14, '1:32.400', 92400),
	(343, 153, 32, 14, '1:31.818', 91818),
	(343, 153, 33, 14, '1:31.872', 91872),
	(343, 153, 34, 14, '1:32.197', 92197),
	(343, 153, 35, 14, '1:31.871', 91871),
	(343, 153, 36, 14, '1:31.454', 91454),
	(343, 153, 37, 14, '1:31.437', 91437),
	(343, 153, 38, 14, '1:31.430', 91430),
	(343, 153, 39, 14, '1:31.326', 91326),
	(343, 153, 40, 13, '1:31.685', 91685),
	(343, 153, 41, 13, '1:31.508', 91508),
	(343, 153, 42, 13, '1:48.419', 108419),
	(343, 153, 43, 13, '1:29.929', 89929),
	(343, 153, 44, 13, '1:30.535', 90535),
	(343, 153, 45, 13, '1:30.116', 90116),
	(343, 153, 46, 13, '1:30.375', 90375),
	(343, 153, 47, 13, '1:30.312', 90312),
	(343, 153, 48, 13, '1:30.319', 90319),
	(343, 153, 49, 13, '1:29.820', 89820),
	(343, 153, 50, 13, '1:29.535', 89535),
	(343, 153, 51, 13, '1:29.660', 89660),
	(343, 153, 52, 13, '1:29.791', 89791),
	(343, 153, 53, 13, '1:29.682', 89682),
	(343, 153, 54, 12, '1:29.992', 89992),
	(343, 153, 55, 12, '1:30.117', 90117),
	(343, 153, 56, 12, '1:29.855', 89855),
	(343, 153, 57, 12, '1:30.008', 90008),
	(343, 153, 58, 12, '1:32.713', 92713),
	(343, 155, 1, 10, '1:41.541', 101541),
	(343, 155, 2, 11, '1:36.707', 96707),
	(343, 155, 3, 11, '1:35.704', 95704),
	(343, 155, 4, 11, '1:34.793', 94793),
	(343, 155, 5, 11, '1:34.531', 94531),
	(343, 155, 6, 11, '1:34.489', 94489),
	(343, 155, 7, 11, '1:34.094', 94094),
	(343, 155, 8, 11, '1:34.232', 94232),
	(343, 155, 9, 11, '1:33.823', 93823),
	(343, 155, 10, 11, '1:33.959', 93959),
	(343, 155, 11, 15, '1:53.175', 113175),
	(343, 155, 12, 15, '1:32.669', 92669),
	(343, 155, 13, 13, '1:32.999', 92999),
	(343, 155, 14, 12, '1:32.946', 92946),
	(343, 155, 15, 11, '1:32.874', 92874),
	(343, 155, 16, 11, '1:33.114', 93114),
	(343, 155, 17, 11, '1:33.081', 93081),
	(343, 155, 18, 11, '1:32.746', 92746),
	(343, 155, 19, 11, '1:32.489', 92489),
	(343, 155, 20, 11, '1:32.567', 92567),
	(343, 155, 21, 11, '1:32.546', 92546),
	(343, 155, 22, 11, '1:32.542', 92542),
	(343, 155, 23, 11, '1:33.120', 93120),
	(343, 155, 24, 11, '1:32.150', 92150),
	(343, 155, 25, 11, '1:31.906', 91906),
	(343, 155, 26, 11, '1:31.916', 91916),
	(343, 155, 27, 11, '1:32.447', 92447),
	(343, 155, 28, 11, '1:32.729', 92729),
	(343, 155, 29, 11, '1:32.001', 92001),
	(343, 155, 30, 11, '1:31.823', 91823),
	(343, 155, 31, 11, '1:31.761', 91761),
	(343, 155, 32, 11, '1:31.605', 91605),
	(343, 155, 33, 11, '1:31.504', 91504),
	(343, 155, 34, 11, '1:31.763', 91763),
	(343, 155, 35, 11, '1:31.566', 91566),
	(343, 155, 36, 11, '1:31.437', 91437),
	(343, 155, 37, 11, '1:31.219', 91219),
	(343, 155, 38, 11, '1:31.372', 91372),
	(343, 155, 39, 11, '1:31.354', 91354),
	(343, 155, 40, 10, '1:31.799', 91799),
	(343, 155, 41, 10, '1:31.379', 91379),
	(343, 155, 42, 10, '1:30.891', 90891),
	(343, 155, 43, 10, '1:31.291', 91291),
	(343, 155, 44, 10, '1:31.211', 91211),
	(343, 155, 45, 10, '1:30.945', 90945),
	(343, 155, 46, 10, '1:31.234', 91234),
	(343, 155, 47, 10, '1:31.024', 91024),
	(343, 155, 48, 10, '1:30.972', 90972),
	(343, 155, 49, 10, '1:31.366', 91366),
	(343, 155, 50, 11, '1:32.881', 92881),
	(343, 155, 51, 11, '1:32.158', 92158),
	(343, 155, 52, 11, '1:31.679', 91679),
	(343, 155, 53, 11, '1:32.356', 92356),
	(343, 155, 54, 10, '1:32.029', 92029),
	(343, 155, 55, 10, '1:32.003', 92003),
	(343, 155, 56, 10, '1:34.087', 94087),
	(343, 155, 57, 10, '1:32.145', 92145),
	(343, 155, 58, 10, '1:32.526', 92526),
	(343, 807, 1, 15, '1:43.551', 103551),
	(343, 807, 2, 23, '1:52.806', 112806),
	(343, 807, 3, 23, '1:34.777', 94777),
	(343, 807, 4, 23, '1:35.671', 95671),
	(343, 807, 5, 21, '1:35.523', 95523),
	(343, 807, 6, 21, '1:34.661', 94661),
	(343, 807, 7, 21, '1:37.047', 97047),
	(343, 807, 8, 20, '1:36.437', 96437),
	(343, 807, 9, 19, '1:34.903', 94903),
	(343, 807, 10, 19, '1:34.911', 94911),
	(343, 807, 11, 18, '1:34.436', 94436),
	(343, 807, 12, 18, '1:35.454', 95454),
	(343, 807, 13, 19, '1:37.806', 97806),
	(343, 807, 14, 18, '1:36.029', 96029),
	(343, 807, 15, 17, '1:34.842', 94842),
	(343, 807, 16, 17, '1:34.230', 94230),
	(343, 807, 17, 16, '1:34.918', 94918),
	(343, 807, 18, 16, '1:33.476', 93476),
	(343, 807, 19, 16, '1:33.231', 93231),
	(343, 807, 20, 16, '1:32.950', 92950),
	(343, 807, 21, 16, '1:32.949', 92949),
	(343, 807, 22, 16, '1:33.229', 93229),
	(343, 807, 23, 16, '1:33.046', 93046),
	(343, 807, 24, 16, '1:33.410', 93410),
	(343, 807, 25, 16, '1:33.307', 93307),
	(343, 807, 26, 16, '1:33.270', 93270),
	(343, 807, 27, 16, '1:33.478', 93478),
	(343, 807, 28, 16, '1:33.566', 93566),
	(343, 807, 29, 17, '1:34.495', 94495),
	(343, 807, 30, 17, '1:34.282', 94282),
	(343, 807, 31, 17, '1:34.239', 94239),
	(343, 807, 32, 17, '1:33.871', 93871),
	(343, 807, 33, 17, '1:34.118', 94118),
	(343, 807, 34, 17, '1:38.498', 98498),
	(343, 807, 35, 17, '1:35.049', 95049),
	(343, 807, 36, 17, '1:35.262', 95262),
	(343, 807, 37, 17, '1:35.601', 95601),
	(343, 807, 38, 18, '1:49.246', 109246),
	(343, 807, 39, 18, '1:31.156', 91156),
	(343, 807, 40, 17, '1:31.698', 91698),
	(343, 807, 41, 17, '1:39.984', 99984),
	(343, 807, 42, 17, '1:31.679', 91679),
	(343, 807, 43, 17, '1:31.485', 91485),
	(343, 807, 44, 17, '1:34.476', 94476),
	(343, 807, 45, 16, '1:33.155', 93155),
	(343, 807, 46, 16, '1:31.007', 91007),
	(343, 807, 47, 16, '1:30.717', 90717),
	(343, 807, 48, 17, '1:32.741', 92741),
	(343, 807, 49, 17, '1:30.813', 90813),
	(343, 807, 50, 17, '1:31.799', 91799),
	(343, 807, 51, 17, '1:30.620', 90620),
	(343, 807, 52, 17, '1:31.124', 91124),
	(343, 807, 53, 17, '1:32.184', 92184),
	(343, 807, 54, 17, '1:32.868', 92868),
	(343, 807, 55, 17, '1:33.285', 93285),
	(343, 807, 56, 17, '1:32.349', 92349),
	(343, 807, 57, 17, '1:32.455', 92455),
	(343, 808, 1, 9, '1:41.104', 101104),
	(343, 808, 2, 9, '1:36.395', 96395),
	(343, 808, 3, 9, '1:35.026', 95026),
	(343, 808, 4, 9, '1:34.741', 94741),
	(343, 808, 5, 9, '1:34.215', 94215),
	(343, 808, 6, 9, '1:34.038', 94038),
	(343, 808, 7, 9, '1:34.457', 94457),
	(343, 808, 8, 9, '1:34.380', 94380),
	(343, 808, 9, 9, '1:33.788', 93788),
	(343, 808, 10, 9, '1:33.809', 93809),
	(343, 808, 11, 9, '1:33.692', 93692),
	(343, 808, 12, 9, '1:33.750', 93750),
	(343, 808, 13, 11, '1:50.430', 110430),
	(343, 808, 14, 10, '1:32.452', 92452),
	(343, 808, 15, 9, '1:32.338', 92338),
	(343, 808, 16, 9, '1:32.592', 92592),
	(343, 808, 17, 9, '1:32.645', 92645),
	(343, 808, 18, 9, '1:33.399', 93399),
	(343, 808, 19, 9, '1:32.955', 92955),
	(343, 808, 20, 9, '1:32.653', 92653),
	(343, 808, 21, 9, '1:32.403', 92403),
	(343, 808, 22, 9, '1:32.151', 92151),
	(343, 808, 23, 9, '1:32.362', 92362),
	(343, 808, 24, 9, '1:32.190', 92190),
	(343, 808, 25, 9, '1:32.428', 92428),
	(343, 808, 26, 9, '1:32.510', 92510),
	(343, 808, 27, 9, '1:32.980', 92980),
	(343, 808, 28, 9, '1:32.313', 92313),
	(343, 808, 29, 9, '1:32.113', 92113),
	(343, 808, 30, 9, '1:32.110', 92110),
	(343, 808, 31, 9, '1:31.700', 91700),
	(343, 808, 32, 9, '1:31.745', 91745),
	(343, 808, 33, 9, '1:31.790', 91790),
	(343, 808, 34, 9, '1:31.589', 91589),
	(343, 808, 35, 9, '1:31.719', 91719),
	(343, 808, 36, 9, '1:31.477', 91477),
	(343, 808, 37, 9, '1:31.519', 91519),
	(343, 808, 38, 9, '1:31.219', 91219),
	(343, 808, 39, 9, '1:30.811', 90811),
	(343, 808, 40, 8, '1:31.268', 91268),
	(343, 808, 41, 8, '1:30.898', 90898),
	(343, 808, 42, 8, '1:31.465', 91465),
	(343, 808, 43, 8, '1:30.973', 90973),
	(343, 808, 44, 8, '1:30.712', 90712),
	(343, 808, 45, 8, '1:30.721', 90721),
	(343, 808, 46, 8, '1:30.521', 90521),
	(343, 808, 47, 8, '1:30.528', 90528),
	(343, 808, 48, 8, '1:30.440', 90440),
	(343, 808, 49, 8, '1:30.421', 90421),
	(343, 808, 50, 8, '1:30.404', 90404),
	(343, 808, 51, 8, '1:30.437', 90437),
	(343, 808, 52, 8, '1:32.170', 92170),
	(343, 808, 53, 8, '1:31.939', 91939),
	(343, 808, 54, 15, '2:29.240', 149240),
	(343, 808, 55, 15, '1:59.137', 119137),
	(343, 808, 56, 15, '1:29.527', 89527),
	(343, 808, 57, 15, '1:29.165', 89165),
	(343, 810, 1, 23, '1:51.703', 111703),
	(343, 810, 2, 22, '1:37.937', 97937),
	(343, 810, 3, 22, '1:38.284', 98284),
	(343, 810, 4, 22, '1:38.723', 98723),
	(343, 810, 5, 23, '1:39.097', 99097),
	(343, 810, 6, 23, '1:38.073', 98073),
	(343, 810, 7, 22, '1:37.967', 97967),
	(343, 810, 8, 22, '1:37.531', 97531),
	(343, 810, 9, 22, '1:37.323', 97323),
	(343, 810, 10, 22, '1:36.776', 96776),
	(343, 810, 11, 22, '1:36.921', 96921),
	(343, 810, 12, 22, '1:36.897', 96897),
	(343, 810, 13, 22, '1:36.845', 96845),
	(343, 810, 14, 22, '1:36.574', 96574),
	(343, 810, 15, 22, '1:36.476', 96476),
	(343, 810, 16, 22, '1:37.178', 97178),
	(343, 810, 17, 22, '1:36.634', 96634),
	(343, 810, 18, 23, '1:36.867', 96867),
	(343, 810, 19, 23, '1:36.680', 96680),
	(343, 810, 20, 23, '1:36.529', 96529),
	(343, 810, 21, 22, '1:39.353', 99353),
	(343, 810, 22, 22, '1:36.849', 96849),
	(343, 810, 23, 22, '1:36.050', 96050),
	(343, 810, 24, 22, '1:36.249', 96249),
	(343, 810, 25, 22, '1:36.473', 96473),
	(343, 810, 26, 22, '1:41.384', 101384),
	(343, 810, 27, 22, '1:37.869', 97869),
	(343, 810, 28, 22, '1:38.856', 98856),
	(343, 810, 29, 23, '1:38.541', 98541),
	(343, 810, 30, 23, '1:39.028', 99028),
	(343, 810, 31, 23, '1:38.401', 98401),
	(343, 810, 32, 23, '1:38.572', 98572),
	(343, 810, 33, 22, '1:38.865', 98865),
	(343, 810, 34, 22, '1:55.449', 115449),
	(343, 810, 35, 22, '1:35.080', 95080),
	(343, 810, 36, 22, '1:35.244', 95244),
	(343, 810, 37, 22, '1:37.820', 97820),
	(343, 810, 38, 22, '1:41.916', 101916),
	(343, 810, 39, 22, '1:36.018', 96018),
	(343, 810, 40, 21, '1:36.466', 96466),
	(343, 810, 41, 21, '1:35.188', 95188),
	(343, 810, 42, 21, '1:35.636', 95636),
	(343, 810, 43, 21, '1:34.596', 94596),
	(343, 810, 44, 21, '1:37.190', 97190),
	(343, 810, 45, 21, '1:35.324', 95324),
	(343, 810, 46, 20, '1:36.325', 96325),
	(343, 810, 47, 20, '1:37.045', 97045),
	(343, 810, 48, 20, '1:36.883', 96883),
	(343, 810, 49, 20, '1:35.067', 95067),
	(343, 810, 50, 20, '1:35.108', 95108),
	(343, 810, 51, 20, '1:35.768', 95768),
	(343, 810, 52, 19, '1:34.876', 94876),
	(343, 810, 53, 19, '1:37.025', 97025),
	(343, 810, 54, 19, '1:36.977', 96977),
	(343, 810, 55, 19, '1:33.257', 93257),
	(343, 811, 1, 19, '1:46.278', 106278),
	(343, 811, 2, 19, '1:38.813', 98813),
	(343, 811, 3, 19, '1:38.092', 98092),
	(343, 811, 4, 19, '1:37.588', 97588),
	(343, 811, 5, 19, '1:37.399', 97399),
	(343, 811, 6, 19, '1:37.272', 97272),
	(343, 811, 7, 19, '1:37.309', 97309),
	(343, 811, 8, 19, '1:36.932', 96932),
	(343, 811, 9, 20, '1:37.705', 97705),
	(343, 811, 10, 20, '1:37.020', 97020),
	(343, 811, 11, 20, '1:36.677', 96677),
	(343, 811, 12, 20, '1:36.438', 96438),
	(343, 811, 13, 20, '1:36.369', 96369),
	(343, 811, 14, 20, '1:36.523', 96523),
	(343, 811, 15, 20, '1:36.428', 96428),
	(343, 811, 16, 20, '1:36.123', 96123),
	(343, 811, 17, 20, '1:36.187', 96187),
	(343, 811, 18, 20, '1:36.229', 96229),
	(343, 811, 19, 21, '1:37.523', 97523),
	(343, 811, 20, 21, '1:37.141', 97141),
	(343, 811, 21, 23, '1:55.314', 115314),
	(343, 811, 22, 23, '1:35.403', 95403),
	(343, 811, 23, 23, '1:35.199', 95199),
	(343, 811, 24, 23, '1:35.023', 95023),
	(343, 811, 25, 23, '1:35.580', 95580),
	(343, 811, 26, 23, '1:41.005', 101005),
	(343, 811, 27, 23, '1:38.207', 98207),
	(343, 811, 28, 23, '1:38.530', 98530),
	(343, 811, 29, 22, '1:37.303', 97303),
	(343, 811, 30, 22, '1:34.781', 94781),
	(343, 811, 31, 22, '1:34.520', 94520),
	(343, 811, 32, 22, '1:36.051', 96051),
	(343, 811, 33, 21, '1:34.701', 94701),
	(343, 811, 34, 20, '1:34.676', 94676),
	(343, 811, 35, 20, '1:34.247', 94247),
	(343, 811, 36, 20, '1:34.737', 94737),
	(343, 811, 37, 20, '1:34.351', 94351),
	(343, 811, 38, 20, '1:39.280', 99280),
	(343, 811, 39, 20, '1:34.859', 94859),
	(343, 811, 40, 19, '1:35.139', 95139),
	(343, 811, 41, 19, '1:36.578', 96578),
	(343, 811, 42, 19, '1:40.798', 100798),
	(343, 811, 43, 19, '1:44.707', 104707),
	(343, 811, 44, 19, '1:47.434', 107434),
	(343, 811, 45, 20, '1:45.371', 105371),
	(343, 811, 46, 21, '1:52.375', 112375),
	(343, 812, 1, 22, '1:49.288', 109288),
	(343, 812, 2, 21, '1:38.942', 98942),
	(343, 812, 3, 21, '1:38.864', 98864),
	(343, 812, 4, 21, '1:39.157', 99157),
	(343, 812, 5, 22, '1:38.971', 98971),
	(343, 812, 6, 22, '1:37.861', 97861),
	(343, 812, 7, 23, '1:39.437', 99437),
	(343, 812, 8, 23, '1:39.040', 99040),
	(343, 812, 9, 23, '1:38.067', 98067),
	(343, 812, 10, 23, '1:38.180', 98180),
	(343, 812, 11, 23, '1:37.868', 97868),
	(343, 812, 12, 23, '1:37.760', 97760),
	(343, 812, 13, 23, '1:37.720', 97720),
	(343, 812, 14, 23, '1:37.843', 97843),
	(343, 812, 15, 24, '1:37.788', 97788),
	(343, 812, 16, 24, '1:38.312', 98312),
	(343, 812, 17, 24, '1:37.726', 97726),
	(343, 812, 18, 24, '1:37.198', 97198),
	(343, 812, 19, 24, '1:41.826', 101826),
	(343, 812, 20, 24, '1:37.055', 97055),
	(343, 812, 21, 24, '1:38.505', 98505),
	(343, 812, 22, 24, '1:56.264', 116264),
	(343, 812, 23, 24, '1:35.493', 95493),
	(343, 812, 24, 24, '1:36.462', 96462),
	(343, 812, 25, 24, '1:35.855', 95855),
	(343, 812, 26, 24, '1:35.751', 95751),
	(343, 812, 27, 24, '1:35.459', 95459),
	(343, 812, 28, 24, '1:37.880', 97880),
	(343, 812, 29, 24, '1:35.345', 95345),
	(343, 812, 30, 24, '1:35.195', 95195),
	(343, 812, 31, 24, '1:35.151', 95151),
	(343, 812, 32, 24, '1:39.319', 99319),
	(343, 812, 33, 23, '1:35.206', 95206),
	(343, 812, 34, 21, '1:35.056', 95056),
	(343, 812, 35, 21, '1:35.526', 95526),
	(343, 812, 36, 21, '1:36.369', 96369),
	(343, 812, 37, 21, '1:34.585', 94585),
	(343, 812, 38, 21, '1:35.510', 95510),
	(343, 812, 39, 21, '1:39.332', 99332),
	(343, 812, 40, 20, '1:38.192', 98192),
	(343, 812, 41, 20, '1:35.399', 95399),
	(343, 812, 42, 20, '1:35.002', 95002),
	(343, 812, 43, 20, '1:35.218', 95218),
	(343, 812, 44, 20, '1:34.889', 94889),
	(343, 812, 45, 19, '1:35.460', 95460),
	(343, 812, 46, 19, '1:37.090', 97090),
	(343, 812, 47, 19, '1:36.104', 96104),
	(343, 812, 48, 19, '1:36.733', 96733),
	(343, 812, 49, 19, '1:38.473', 98473),
	(343, 812, 50, 19, '1:37.187', 97187),
	(343, 812, 51, 19, '1:38.302', 98302),
	(343, 812, 52, 20, '1:47.441', 107441),
	(344, 1, 1, 1, '1:28.367', 88367),
	(344, 1, 2, 1, '1:22.636', 82636),
	(344, 1, 3, 1, '1:22.109', 82109),
	(344, 1, 4, 1, '1:21.794', 81794),
	(344, 1, 5, 1, '1:22.302', 82302),
	(344, 1, 6, 1, '1:23.578', 83578),
	(344, 1, 7, 8, '1:39.497', 99497),
	(344, 1, 8, 8, '1:23.540', 83540),
	(344, 1, 9, 6, '1:20.574', 80574),
	(344, 1, 10, 6, '1:20.273', 80273),
	(344, 1, 11, 6, '1:20.054', 80054),
	(344, 1, 12, 5, '1:20.583', 80583),
	(344, 1, 13, 4, '1:20.455', 80455),
	(344, 1, 14, 3, '1:20.937', 80937),
	(344, 1, 15, 1, '1:21.658', 81658),
	(344, 1, 16, 1, '1:20.566', 80566),
	(344, 1, 17, 1, '1:20.537', 80537),
	(344, 1, 18, 1, '1:20.234', 80234),
	(344, 1, 19, 1, '1:20.452', 80452),
	(344, 1, 20, 1, '1:20.583', 80583),
	(344, 1, 21, 1, '1:20.713', 80713),
	(344, 1, 22, 1, '1:21.117', 81117),
	(344, 1, 23, 1, '1:20.776', 80776),
	(344, 1, 24, 1, '1:20.626', 80626),
	(344, 1, 25, 1, '1:20.665', 80665),
	(344, 1, 26, 5, '1:34.836', 94836),
	(344, 1, 27, 3, '1:21.130', 81130),
	(344, 1, 28, 2, '1:19.161', 79161),
	(344, 1, 29, 2, '1:20.114', 80114),
	(344, 1, 30, 2, '1:20.401', 80401),
	(344, 1, 31, 2, '1:20.198', 80198),
	(344, 1, 32, 2, '1:20.237', 80237),
	(344, 1, 33, 2, '1:19.532', 79532),
	(344, 1, 34, 2, '1:19.787', 79787),
	(344, 1, 35, 2, '1:19.659', 79659),
	(344, 1, 36, 2, '1:19.361', 79361),
	(344, 1, 37, 2, '1:19.208', 79208),
	(344, 1, 38, 2, '1:18.868', 78868),
	(344, 1, 39, 2, '1:18.810', 78810),
	(344, 1, 40, 2, '1:19.512', 79512),
	(344, 1, 41, 2, '1:19.458', 79458),
	(344, 1, 42, 2, '1:19.375', 79375),
	(344, 1, 43, 2, '1:18.923', 78923),
	(344, 1, 44, 2, '1:19.012', 79012),
	(344, 1, 45, 2, '1:18.879', 78879),
	(344, 1, 46, 2, '1:19.344', 79344),
	(344, 1, 47, 2, '1:18.740', 78740),
	(344, 1, 48, 2, '1:19.095', 79095),
	(344, 1, 49, 2, '1:20.175', 80175),
	(344, 1, 50, 1, '1:19.132', 79132),
	(344, 1, 51, 1, '1:19.103', 79103),
	(344, 1, 52, 1, '1:18.996', 78996),
	(344, 1, 53, 1, '1:19.479', 79479),
	(344, 1, 54, 1, '1:19.281', 79281),
	(344, 1, 55, 1, '1:19.306', 79306),
	(344, 1, 56, 1, '1:19.264', 79264),
	(344, 1, 57, 1, '1:19.420', 79420),
	(344, 1, 58, 1, '1:19.017', 79017),
	(344, 1, 59, 1, '1:18.958', 78958),
	(344, 1, 60, 1, '1:18.456', 78456),
	(344, 1, 61, 1, '1:18.025', 78025),
	(344, 1, 62, 1, '1:17.806', 77806),
	(344, 1, 63, 1, '1:17.989', 77989),
	(344, 1, 64, 1, '1:18.134', 78134),
	(344, 1, 65, 1, '1:18.227', 78227),
	(344, 1, 66, 1, '1:18.492', 78492),
	(344, 1, 67, 1, '1:18.428', 78428),
	(344, 1, 68, 1, '1:18.174', 78174),
	(344, 1, 69, 1, '1:18.809', 78809),
	(344, 1, 70, 1, '1:20.519', 80519),
	(344, 3, 1, 13, '1:37.847', 97847),
	(344, 3, 2, 13, '1:24.942', 84942),
	(344, 3, 3, 13, '1:23.879', 83879),
	(344, 3, 4, 14, '1:25.144', 85144),
	(344, 3, 5, 19, '1:36.979', 96979),
	(344, 3, 6, 19, '1:24.381', 84381),
	(344, 3, 7, 18, '1:23.039', 83039),
	(344, 3, 8, 16, '1:23.847', 83847),
	(344, 3, 9, 16, '1:21.994', 81994),
	(344, 3, 10, 13, '1:23.479', 83479),
	(344, 3, 11, 13, '1:20.896', 80896),
	(344, 3, 12, 12, '1:22.599', 82599),
	(344, 3, 13, 12, '1:20.591', 80591),
	(344, 3, 14, 11, '1:20.300', 80300),
	(344, 3, 15, 9, '1:21.033', 81033),
	(344, 3, 16, 9, '1:20.288', 80288),
	(344, 3, 17, 9, '1:19.431', 79431),
	(344, 3, 18, 9, '1:19.214', 79214),
	(344, 3, 19, 9, '1:20.027', 80027),
	(344, 3, 20, 9, '1:20.146', 80146),
	(344, 3, 21, 9, '1:21.534', 81534),
	(344, 3, 22, 9, '1:20.845', 80845),
	(344, 3, 23, 9, '1:20.586', 80586),
	(344, 3, 24, 9, '1:20.669', 80669),
	(344, 3, 25, 9, '1:21.130', 81130),
	(344, 3, 26, 8, '1:21.164', 81164),
	(344, 3, 27, 8, '1:35.643', 95643),
	(344, 3, 28, 8, '1:22.269', 82269),
	(344, 3, 29, 8, '1:20.432', 80432),
	(344, 3, 30, 8, '1:20.835', 80835),
	(344, 3, 31, 8, '1:20.213', 80213),
	(344, 3, 32, 8, '1:19.983', 79983),
	(344, 3, 33, 8, '1:19.564', 79564),
	(344, 3, 34, 8, '1:20.056', 80056),
	(344, 3, 35, 7, '1:19.557', 79557),
	(344, 3, 36, 7, '1:19.476', 79476),
	(344, 3, 37, 7, '1:19.752', 79752),
	(344, 3, 38, 7, '1:20.434', 80434),
	(344, 3, 39, 7, '1:21.651', 81651),
	(344, 3, 40, 7, '1:21.236', 81236),
	(344, 3, 41, 7, '1:21.598', 81598),
	(344, 3, 42, 7, '1:20.208', 80208),
	(344, 3, 43, 7, '1:20.138', 80138),
	(344, 3, 44, 7, '1:21.735', 81735),
	(344, 3, 45, 7, '1:21.126', 81126),
	(344, 3, 46, 7, '1:21.487', 81487),
	(344, 3, 47, 7, '1:21.382', 81382),
	(344, 3, 48, 7, '1:21.206', 81206),
	(344, 3, 49, 7, '1:21.035', 81035),
	(344, 3, 50, 7, '1:20.698', 80698),
	(344, 3, 51, 7, '1:20.730', 80730),
	(344, 3, 52, 7, '1:20.681', 80681),
	(344, 3, 53, 7, '1:20.044', 80044),
	(344, 3, 54, 7, '1:19.681', 79681),
	(344, 3, 55, 7, '1:19.290', 79290),
	(344, 3, 56, 7, '1:19.231', 79231),
	(344, 3, 57, 7, '1:18.926', 78926),
	(344, 3, 58, 7, '1:19.013', 79013),
	(344, 3, 59, 6, '1:18.741', 78741),
	(344, 3, 60, 6, '1:18.636', 78636),
	(344, 3, 61, 6, '1:18.337', 78337),
	(344, 3, 62, 6, '1:18.413', 78413),
	(344, 3, 63, 6, '1:18.174', 78174),
	(344, 3, 64, 6, '1:19.172', 79172),
	(344, 3, 65, 6, '1:19.709', 79709),
	(344, 3, 66, 6, '1:18.599', 78599),
	(344, 3, 67, 6, '1:17.994', 77994),
	(344, 3, 68, 6, '1:17.832', 77832),
	(344, 3, 69, 6, '1:18.473', 78473),
	(344, 3, 70, 6, '1:20.166', 80166),
	(344, 4, 1, 3, '1:29.332', 89332),
	(344, 4, 2, 3, '1:23.154', 83154),
	(344, 4, 3, 3, '1:22.842', 82842),
	(344, 4, 4, 3, '1:22.271', 82271),
	(344, 4, 5, 3, '1:22.374', 82374),
	(344, 4, 6, 3, '1:22.783', 82783),
	(344, 4, 7, 7, '1:37.485', 97485),
	(344, 4, 8, 6, '1:22.874', 82874),
	(344, 4, 9, 5, '1:20.824', 80824),
	(344, 4, 10, 5, '1:20.190', 80190),
	(344, 4, 11, 5, '1:20.243', 80243),
	(344, 4, 12, 4, '1:20.137', 80137),
	(344, 4, 13, 3, '1:20.560', 80560),
	(344, 4, 14, 2, '1:20.954', 80954),
	(344, 4, 15, 2, '1:22.792', 82792),
	(344, 4, 16, 2, '1:20.973', 80973),
	(344, 4, 17, 2, '1:20.139', 80139),
	(344, 4, 18, 2, '1:20.410', 80410),
	(344, 4, 19, 2, '1:20.548', 80548),
	(344, 4, 20, 2, '1:20.803', 80803),
	(344, 4, 21, 2, '1:20.463', 80463),
	(344, 4, 22, 2, '1:20.974', 80974),
	(344, 4, 23, 2, '1:20.837', 80837),
	(344, 4, 24, 2, '1:20.689', 80689),
	(344, 4, 25, 2, '1:20.690', 80690),
	(344, 4, 26, 1, '1:20.524', 80524),
	(344, 4, 27, 1, '1:19.050', 79050),
	(344, 4, 28, 3, '1:35.218', 95218),
	(344, 4, 29, 3, '1:21.974', 81974),
	(344, 4, 30, 3, '1:20.231', 80231),
	(344, 4, 31, 3, '1:20.279', 80279),
	(344, 4, 32, 3, '1:19.904', 79904),
	(344, 4, 33, 3, '1:19.809', 79809),
	(344, 4, 34, 3, '1:19.565', 79565),
	(344, 4, 35, 3, '1:19.329', 79329),
	(344, 4, 36, 3, '1:19.176', 79176),
	(344, 4, 37, 3, '1:19.112', 79112),
	(344, 4, 38, 3, '1:18.994', 78994),
	(344, 4, 39, 3, '1:18.897', 78897),
	(344, 4, 40, 3, '1:19.160', 79160),
	(344, 4, 41, 3, '1:19.618', 79618),
	(344, 4, 42, 3, '1:20.050', 80050),
	(344, 4, 43, 3, '1:18.567', 78567),
	(344, 4, 44, 3, '1:18.207', 78207),
	(344, 4, 45, 3, '1:18.697', 78697),
	(344, 4, 46, 3, '1:19.396', 79396),
	(344, 4, 47, 3, '1:18.507', 78507),
	(344, 4, 48, 3, '1:19.486', 79486),
	(344, 4, 49, 3, '1:19.686', 79686),
	(344, 4, 50, 2, '1:20.712', 80712),
	(344, 4, 51, 2, '1:19.767', 79767),
	(344, 4, 52, 2, '1:19.694', 79694),
	(344, 4, 53, 2, '1:18.972', 78972),
	(344, 4, 54, 2, '1:19.308', 79308),
	(344, 4, 55, 2, '1:18.974', 78974),
	(344, 4, 56, 3, '1:21.042', 81042),
	(344, 4, 57, 3, '1:18.687', 78687),
	(344, 4, 58, 3, '1:18.913', 78913),
	(344, 4, 59, 3, '1:18.582', 78582),
	(344, 4, 60, 3, '1:18.516', 78516),
	(344, 4, 61, 3, '1:18.444', 78444),
	(344, 4, 62, 3, '1:18.461', 78461),
	(344, 4, 63, 3, '1:18.502', 78502),
	(344, 4, 64, 3, '1:18.402', 78402),
	(344, 4, 65, 3, '1:19.129', 79129),
	(344, 4, 66, 3, '1:19.296', 79296),
	(344, 4, 67, 3, '1:18.619', 78619),
	(344, 4, 68, 3, '1:19.642', 79642),
	(344, 4, 69, 3, '1:19.616', 79616),
	(344, 4, 70, 3, '1:20.615', 80615),
	(344, 5, 1, 12, '1:37.602', 97602),
	(344, 5, 2, 12, '1:24.667', 84667),
	(344, 5, 3, 12, '1:23.616', 83616),
	(344, 5, 4, 12, '1:23.759', 83759),
	(344, 5, 5, 12, '1:23.401', 83401),
	(344, 5, 6, 9, '1:23.394', 83394),
	(344, 5, 7, 6, '1:23.685', 83685),
	(344, 5, 8, 7, '1:23.664', 83664),
	(344, 5, 9, 7, '1:24.271', 84271),
	(344, 5, 10, 8, '1:23.642', 83642),
	(344, 5, 11, 10, '1:23.954', 83954),
	(344, 5, 12, 10, '1:23.408', 83408),
	(344, 5, 13, 10, '1:24.011', 84011),
	(344, 5, 14, 9, '1:23.753', 83753),
	(344, 5, 15, 10, '1:25.110', 85110),
	(344, 5, 16, 15, '1:41.855', 101855),
	(344, 5, 17, 15, '1:25.061', 85061),
	(344, 5, 18, 14, '1:23.022', 83022),
	(344, 5, 19, 15, '1:23.539', 83539),
	(344, 5, 20, 15, '1:22.891', 82891),
	(344, 5, 21, 15, '1:22.963', 82963),
	(344, 5, 22, 15, '1:23.166', 83166),
	(344, 5, 23, 14, '1:23.210', 83210),
	(344, 5, 24, 15, '1:23.420', 83420),
	(344, 5, 25, 15, '1:22.875', 82875),
	(344, 5, 26, 16, '1:24.078', 84078),
	(344, 5, 27, 16, '1:22.801', 82801),
	(344, 5, 28, 17, '1:23.733', 83733),
	(344, 5, 29, 17, '1:23.128', 83128),
	(344, 5, 30, 16, '1:24.238', 84238),
	(344, 5, 31, 15, '1:23.810', 83810),
	(344, 5, 32, 16, '1:39.541', 99541),
	(344, 5, 33, 16, '1:23.992', 83992),
	(344, 5, 34, 16, '1:22.547', 82547),
	(344, 5, 35, 16, '1:22.281', 82281),
	(344, 5, 36, 16, '1:22.472', 82472),
	(344, 5, 37, 16, '1:21.556', 81556),
	(344, 5, 38, 16, '1:21.895', 81895),
	(344, 5, 39, 16, '1:23.531', 83531),
	(344, 5, 40, 16, '1:21.708', 81708),
	(344, 5, 41, 16, '1:21.464', 81464),
	(344, 5, 42, 16, '1:22.454', 82454),
	(344, 5, 43, 16, '1:22.466', 82466),
	(344, 5, 44, 16, '1:22.712', 82712),
	(344, 5, 45, 16, '1:22.599', 82599),
	(344, 5, 46, 16, '1:23.206', 83206),
	(344, 5, 47, 16, '1:24.156', 84156),
	(344, 5, 48, 16, '1:22.545', 82545),
	(344, 5, 49, 16, '1:21.935', 81935),
	(344, 5, 50, 16, '1:23.357', 83357),
	(344, 5, 51, 17, '1:38.064', 98064),
	(344, 5, 52, 17, '1:28.314', 88314),
	(344, 5, 53, 17, '1:22.574', 82574),
	(344, 5, 54, 17, '1:21.644', 81644),
	(344, 5, 55, 17, '1:20.816', 80816),
	(344, 5, 56, 16, '1:21.299', 81299),
	(344, 5, 57, 16, '1:21.216', 81216),
	(344, 5, 58, 16, '1:21.116', 81116),
	(344, 5, 59, 16, '1:23.230', 83230),
	(344, 5, 60, 16, '1:22.595', 82595),
	(344, 5, 61, 16, '1:22.214', 82214),
	(344, 5, 62, 16, '1:21.599', 81599),
	(344, 5, 63, 16, '1:21.883', 81883),
	(344, 5, 64, 16, '1:22.021', 82021),
	(344, 5, 65, 16, '1:20.654', 80654),
	(344, 5, 66, 16, '1:21.083', 81083),
	(344, 5, 67, 16, '1:21.236', 81236),
	(344, 5, 68, 16, '1:21.106', 81106),
	(344, 9, 1, 6, '1:33.017', 93017),
	(344, 9, 2, 6, '1:22.980', 82980),
	(344, 9, 3, 6, '1:23.457', 83457),
	(344, 9, 4, 6, '1:22.915', 82915),
	(344, 9, 5, 6, '1:23.222', 83222),
	(344, 9, 6, 5, '1:22.578', 82578),
	(344, 9, 7, 3, '1:22.697', 82697),
	(344, 9, 8, 3, '1:22.601', 82601),
	(344, 9, 9, 9, '1:36.638', 96638),
	(344, 9, 10, 9, '1:22.740', 82740),
	(344, 9, 11, 8, '1:21.540', 81540),
	(344, 9, 12, 8, '1:19.946', 79946),
	(344, 9, 13, 8, '1:23.187', 83187),
	(344, 9, 14, 7, '1:20.755', 80755),
	(344, 9, 15, 6, '1:20.578', 80578),
	(344, 9, 16, 6, '1:20.733', 80733),
	(344, 9, 17, 6, '1:20.377', 80377),
	(344, 9, 18, 6, '1:20.974', 80974),
	(344, 9, 19, 6, '1:20.791', 80791),
	(344, 9, 20, 6, '1:20.901', 80901),
	(344, 9, 21, 6, '1:21.247', 81247),
	(344, 9, 22, 6, '1:21.207', 81207),
	(344, 9, 23, 6, '1:21.607', 81607),
	(344, 9, 24, 6, '1:22.424', 82424),
	(344, 9, 25, 6, '1:22.196', 82196),
	(344, 9, 26, 9, '1:37.244', 97244),
	(344, 9, 27, 7, '1:22.367', 82367),
	(344, 9, 28, 7, '1:19.874', 79874),
	(344, 9, 29, 7, '1:19.144', 79144),
	(344, 9, 30, 7, '1:19.839', 79839),
	(344, 9, 31, 7, '1:19.635', 79635),
	(344, 9, 32, 7, '1:21.408', 81408),
	(344, 9, 33, 7, '1:19.729', 79729),
	(344, 9, 34, 7, '1:19.975', 79975),
	(344, 9, 35, 6, '1:20.334', 80334),
	(344, 9, 36, 6, '1:20.219', 80219),
	(344, 9, 37, 6, '1:20.243', 80243),
	(344, 9, 38, 6, '1:20.177', 80177),
	(344, 9, 39, 6, '1:20.501', 80501),
	(344, 9, 40, 6, '1:20.564', 80564),
	(344, 9, 41, 6, '1:20.823', 80823),
	(344, 9, 42, 6, '1:21.040', 81040),
	(344, 9, 43, 6, '1:20.995', 80995),
	(344, 9, 44, 6, '1:21.579', 81579),
	(344, 9, 45, 6, '1:21.655', 81655),
	(344, 9, 46, 6, '1:20.754', 80754),
	(344, 9, 47, 6, '1:20.715', 80715),
	(344, 9, 48, 6, '1:20.760', 80760),
	(344, 9, 49, 6, '1:20.561', 80561),
	(344, 9, 50, 6, '1:20.429', 80429),
	(344, 9, 51, 6, '1:20.410', 80410),
	(344, 9, 52, 6, '1:19.781', 79781),
	(344, 9, 53, 6, '1:19.635', 79635),
	(344, 9, 54, 6, '1:19.774', 79774),
	(344, 9, 55, 6, '1:19.462', 79462),
	(344, 9, 56, 6, '1:19.257', 79257),
	(344, 9, 57, 6, '1:19.183', 79183),
	(344, 9, 58, 6, '1:19.336', 79336),
	(344, 9, 59, 7, '1:33.717', 93717),
	(344, 9, 60, 7, '1:20.305', 80305),
	(344, 9, 61, 7, '1:17.606', 77606),
	(344, 9, 62, 7, '1:17.178', 77178),
	(344, 9, 63, 7, '1:17.586', 77586),
	(344, 9, 64, 7, '1:18.249', 78249),
	(344, 9, 65, 7, '1:18.015', 78015),
	(344, 9, 66, 7, '1:18.646', 78646),
	(344, 9, 67, 7, '1:16.972', 76972),
	(344, 9, 68, 7, '1:17.704', 77704),
	(344, 9, 69, 7, '1:17.833', 77833),
	(344, 9, 70, 7, '1:18.235', 78235),
	(344, 10, 1, 20, '1:44.969', 104969),
	(344, 10, 2, 20, '1:26.771', 86771),
	(344, 10, 3, 19, '1:24.227', 84227),
	(344, 10, 4, 19, '1:23.581', 83581),
	(344, 10, 5, 17, '1:23.803', 83803),
	(344, 10, 6, 16, '1:25.711', 85711),
	(344, 10, 7, 13, '1:24.905', 84905),
	(344, 10, 8, 13, '1:23.219', 83219),
	(344, 10, 9, 13, '1:23.951', 83951),
	(344, 10, 10, 17, '1:26.861', 86861),
	(344, 10, 11, 16, '1:25.495', 85495),
	(344, 10, 12, 17, '1:25.412', 85412),
	(344, 10, 13, 16, '1:25.502', 85502),
	(344, 10, 14, 16, '1:25.752', 85752),
	(344, 10, 15, 22, '1:41.683', 101683),
	(344, 10, 16, 22, '1:25.607', 85607),
	(344, 10, 17, 22, '1:23.044', 83044),
	(344, 10, 18, 21, '1:22.181', 82181),
	(344, 10, 19, 20, '1:24.172', 84172),
	(344, 10, 20, 20, '1:22.978', 82978),
	(344, 10, 21, 20, '1:26.781', 86781),
	(344, 10, 22, 20, '1:25.829', 85829),
	(344, 10, 23, 20, '1:23.884', 83884),
	(344, 10, 24, 20, '1:38.396', 98396),
	(344, 10, 25, 21, '1:25.510', 85510),
	(344, 10, 26, 21, '1:24.693', 84693),
	(344, 10, 27, 21, '1:23.816', 83816),
	(344, 10, 28, 21, '1:23.438', 83438),
	(344, 10, 29, 21, '1:23.216', 83216),
	(344, 10, 30, 21, '1:23.492', 83492),
	(344, 10, 31, 20, '1:24.432', 84432),
	(344, 10, 32, 21, '1:38.719', 98719),
	(344, 10, 33, 21, '1:25.793', 85793),
	(344, 10, 34, 21, '1:24.199', 84199),
	(344, 10, 35, 21, '1:22.675', 82675),
	(344, 10, 36, 21, '1:23.783', 83783),
	(344, 10, 37, 21, '1:26.090', 86090),
	(344, 10, 38, 21, '1:23.993', 83993),
	(344, 10, 39, 21, '1:22.469', 82469),
	(344, 10, 40, 20, '1:21.819', 81819),
	(344, 10, 41, 19, '1:23.192', 83192),
	(344, 10, 42, 19, '1:21.798', 81798),
	(344, 10, 43, 19, '1:21.669', 81669),
	(344, 10, 44, 19, '1:23.423', 83423),
	(344, 10, 45, 18, '1:23.778', 83778),
	(344, 10, 46, 18, '1:25.042', 85042),
	(344, 10, 47, 18, '1:24.505', 84505),
	(344, 10, 48, 20, '1:40.236', 100236),
	(344, 10, 49, 20, '1:25.327', 85327),
	(344, 10, 50, 20, '1:24.241', 84241),
	(344, 13, 1, 24, '2:40.274', 160274),
	(344, 13, 2, 23, '1:25.039', 85039),
	(344, 13, 3, 23, '1:21.060', 81060),
	(344, 13, 4, 23, '1:20.605', 80605),
	(344, 13, 5, 23, '1:20.218', 80218),
	(344, 13, 6, 23, '1:20.514', 80514),
	(344, 13, 7, 23, '1:19.884', 79884),
	(344, 13, 8, 23, '1:20.236', 80236),
	(344, 13, 9, 23, '1:20.257', 80257),
	(344, 13, 10, 23, '1:20.451', 80451),
	(344, 13, 11, 22, '1:20.295', 80295),
	(344, 13, 12, 22, '1:20.326', 80326),
	(344, 13, 13, 20, '1:23.027', 83027),
	(344, 13, 14, 18, '1:22.931', 82931),
	(344, 13, 15, 16, '1:22.107', 82107),
	(344, 13, 16, 16, '1:21.298', 81298),
	(344, 13, 17, 16, '1:21.270', 81270),
	(344, 13, 18, 15, '1:22.514', 82514),
	(344, 13, 19, 14, '1:22.374', 82374),
	(344, 13, 20, 14, '1:21.617', 81617),
	(344, 13, 21, 14, '1:21.971', 81971),
	(344, 13, 22, 14, '1:21.735', 81735),
	(344, 13, 23, 18, '1:37.872', 97872),
	(344, 13, 24, 18, '1:22.927', 82927),
	(344, 13, 25, 18, '1:20.268', 80268),
	(344, 13, 26, 17, '1:20.902', 80902),
	(344, 13, 27, 17, '1:19.687', 79687),
	(344, 13, 28, 16, '1:21.023', 81023),
	(344, 13, 29, 16, '1:19.120', 79120),
	(344, 13, 30, 14, '1:20.642', 80642),
	(344, 13, 31, 14, '1:19.411', 79411),
	(344, 13, 32, 14, '1:19.423', 79423),
	(344, 13, 33, 14, '1:19.389', 79389),
	(344, 13, 34, 14, '1:19.024', 79024),
	(344, 13, 35, 14, '1:19.771', 79771),
	(344, 13, 36, 14, '1:20.356', 80356),
	(344, 13, 37, 14, '1:20.310', 80310),
	(344, 13, 38, 14, '1:20.885', 80885),
	(344, 13, 39, 14, '1:21.134', 81134),
	(344, 13, 40, 14, '1:21.059', 81059),
	(344, 13, 41, 14, '1:39.742', 99742),
	(344, 13, 42, 14, '1:21.771', 81771),
	(344, 13, 43, 14, '1:19.147', 79147),
	(344, 13, 44, 14, '1:18.843', 78843),
	(344, 13, 45, 14, '1:18.325', 78325),
	(344, 13, 46, 14, '1:18.461', 78461),
	(344, 13, 47, 14, '1:19.653', 79653),
	(344, 13, 48, 13, '1:21.881', 81881),
	(344, 13, 49, 12, '1:19.768', 79768),
	(344, 13, 50, 12, '1:20.349', 80349),
	(344, 13, 51, 12, '1:20.575', 80575),
	(344, 13, 52, 12, '1:20.536', 80536),
	(344, 13, 53, 11, '1:20.944', 80944),
	(344, 13, 54, 11, '1:18.987', 78987),
	(344, 13, 55, 11, '1:20.312', 80312),
	(344, 13, 56, 11, '1:19.390', 79390),
	(344, 13, 57, 11, '1:20.148', 80148),
	(344, 13, 58, 10, '1:19.664', 79664),
	(344, 13, 59, 10, '1:20.291', 80291),
	(344, 13, 60, 10, '1:19.596', 79596),
	(344, 13, 61, 10, '1:19.346', 79346),
	(344, 13, 62, 10, '1:21.528', 81528),
	(344, 13, 63, 15, '1:41.965', 101965),
	(344, 13, 64, 15, '1:22.603', 82603),
	(344, 13, 65, 15, '1:19.694', 79694),
	(344, 13, 66, 15, '1:18.965', 78965),
	(344, 13, 67, 15, '1:20.857', 80857),
	(344, 13, 68, 15, '1:19.468', 79468),
	(344, 13, 69, 15, '1:19.956', 79956),
	(344, 15, 1, 15, '1:38.895', 98895),
	(344, 15, 2, 15, '1:25.319', 85319),
	(344, 15, 3, 15, '1:24.062', 84062),
	(344, 15, 4, 15, '1:24.860', 84860),
	(344, 15, 5, 20, '1:41.505', 101505),
	(344, 15, 6, 21, '1:25.910', 85910),
	(344, 15, 7, 21, '1:23.247', 83247),
	(344, 15, 8, 21, '1:23.432', 83432),
	(344, 15, 9, 21, '1:23.333', 83333),
	(344, 15, 10, 21, '1:24.026', 84026),
	(344, 15, 11, 19, '1:26.264', 86264),
	(344, 15, 12, 20, '1:25.099', 85099),
	(344, 15, 13, 19, '1:25.925', 85925),
	(344, 15, 14, 19, '1:24.171', 84171),
	(344, 15, 15, 18, '1:23.723', 83723),
	(344, 15, 16, 18, '1:23.566', 83566),
	(344, 15, 17, 18, '1:24.362', 84362),
	(344, 15, 18, 17, '1:23.902', 83902),
	(344, 15, 19, 17, '1:22.937', 82937),
	(344, 15, 20, 17, '1:22.386', 82386),
	(344, 15, 21, 18, '1:22.999', 82999),
	(344, 15, 22, 18, '1:22.523', 82523),
	(344, 15, 23, 17, '1:22.592', 82592),
	(344, 15, 24, 17, '1:22.407', 82407),
	(344, 15, 25, 17, '1:22.566', 82566),
	(344, 15, 26, 18, '1:24.154', 84154),
	(344, 15, 27, 18, '1:25.040', 85040),
	(344, 15, 28, 18, '1:24.755', 84755),
	(344, 15, 29, 18, '1:23.408', 83408),
	(344, 15, 30, 18, '1:38.589', 98589),
	(344, 15, 31, 17, '1:26.114', 86114),
	(344, 15, 32, 17, '1:22.969', 82969),
	(344, 15, 33, 17, '1:22.879', 82879),
	(344, 15, 34, 17, '1:22.281', 82281),
	(344, 15, 35, 17, '1:22.349', 82349),
	(344, 15, 36, 17, '1:21.100', 81100),
	(344, 15, 37, 17, '1:20.959', 80959),
	(344, 15, 38, 17, '1:20.791', 80791),
	(344, 15, 39, 17, '1:27.856', 87856),
	(344, 15, 40, 19, '2:05.542', 125542),
	(344, 15, 41, 21, '2:28.200', 148200),
	(344, 15, 42, 21, '1:31.010', 91010),
	(344, 16, 1, 7, '1:33.238', 93238),
	(344, 16, 2, 7, '1:24.111', 84111),
	(344, 16, 3, 7, '1:22.840', 82840),
	(344, 16, 4, 7, '1:23.548', 83548),
	(344, 16, 5, 8, '1:22.938', 82938),
	(344, 16, 6, 13, '1:37.724', 97724),
	(344, 16, 7, 11, '1:24.000', 84000),
	(344, 16, 8, 10, '1:23.070', 83070),
	(344, 16, 9, 10, '1:21.180', 81180),
	(344, 16, 10, 10, '1:20.690', 80690),
	(344, 16, 11, 9, '1:21.513', 81513),
	(344, 16, 12, 9, '1:20.937', 80937),
	(344, 16, 13, 9, '1:22.240', 82240),
	(344, 16, 14, 8, '1:21.398', 81398),
	(344, 16, 15, 7, '1:20.867', 80867),
	(344, 16, 16, 7, '1:20.570', 80570),
	(344, 16, 17, 7, '1:20.327', 80327),
	(344, 16, 18, 7, '1:20.277', 80277),
	(344, 16, 19, 7, '1:20.875', 80875),
	(344, 16, 20, 7, '1:21.231', 81231),
	(344, 16, 21, 7, '1:20.894', 80894),
	(344, 16, 22, 7, '1:21.231', 81231),
	(344, 16, 23, 7, '1:21.613', 81613),
	(344, 16, 24, 7, '1:21.832', 81832),
	(344, 16, 25, 7, '1:22.800', 82800),
	(344, 16, 26, 6, '1:21.702', 81702),
	(344, 16, 27, 12, '2:03.847', 123847),
	(344, 16, 28, 13, '1:25.025', 85025),
	(344, 16, 29, 12, '1:21.438', 81438),
	(344, 16, 30, 12, '1:20.608', 80608),
	(344, 16, 31, 12, '1:20.497', 80497),
	(344, 16, 32, 12, '1:20.142', 80142),
	(344, 16, 33, 12, '1:20.528', 80528),
	(344, 16, 34, 12, '1:20.635', 80635),
	(344, 16, 35, 12, '1:20.671', 80671),
	(344, 16, 36, 12, '1:21.829', 81829),
	(344, 16, 37, 12, '1:20.672', 80672),
	(344, 16, 38, 12, '1:20.720', 80720),
	(344, 16, 39, 12, '1:20.958', 80958),
	(344, 16, 40, 12, '1:20.892', 80892),
	(344, 16, 41, 12, '1:21.396', 81396),
	(344, 16, 42, 11, '1:21.649', 81649),
	(344, 16, 43, 11, '1:22.649', 82649),
	(344, 16, 44, 11, '1:22.380', 82380),
	(344, 16, 45, 11, '1:22.523', 82523),
	(344, 16, 46, 11, '1:20.770', 80770),
	(344, 16, 47, 11, '1:22.974', 82974),
	(344, 16, 48, 11, '1:23.296', 83296),
	(344, 16, 49, 11, '1:20.661', 80661),
	(344, 16, 50, 11, '1:20.460', 80460),
	(344, 16, 51, 11, '1:20.537', 80537),
	(344, 16, 52, 11, '1:20.672', 80672),
	(344, 16, 53, 12, '1:23.385', 83385),
	(344, 16, 54, 12, '1:20.966', 80966),
	(344, 16, 55, 12, '1:20.213', 80213),
	(344, 16, 56, 12, '1:20.372', 80372),
	(344, 16, 57, 12, '1:20.758', 80758),
	(344, 16, 58, 12, '1:21.469', 81469),
	(344, 16, 59, 12, '1:20.947', 80947),
	(344, 16, 60, 12, '1:20.627', 80627),
	(344, 16, 61, 12, '1:20.469', 80469),
	(344, 16, 62, 12, '1:20.628', 80628),
	(344, 16, 63, 11, '1:20.673', 80673),
	(344, 16, 64, 11, '1:20.562', 80562),
	(344, 16, 65, 11, '1:20.390', 80390),
	(344, 16, 66, 11, '1:20.086', 80086),
	(344, 16, 67, 11, '1:20.513', 80513),
	(344, 16, 68, 11, '1:19.530', 79530),
	(344, 16, 69, 10, '1:20.328', 80328),
	(344, 17, 1, 5, '1:31.533', 91533),
	(344, 17, 2, 5, '1:23.898', 83898),
	(344, 17, 3, 5, '1:23.377', 83377),
	(344, 17, 4, 5, '1:22.831', 82831),
	(344, 17, 5, 4, '1:21.995', 81995),
	(344, 17, 6, 4, '1:20.590', 80590),
	(344, 17, 7, 2, '1:23.209', 83209),
	(344, 17, 8, 2, '1:22.336', 82336),
	(344, 17, 9, 2, '1:21.653', 81653),
	(344, 17, 10, 2, '1:21.571', 81571),
	(344, 17, 11, 2, '1:21.725', 81725),
	(344, 17, 12, 2, '1:21.780', 81780),
	(344, 17, 13, 6, '1:35.268', 95268),
	(344, 17, 14, 6, '1:23.174', 83174),
	(344, 17, 15, 5, '1:20.771', 80771),
	(344, 17, 16, 5, '1:20.859', 80859),
	(344, 17, 17, 5, '1:20.873', 80873),
	(344, 17, 18, 5, '1:20.630', 80630),
	(344, 17, 19, 5, '1:20.687', 80687),
	(344, 17, 20, 5, '1:20.919', 80919),
	(344, 17, 21, 5, '1:20.049', 80049),
	(344, 17, 22, 5, '1:19.851', 79851),
	(344, 17, 23, 5, '1:20.372', 80372),
	(344, 17, 24, 5, '1:20.185', 80185),
	(344, 17, 25, 5, '1:20.270', 80270),
	(344, 17, 26, 4, '1:20.695', 80695),
	(344, 17, 27, 2, '1:20.638', 80638),
	(344, 17, 28, 1, '1:19.777', 79777),
	(344, 17, 29, 1, '1:20.113', 80113),
	(344, 17, 30, 1, '1:19.699', 79699),
	(344, 17, 31, 1, '1:19.374', 79374),
	(344, 17, 32, 1, '1:19.522', 79522),
	(344, 17, 33, 1, '1:19.310', 79310),
	(344, 17, 34, 1, '1:19.239', 79239),
	(344, 17, 35, 1, '1:19.285', 79285),
	(344, 17, 36, 1, '1:19.136', 79136),
	(344, 17, 37, 1, '1:19.275', 79275),
	(344, 17, 38, 1, '1:19.563', 79563),
	(344, 17, 39, 1, '1:19.661', 79661),
	(344, 17, 40, 1, '1:20.676', 80676),
	(344, 17, 41, 1, '1:19.677', 79677),
	(344, 17, 42, 1, '1:19.961', 79961),
	(344, 17, 43, 1, '1:20.531', 80531),
	(344, 17, 44, 1, '1:20.862', 80862),
	(344, 17, 45, 1, '1:20.060', 80060),
	(344, 17, 46, 1, '1:19.849', 79849),
	(344, 17, 47, 1, '1:20.142', 80142),
	(344, 17, 48, 1, '1:20.280', 80280),
	(344, 17, 49, 1, '1:20.702', 80702),
	(344, 17, 50, 5, '1:35.151', 95151),
	(344, 17, 51, 5, '1:22.465', 82465),
	(344, 17, 52, 5, '1:19.796', 79796),
	(344, 17, 53, 5, '1:19.304', 79304),
	(344, 17, 54, 5, '1:19.688', 79688),
	(344, 17, 55, 5, '1:18.655', 78655),
	(344, 17, 56, 5, '1:18.421', 78421),
	(344, 17, 57, 5, '1:18.435', 78435),
	(344, 17, 58, 5, '1:18.422', 78422),
	(344, 17, 59, 5, '1:18.526', 78526),
	(344, 17, 60, 5, '1:19.055', 79055),
	(344, 17, 61, 5, '1:19.425', 79425),
	(344, 17, 62, 5, '1:18.148', 78148),
	(344, 17, 63, 5, '1:18.283', 78283),
	(344, 17, 64, 5, '1:19.136', 79136),
	(344, 17, 65, 5, '1:20.532', 80532),
	(344, 17, 66, 5, '1:21.071', 81071),
	(344, 17, 67, 5, '1:21.299', 81299),
	(344, 17, 68, 5, '1:21.867', 81867),
	(344, 17, 69, 5, '1:22.313', 82313),
	(344, 17, 70, 5, '1:24.322', 84322),
	(344, 18, 1, 4, '1:30.883', 90883),
	(344, 18, 2, 4, '1:24.132', 84132),
	(344, 18, 3, 4, '1:23.636', 83636),
	(344, 18, 4, 4, '1:22.692', 82692),
	(344, 18, 5, 5, '1:23.981', 83981),
	(344, 18, 6, 11, '1:37.274', 97274),
	(344, 18, 7, 9, '1:22.277', 82277),
	(344, 18, 8, 9, '1:21.464', 81464),
	(344, 18, 9, 8, '1:22.365', 82365),
	(344, 18, 10, 7, '1:21.317', 81317),
	(344, 18, 11, 7, '1:19.845', 79845),
	(344, 18, 12, 6, '1:19.808', 79808),
	(344, 18, 13, 5, '1:19.907', 79907),
	(344, 18, 14, 4, '1:20.090', 80090),
	(344, 18, 15, 3, '1:20.769', 80769),
	(344, 18, 16, 3, '1:20.839', 80839),
	(344, 18, 17, 3, '1:20.638', 80638),
	(344, 18, 18, 3, '1:20.677', 80677),
	(344, 18, 19, 3, '1:20.453', 80453),
	(344, 18, 20, 3, '1:20.634', 80634),
	(344, 18, 21, 3, '1:20.673', 80673),
	(344, 18, 22, 3, '1:20.746', 80746),
	(344, 18, 23, 3, '1:20.470', 80470),
	(344, 18, 24, 3, '1:20.445', 80445),
	(344, 18, 25, 3, '1:21.184', 81184),
	(344, 18, 26, 2, '1:20.445', 80445),
	(344, 18, 27, 4, '1:33.736', 93736),
	(344, 18, 28, 4, '1:21.493', 81493),
	(344, 18, 29, 4, '1:20.640', 80640),
	(344, 18, 30, 4, '1:20.610', 80610),
	(344, 18, 31, 4, '1:20.241', 80241),
	(344, 18, 32, 4, '1:20.264', 80264),
	(344, 18, 33, 4, '1:19.701', 79701),
	(344, 18, 34, 4, '1:19.835', 79835),
	(344, 18, 35, 4, '1:19.554', 79554),
	(344, 18, 36, 4, '1:19.558', 79558),
	(344, 18, 37, 4, '1:19.021', 79021),
	(344, 18, 38, 4, '1:19.332', 79332),
	(344, 18, 39, 4, '1:19.520', 79520),
	(344, 18, 40, 4, '1:19.263', 79263),
	(344, 18, 41, 4, '1:19.149', 79149),
	(344, 18, 42, 4, '1:19.683', 79683),
	(344, 18, 43, 4, '1:19.089', 79089),
	(344, 18, 44, 4, '1:18.757', 78757),
	(344, 18, 45, 4, '1:18.693', 78693),
	(344, 18, 46, 4, '1:18.903', 78903),
	(344, 18, 47, 4, '1:19.795', 79795),
	(344, 18, 48, 4, '1:19.935', 79935),
	(344, 18, 49, 4, '1:18.734', 78734),
	(344, 18, 50, 3, '1:19.016', 79016),
	(344, 18, 51, 3, '1:18.732', 78732),
	(344, 18, 52, 3, '1:18.839', 78839),
	(344, 18, 53, 3, '1:18.931', 78931),
	(344, 18, 54, 3, '1:19.189', 79189),
	(344, 18, 55, 3, '1:19.498', 79498),
	(344, 18, 56, 2, '1:19.296', 79296),
	(344, 18, 57, 2, '1:18.872', 78872),
	(344, 18, 58, 2, '1:18.829', 78829),
	(344, 18, 59, 2, '1:18.331', 78331),
	(344, 18, 60, 2, '1:18.313', 78313),
	(344, 18, 61, 2, '1:18.365', 78365),
	(344, 18, 62, 2, '1:18.758', 78758),
	(344, 18, 63, 2, '1:18.214', 78214),
	(344, 18, 64, 2, '1:18.411', 78411),
	(344, 18, 65, 2, '1:18.191', 78191),
	(344, 18, 66, 2, '1:18.144', 78144),
	(344, 18, 67, 2, '1:18.155', 78155),
	(344, 18, 68, 2, '1:18.317', 78317),
	(344, 18, 69, 2, '1:18.526', 78526),
	(344, 18, 70, 2, '1:19.633', 79633),
	(344, 20, 1, 2, '1:28.859', 88859),
	(344, 20, 2, 2, '1:23.184', 83184),
	(344, 20, 3, 2, '1:22.226', 82226),
	(344, 20, 4, 2, '1:21.544', 81544),
	(344, 20, 5, 2, '1:21.820', 81820),
	(344, 20, 6, 2, '1:23.294', 83294),
	(344, 20, 7, 1, '1:25.797', 85797),
	(344, 20, 8, 1, '1:21.810', 81810),
	(344, 20, 9, 1, '1:21.102', 81102),
	(344, 20, 10, 1, '1:21.047', 81047),
	(344, 20, 11, 1, '1:21.111', 81111),
	(344, 20, 12, 1, '1:21.343', 81343),
	(344, 20, 13, 1, '1:21.540', 81540),
	(344, 20, 14, 5, '1:35.736', 95736),
	(344, 20, 15, 4, '1:22.574', 82574),
	(344, 20, 16, 4, '1:20.680', 80680),
	(344, 20, 17, 4, '1:20.774', 80774),
	(344, 20, 18, 4, '1:20.685', 80685),
	(344, 20, 19, 4, '1:20.818', 80818),
	(344, 20, 20, 4, '1:20.518', 80518),
	(344, 20, 21, 4, '1:20.343', 80343),
	(344, 20, 22, 4, '1:20.596', 80596),
	(344, 20, 23, 4, '1:20.506', 80506),
	(344, 20, 24, 4, '1:20.336', 80336),
	(344, 20, 25, 4, '1:19.980', 79980),
	(344, 20, 26, 3, '1:20.299', 80299),
	(344, 20, 27, 5, '1:35.501', 95501),
	(344, 20, 28, 5, '1:21.626', 81626),
	(344, 20, 29, 5, '1:19.802', 79802),
	(344, 20, 30, 5, '1:19.958', 79958),
	(344, 20, 31, 5, '1:20.060', 80060),
	(344, 20, 32, 5, '1:20.004', 80004),
	(344, 20, 33, 5, '1:19.657', 79657),
	(344, 20, 34, 5, '1:19.704', 79704),
	(344, 20, 35, 5, '1:19.688', 79688),
	(344, 20, 36, 5, '1:19.673', 79673),
	(344, 20, 37, 5, '1:19.235', 79235),
	(344, 20, 38, 5, '1:19.512', 79512),
	(344, 20, 39, 5, '1:19.422', 79422),
	(344, 20, 40, 5, '1:18.650', 78650),
	(344, 20, 41, 5, '1:19.607', 79607),
	(344, 20, 42, 5, '1:19.875', 79875),
	(344, 20, 43, 5, '1:18.699', 78699),
	(344, 20, 44, 5, '1:18.592', 78592),
	(344, 20, 45, 5, '1:18.648', 78648),
	(344, 20, 46, 5, '1:19.456', 79456),
	(344, 20, 47, 5, '1:19.820', 79820),
	(344, 20, 48, 5, '1:21.264', 81264),
	(344, 20, 49, 5, '1:21.285', 81285),
	(344, 20, 50, 4, '1:19.202', 79202),
	(344, 20, 51, 4, '1:18.958', 78958),
	(344, 20, 52, 4, '1:19.045', 79045),
	(344, 20, 53, 4, '1:18.666', 78666),
	(344, 20, 54, 4, '1:19.178', 79178),
	(344, 20, 55, 4, '1:18.867', 78867),
	(344, 20, 56, 4, '1:18.881', 78881),
	(344, 20, 57, 4, '1:19.710', 79710),
	(344, 20, 58, 4, '1:19.101', 79101),
	(344, 20, 59, 4, '1:19.007', 79007),
	(344, 20, 60, 4, '1:18.893', 78893),
	(344, 20, 61, 4, '1:18.670', 78670),
	(344, 20, 62, 4, '1:18.417', 78417),
	(344, 20, 63, 4, '1:19.057', 79057),
	(344, 20, 64, 4, '1:20.303', 80303),
	(344, 20, 65, 4, '1:20.918', 80918),
	(344, 20, 66, 4, '1:20.597', 80597),
	(344, 20, 67, 4, '1:22.127', 82127),
	(344, 20, 68, 4, '1:22.934', 82934),
	(344, 20, 69, 4, '1:24.329', 84329),
	(344, 20, 70, 4, '1:26.153', 86153),
	(344, 22, 1, 14, '1:38.524', 98524),
	(344, 22, 2, 14, '1:24.490', 84490),
	(344, 22, 3, 14, '1:23.788', 83788),
	(344, 22, 4, 13, '1:23.140', 83140),
	(344, 22, 5, 13, '1:23.186', 83186),
	(344, 22, 6, 10, '1:23.425', 83425),
	(344, 22, 7, 16, '1:38.768', 98768),
	(344, 22, 8, 17, '1:25.495', 85495),
	(344, 22, 9, 17, '1:21.981', 81981),
	(344, 22, 10, 16, '1:24.756', 84756),
	(344, 22, 11, 23, '1:50.410', 110410),
	(344, 22, 12, 23, '1:28.700', 88700),
	(344, 22, 13, 23, '1:22.053', 82053),
	(344, 22, 14, 22, '1:21.069', 81069),
	(344, 22, 15, 21, '1:20.728', 80728),
	(344, 22, 16, 21, '1:21.302', 81302),
	(344, 22, 17, 20, '1:22.627', 82627),
	(344, 22, 18, 18, '1:21.585', 81585),
	(344, 22, 19, 18, '1:21.347', 81347),
	(344, 22, 20, 18, '1:21.009', 81009),
	(344, 22, 21, 17, '1:20.995', 80995),
	(344, 22, 22, 17, '1:20.441', 80441),
	(344, 22, 23, 16, '1:20.822', 80822),
	(344, 22, 24, 16, '1:20.864', 80864),
	(344, 22, 25, 16, '1:22.500', 82500),
	(344, 22, 26, 15, '1:21.730', 81730),
	(344, 22, 27, 15, '1:20.774', 80774),
	(344, 22, 28, 15, '1:21.528', 81528),
	(344, 22, 29, 15, '1:21.521', 81521),
	(344, 22, 30, 17, '1:38.194', 98194),
	(344, 22, 31, 16, '1:22.116', 82116),
	(344, 22, 32, 15, '1:20.308', 80308),
	(344, 22, 33, 15, '1:22.564', 82564),
	(344, 22, 34, 15, '1:20.871', 80871),
	(344, 22, 35, 15, '1:22.676', 82676),
	(344, 22, 36, 15, '1:20.247', 80247),
	(344, 22, 37, 15, '1:19.994', 79994),
	(344, 22, 38, 15, '1:20.405', 80405),
	(344, 22, 39, 15, '1:20.691', 80691),
	(344, 22, 40, 15, '1:20.052', 80052),
	(344, 22, 41, 15, '1:20.621', 80621),
	(344, 22, 42, 15, '1:20.990', 80990),
	(344, 22, 43, 15, '1:20.834', 80834),
	(344, 22, 44, 15, '1:20.981', 80981),
	(344, 22, 45, 15, '1:21.329', 81329),
	(344, 22, 46, 15, '1:20.817', 80817),
	(344, 22, 47, 15, '1:20.873', 80873),
	(344, 22, 48, 15, '1:20.572', 80572),
	(344, 22, 49, 15, '1:21.116', 81116),
	(344, 22, 50, 15, '1:20.949', 80949),
	(344, 22, 51, 15, '1:20.852', 80852),
	(344, 22, 52, 15, '1:20.870', 80870),
	(344, 22, 53, 15, '1:20.223', 80223),
	(344, 22, 54, 15, '1:20.334', 80334),
	(344, 22, 55, 15, '1:19.902', 79902),
	(344, 22, 56, 15, '1:19.950', 79950),
	(344, 22, 57, 15, '1:20.133', 80133),
	(344, 22, 58, 15, '1:20.037', 80037),
	(344, 22, 59, 15, '1:20.425', 80425),
	(344, 22, 60, 15, '1:20.701', 80701),
	(344, 22, 61, 15, '1:20.161', 80161),
	(344, 22, 62, 15, '1:20.590', 80590),
	(344, 22, 63, 14, '1:20.516', 80516),
	(344, 22, 64, 14, '1:19.470', 79470),
	(344, 22, 65, 14, '1:19.175', 79175),
	(344, 22, 66, 14, '1:19.471', 79471),
	(344, 22, 67, 14, '1:19.448', 79448),
	(344, 22, 68, 14, '1:19.696', 79696),
	(344, 22, 69, 14, '1:19.826', 79826),
	(344, 24, 1, 23, '2:17.902', 137902),
	(344, 24, 2, 22, '1:26.803', 86803),
	(344, 24, 3, 22, '1:22.967', 82967),
	(344, 24, 4, 22, '1:22.155', 82155),
	(344, 24, 5, 22, '1:22.009', 82009),
	(344, 24, 6, 22, '1:21.636', 81636),
	(344, 24, 7, 22, '1:21.428', 81428),
	(344, 24, 8, 22, '1:21.976', 81976),
	(344, 24, 9, 22, '1:21.710', 81710),
	(344, 24, 10, 22, '1:21.416', 81416),
	(344, 24, 11, 21, '1:21.546', 81546),
	(344, 24, 12, 19, '1:24.259', 84259),
	(344, 24, 13, 17, '1:21.666', 81666),
	(344, 24, 14, 15, '1:21.854', 81854),
	(344, 24, 15, 15, '1:21.392', 81392),
	(344, 24, 16, 14, '1:21.275', 81275),
	(344, 24, 17, 14, '1:21.845', 81845),
	(344, 24, 18, 13, '1:21.778', 81778),
	(344, 24, 19, 13, '1:20.941', 80941),
	(344, 24, 20, 13, '1:20.995', 80995),
	(344, 24, 21, 13, '1:21.180', 81180),
	(344, 24, 22, 13, '1:20.881', 80881),
	(344, 24, 23, 13, '1:21.063', 81063),
	(344, 24, 24, 13, '1:34.613', 94613),
	(344, 24, 25, 13, '1:23.853', 83853),
	(344, 24, 26, 13, '1:20.645', 80645),
	(344, 24, 27, 13, '1:20.713', 80713),
	(344, 24, 28, 12, '1:21.987', 81987),
	(344, 24, 29, 13, '1:22.421', 82421),
	(344, 24, 30, 13, '1:20.485', 80485),
	(344, 24, 31, 13, '1:20.442', 80442),
	(344, 24, 32, 13, '1:20.620', 80620),
	(344, 24, 33, 13, '1:20.363', 80363),
	(344, 24, 34, 13, '1:20.552', 80552),
	(344, 24, 35, 13, '1:20.264', 80264),
	(344, 24, 36, 13, '1:21.731', 81731),
	(344, 24, 37, 13, '1:20.684', 80684),
	(344, 24, 38, 13, '1:20.545', 80545),
	(344, 24, 39, 13, '1:21.065', 81065),
	(344, 24, 40, 13, '1:21.434', 81434),
	(344, 24, 41, 13, '1:21.490', 81490),
	(344, 24, 42, 13, '1:22.885', 82885),
	(344, 24, 43, 13, '1:22.630', 82630),
	(344, 24, 44, 13, '1:22.839', 82839),
	(344, 24, 45, 13, '1:21.294', 81294),
	(344, 24, 46, 13, '1:23.087', 83087),
	(344, 24, 47, 13, '1:21.191', 81191),
	(344, 24, 48, 14, '1:23.453', 83453),
	(344, 24, 49, 14, '1:20.837', 80837),
	(344, 24, 50, 14, '1:20.614', 80614),
	(344, 24, 51, 14, '1:20.636', 80636),
	(344, 24, 52, 14, '1:21.827', 81827),
	(344, 24, 53, 14, '1:20.799', 80799),
	(344, 24, 54, 14, '1:21.395', 81395),
	(344, 24, 55, 13, '1:20.201', 80201),
	(344, 24, 56, 13, '1:20.033', 80033),
	(344, 24, 57, 13, '1:20.033', 80033),
	(344, 24, 58, 11, '1:19.898', 79898),
	(344, 24, 59, 11, '1:19.889', 79889),
	(344, 24, 60, 11, '1:20.273', 80273),
	(344, 24, 61, 11, '1:19.814', 79814),
	(344, 24, 62, 11, '1:19.760', 79760),
	(344, 24, 63, 10, '1:19.985', 79985),
	(344, 24, 64, 10, '1:19.897', 79897),
	(344, 24, 65, 10, '1:19.797', 79797),
	(344, 24, 66, 10, '1:19.349', 79349),
	(344, 24, 67, 10, '1:21.311', 81311),
	(344, 24, 68, 10, '1:21.450', 81450),
	(344, 24, 69, 9, '1:22.873', 82873),
	(344, 30, 1, 8, '1:33.761', 93761),
	(344, 30, 2, 8, '1:24.146', 84146),
	(344, 30, 3, 8, '1:22.832', 82832),
	(344, 30, 4, 8, '1:23.291', 83291),
	(344, 30, 5, 7, '1:22.547', 82547),
	(344, 30, 6, 6, '1:22.251', 82251),
	(344, 30, 7, 4, '1:22.597', 82597),
	(344, 30, 8, 4, '1:22.566', 82566),
	(344, 30, 9, 3, '1:22.660', 82660),
	(344, 30, 10, 3, '1:21.404', 81404),
	(344, 30, 11, 3, '1:20.827', 80827),
	(344, 30, 12, 7, '1:34.268', 94268),
	(344, 30, 13, 7, '1:23.970', 83970),
	(344, 30, 14, 12, '1:35.391', 95391),
	(344, 30, 15, 13, '1:23.027', 83027),
	(344, 30, 16, 12, '1:21.093', 81093),
	(344, 30, 17, 12, '1:21.304', 81304),
	(344, 30, 18, 12, '1:20.776', 80776),
	(344, 30, 19, 12, '1:20.627', 80627),
	(344, 30, 20, 12, '1:21.642', 81642),
	(344, 30, 21, 12, '1:21.287', 81287),
	(344, 30, 22, 12, '1:21.411', 81411),
	(344, 30, 23, 12, '1:21.976', 81976),
	(344, 30, 24, 11, '1:22.113', 82113),
	(344, 30, 25, 10, '1:21.845', 81845),
	(344, 30, 26, 10, '1:21.534', 81534),
	(344, 30, 27, 9, '1:22.552', 82552),
	(344, 30, 28, 9, '1:21.888', 81888),
	(344, 30, 29, 9, '1:21.640', 81640),
	(344, 30, 30, 9, '1:21.672', 81672),
	(344, 30, 31, 9, '1:21.738', 81738),
	(344, 30, 32, 9, '1:21.725', 81725),
	(344, 30, 33, 10, '1:35.493', 95493),
	(344, 30, 34, 10, '1:22.640', 82640),
	(344, 30, 35, 10, '1:19.907', 79907),
	(344, 30, 36, 10, '1:19.798', 79798),
	(344, 30, 37, 10, '1:20.842', 80842),
	(344, 30, 38, 10, '1:20.366', 80366),
	(344, 30, 39, 10, '1:19.966', 79966),
	(344, 30, 40, 10, '1:19.955', 79955),
	(344, 30, 41, 10, '1:20.480', 80480),
	(344, 30, 42, 9, '1:20.003', 80003),
	(344, 30, 43, 9, '1:19.862', 79862),
	(344, 30, 44, 9, '1:19.577', 79577),
	(344, 30, 45, 9, '1:19.654', 79654),
	(344, 30, 46, 9, '1:19.721', 79721),
	(344, 30, 47, 9, '1:20.289', 80289),
	(344, 30, 48, 9, '1:20.825', 80825),
	(344, 30, 49, 9, '1:21.018', 81018),
	(344, 30, 50, 8, '1:21.193', 81193),
	(344, 30, 51, 8, '1:21.530', 81530),
	(344, 30, 52, 8, '1:21.894', 81894),
	(344, 30, 53, 8, '1:22.076', 82076),
	(344, 30, 54, 8, '1:21.997', 81997),
	(344, 30, 55, 8, '1:22.487', 82487),
	(344, 30, 56, 8, '1:23.113', 83113),
	(344, 30, 57, 8, '1:23.703', 83703),
	(344, 30, 58, 8, '1:21.807', 81807),
	(344, 30, 59, 8, '1:21.860', 81860),
	(344, 30, 60, 9, '1:23.587', 83587),
	(344, 30, 61, 9, '1:21.594', 81594),
	(344, 30, 62, 9, '1:22.270', 82270),
	(344, 30, 63, 9, '1:21.872', 81872),
	(344, 30, 64, 9, '1:20.887', 80887),
	(344, 30, 65, 9, '1:21.104', 81104),
	(344, 30, 66, 9, '1:20.767', 80767),
	(344, 30, 67, 9, '1:21.556', 81556),
	(344, 30, 68, 9, '1:21.489', 81489),
	(344, 30, 69, 11, '1:25.204', 85204),
	(344, 37, 1, 22, '2:04.345', 124345),
	(344, 37, 2, 21, '1:25.142', 85142),
	(344, 37, 3, 21, '1:22.351', 82351),
	(344, 37, 4, 21, '1:21.944', 81944),
	(344, 37, 5, 21, '1:21.472', 81472),
	(344, 37, 6, 20, '1:21.153', 81153),
	(344, 37, 7, 20, '1:22.109', 82109),
	(344, 37, 8, 20, '1:24.754', 84754),
	(344, 37, 9, 19, '1:25.114', 85114),
	(344, 37, 10, 18, '1:23.246', 83246),
	(344, 37, 11, 17, '1:22.469', 82469),
	(344, 37, 12, 16, '1:23.586', 83586),
	(344, 37, 13, 15, '1:22.462', 82462),
	(344, 37, 14, 14, '1:22.600', 82600),
	(344, 37, 15, 14, '1:21.845', 81845),
	(344, 37, 16, 13, '1:23.203', 83203),
	(344, 37, 17, 13, '1:23.170', 83170),
	(344, 37, 18, 16, '1:39.090', 99090),
	(344, 37, 19, 16, '1:22.754', 82754),
	(344, 37, 20, 16, '1:21.432', 81432),
	(344, 37, 21, 16, '1:20.574', 80574),
	(344, 37, 22, 16, '1:20.849', 80849),
	(344, 37, 23, 15, '1:22.293', 82293),
	(344, 37, 24, 14, '1:22.373', 82373),
	(344, 37, 25, 14, '1:20.974', 80974),
	(344, 37, 26, 14, '1:20.985', 80985),
	(344, 37, 27, 14, '1:21.348', 81348),
	(344, 37, 28, 14, '1:23.199', 83199),
	(344, 37, 29, 14, '1:21.490', 81490),
	(344, 37, 30, 15, '1:24.873', 84873),
	(344, 67, 1, 11, '1:36.816', 96816),
	(344, 67, 2, 11, '1:23.730', 83730),
	(344, 67, 3, 11, '1:22.975', 82975),
	(344, 67, 4, 11, '1:22.738', 82738),
	(344, 67, 5, 10, '1:23.197', 83197),
	(344, 67, 6, 7, '1:22.790', 82790),
	(344, 67, 7, 5, '1:22.167', 82167),
	(344, 67, 8, 5, '1:21.877', 81877),
	(344, 67, 9, 4, '1:21.952', 81952),
	(344, 67, 10, 4, '1:21.414', 81414),
	(344, 67, 11, 4, '1:21.446', 81446),
	(344, 67, 12, 3, '1:21.402', 81402),
	(344, 67, 13, 2, '1:21.377', 81377),
	(344, 67, 14, 1, '1:21.979', 81979),
	(344, 67, 15, 8, '1:36.937', 96937),
	(344, 67, 16, 8, '1:23.251', 83251),
	(344, 67, 17, 8, '1:20.606', 80606),
	(344, 67, 18, 8, '1:20.664', 80664),
	(344, 67, 19, 8, '1:20.331', 80331),
	(344, 67, 20, 8, '1:20.197', 80197),
	(344, 67, 21, 8, '1:21.590', 81590),
	(344, 67, 22, 8, '1:21.143', 81143),
	(344, 67, 23, 8, '1:20.565', 80565),
	(344, 67, 24, 8, '1:20.530', 80530),
	(344, 67, 25, 8, '1:21.000', 81000),
	(344, 67, 26, 7, '1:21.526', 81526),
	(344, 67, 27, 6, '1:22.320', 82320),
	(344, 67, 28, 6, '1:20.900', 80900),
	(344, 67, 29, 6, '1:21.113', 81113),
	(344, 67, 30, 6, '1:20.768', 80768),
	(344, 67, 31, 6, '1:20.609', 80609),
	(344, 67, 32, 6, '1:21.179', 81179),
	(344, 67, 33, 6, '1:20.837', 80837),
	(344, 67, 34, 6, '1:20.822', 80822),
	(344, 67, 35, 8, '1:35.438', 95438),
	(344, 67, 36, 8, '1:22.676', 82676),
	(344, 67, 37, 8, '1:19.888', 79888),
	(344, 67, 38, 8, '1:19.967', 79967),
	(344, 67, 39, 8, '1:19.784', 79784),
	(344, 67, 40, 8, '1:20.153', 80153),
	(344, 67, 41, 8, '1:20.217', 80217),
	(344, 67, 42, 8, '1:20.101', 80101),
	(344, 67, 43, 8, '1:20.435', 80435),
	(344, 67, 44, 8, '1:20.458', 80458),
	(344, 67, 45, 8, '1:20.964', 80964),
	(344, 67, 46, 8, '1:21.635', 81635),
	(344, 67, 47, 8, '1:21.142', 81142),
	(344, 67, 48, 8, '1:21.244', 81244),
	(344, 67, 49, 8, '1:21.142', 81142),
	(344, 67, 50, 9, '1:38.758', 98758),
	(344, 67, 51, 9, '1:24.141', 84141),
	(344, 67, 52, 9, '1:21.586', 81586),
	(344, 67, 53, 9, '1:20.569', 80569),
	(344, 67, 54, 9, '1:21.525', 81525),
	(344, 67, 55, 9, '1:23.616', 83616),
	(344, 67, 56, 9, '1:20.900', 80900),
	(344, 67, 57, 9, '1:22.637', 82637),
	(344, 67, 58, 9, '1:21.174', 81174),
	(344, 67, 59, 9, '1:21.530', 81530),
	(344, 67, 60, 8, '1:22.147', 82147),
	(344, 67, 61, 8, '1:21.257', 81257),
	(344, 67, 62, 8, '1:21.065', 81065),
	(344, 67, 63, 8, '1:21.050', 81050),
	(344, 67, 64, 8, '1:21.337', 81337),
	(344, 67, 65, 8, '1:21.131', 81131),
	(344, 67, 66, 8, '1:21.105', 81105),
	(344, 67, 67, 8, '1:21.756', 81756),
	(344, 67, 68, 8, '1:21.411', 81411),
	(344, 67, 69, 8, '1:21.748', 81748),
	(344, 153, 1, 10, '1:35.938', 95938),
	(344, 153, 2, 10, '1:23.934', 83934),
	(344, 153, 3, 10, '1:23.141', 83141),
	(344, 153, 4, 10, '1:22.952', 82952),
	(344, 153, 5, 11, '1:24.924', 84924),
	(344, 153, 6, 8, '1:24.438', 84438),
	(344, 153, 7, 14, '1:38.879', 98879),
	(344, 153, 8, 15, '1:25.087', 85087),
	(344, 153, 9, 15, '1:22.212', 82212),
	(344, 153, 10, 15, '1:24.723', 84723),
	(344, 153, 11, 14, '1:22.968', 82968),
	(344, 153, 12, 13, '1:21.243', 81243),
	(344, 153, 13, 13, '1:21.522', 81522),
	(344, 153, 14, 13, '1:20.688', 80688),
	(344, 153, 15, 12, '1:20.597', 80597),
	(344, 153, 16, 11, '1:22.520', 82520),
	(344, 153, 17, 11, '1:21.556', 81556),
	(344, 153, 18, 11, '1:20.821', 80821),
	(344, 153, 19, 11, '1:20.723', 80723),
	(344, 153, 20, 11, '1:21.306', 81306),
	(344, 153, 21, 11, '1:21.248', 81248),
	(344, 153, 22, 11, '1:21.669', 81669),
	(344, 153, 23, 11, '1:21.714', 81714),
	(344, 153, 24, 10, '1:21.917', 81917),
	(344, 153, 25, 11, '1:35.800', 95800),
	(344, 153, 26, 12, '1:22.763', 82763),
	(344, 153, 27, 11, '1:20.987', 80987),
	(344, 153, 28, 11, '1:20.619', 80619),
	(344, 153, 29, 10, '1:21.370', 81370),
	(344, 153, 30, 10, '1:20.294', 80294),
	(344, 153, 31, 10, '1:20.575', 80575),
	(344, 153, 32, 10, '1:21.694', 81694),
	(344, 153, 33, 9, '1:20.111', 80111),
	(344, 153, 34, 9, '1:20.339', 80339),
	(344, 153, 35, 9, '1:21.367', 81367),
	(344, 153, 36, 9, '1:20.302', 80302),
	(344, 153, 37, 9, '1:20.727', 80727),
	(344, 153, 38, 9, '1:21.116', 81116),
	(344, 153, 39, 9, '1:21.389', 81389),
	(344, 153, 40, 9, '1:20.933', 80933),
	(344, 153, 41, 9, '1:21.723', 81723),
	(344, 153, 42, 12, '1:37.090', 97090),
	(344, 153, 43, 12, '1:23.139', 83139),
	(344, 153, 44, 12, '1:21.527', 81527),
	(344, 153, 45, 12, '1:22.498', 82498),
	(344, 153, 46, 12, '1:22.059', 82059),
	(344, 153, 47, 12, '1:22.435', 82435),
	(344, 153, 48, 12, '1:22.839', 82839),
	(344, 153, 49, 13, '1:21.746', 81746),
	(344, 153, 50, 13, '1:20.130', 80130),
	(344, 153, 51, 13, '1:20.053', 80053),
	(344, 153, 52, 13, '1:20.496', 80496),
	(344, 153, 53, 13, '1:22.881', 82881),
	(344, 153, 54, 13, '1:21.417', 81417),
	(344, 153, 55, 14, '1:21.653', 81653),
	(344, 153, 56, 14, '1:20.433', 80433),
	(344, 153, 57, 14, '1:20.012', 80012),
	(344, 153, 58, 13, '1:20.127', 80127),
	(344, 153, 59, 13, '1:21.366', 81366),
	(344, 153, 60, 13, '1:20.652', 80652),
	(344, 153, 61, 13, '1:20.948', 80948),
	(344, 153, 62, 13, '1:20.888', 80888),
	(344, 153, 63, 12, '1:20.301', 80301),
	(344, 153, 64, 12, '1:20.183', 80183),
	(344, 153, 65, 12, '1:20.484', 80484),
	(344, 153, 66, 12, '1:20.235', 80235),
	(344, 153, 67, 12, '1:21.302', 81302),
	(344, 153, 68, 12, '1:21.070', 81070),
	(344, 153, 69, 12, '1:19.842', 79842),
	(344, 155, 1, 21, '1:47.208', 107208),
	(344, 807, 1, 9, '1:34.436', 94436),
	(344, 807, 2, 9, '1:24.132', 84132),
	(344, 807, 3, 9, '1:23.155', 83155),
	(344, 807, 4, 9, '1:23.133', 83133),
	(344, 807, 5, 9, '1:22.591', 82591),
	(344, 807, 6, 17, '1:43.227', 103227),
	(344, 807, 7, 15, '1:24.315', 84315),
	(344, 807, 8, 14, '1:22.395', 82395),
	(344, 807, 9, 14, '1:23.963', 83963),
	(344, 807, 10, 12, '1:22.781', 82781),
	(344, 807, 11, 12, '1:21.036', 81036),
	(344, 807, 12, 11, '1:22.617', 82617),
	(344, 807, 13, 11, '1:20.738', 80738),
	(344, 807, 14, 10, '1:20.664', 80664),
	(344, 807, 15, 11, '1:23.122', 83122),
	(344, 807, 16, 10, '1:21.840', 81840),
	(344, 807, 17, 10, '1:20.663', 80663),
	(344, 807, 18, 10, '1:20.927', 80927),
	(344, 807, 19, 10, '1:21.278', 81278),
	(344, 807, 20, 10, '1:21.279', 81279),
	(344, 807, 21, 10, '1:21.795', 81795),
	(344, 807, 22, 10, '1:21.600', 81600),
	(344, 807, 23, 10, '1:22.010', 82010),
	(344, 807, 24, 12, '1:35.865', 95865),
	(344, 807, 25, 12, '1:23.422', 83422),
	(344, 807, 26, 11, '1:21.070', 81070),
	(344, 807, 27, 10, '1:20.824', 80824),
	(344, 807, 28, 10, '1:21.400', 81400),
	(344, 807, 29, 11, '1:27.212', 87212),
	(344, 807, 30, 11, '1:22.585', 82585),
	(344, 807, 31, 11, '1:20.914', 80914),
	(344, 807, 32, 11, '1:21.405', 81405),
	(344, 807, 33, 11, '1:21.497', 81497),
	(344, 807, 34, 11, '1:22.094', 82094),
	(344, 807, 35, 11, '1:22.765', 82765),
	(344, 807, 36, 11, '1:21.066', 81066),
	(344, 807, 37, 11, '1:21.192', 81192),
	(344, 807, 38, 11, '1:21.877', 81877),
	(344, 807, 39, 11, '1:21.382', 81382),
	(344, 807, 40, 11, '1:21.323', 81323),
	(344, 807, 41, 11, '1:21.289', 81289),
	(344, 807, 42, 10, '1:22.142', 82142),
	(344, 807, 43, 10, '1:21.416', 81416),
	(344, 807, 44, 10, '1:23.210', 83210),
	(344, 807, 45, 10, '1:22.431', 82431),
	(344, 807, 46, 10, '1:20.792', 80792),
	(344, 807, 47, 10, '1:23.501', 83501),
	(344, 807, 48, 10, '1:21.154', 81154),
	(344, 807, 49, 10, '1:22.340', 82340),
	(344, 807, 50, 10, '1:20.305', 80305),
	(344, 807, 51, 10, '1:20.092', 80092),
	(344, 807, 52, 10, '1:20.088', 80088),
	(344, 807, 53, 10, '1:19.716', 79716),
	(344, 807, 54, 10, '1:19.954', 79954),
	(344, 807, 55, 10, '1:19.778', 79778),
	(344, 807, 56, 10, '1:19.461', 79461),
	(344, 807, 57, 10, '1:21.556', 81556),
	(344, 807, 58, 14, '1:34.591', 94591),
	(344, 807, 59, 14, '1:22.369', 82369),
	(344, 807, 60, 14, '1:19.390', 79390),
	(344, 807, 61, 14, '1:19.836', 79836),
	(344, 807, 62, 14, '1:19.390', 79390),
	(344, 807, 63, 13, '1:19.955', 79955),
	(344, 807, 64, 13, '1:18.912', 78912),
	(344, 807, 65, 13, '1:19.585', 79585),
	(344, 807, 66, 13, '1:20.158', 80158),
	(344, 807, 67, 13, '1:20.949', 80949),
	(344, 807, 68, 13, '1:21.082', 81082),
	(344, 807, 69, 13, '1:20.390', 80390),
	(344, 808, 1, 18, '1:42.778', 102778),
	(344, 808, 2, 18, '1:27.276', 87276),
	(344, 808, 3, 18, '1:24.380', 84380),
	(344, 808, 4, 18, '1:24.559', 84559),
	(344, 808, 5, 15, '1:23.872', 83872),
	(344, 808, 6, 14, '1:24.329', 84329),
	(344, 808, 7, 12, '1:24.641', 84641),
	(344, 808, 8, 12, '1:23.493', 83493),
	(344, 808, 9, 12, '1:24.044', 84044),
	(344, 808, 10, 14, '1:26.335', 86335),
	(344, 808, 11, 15, '1:27.053', 87053),
	(344, 808, 12, 15, '1:24.801', 84801),
	(344, 808, 13, 18, '1:31.793', 91793),
	(344, 808, 14, 17, '1:25.401', 85401),
	(344, 808, 15, 17, '1:24.213', 84213),
	(344, 808, 16, 17, '1:23.103', 83103),
	(344, 808, 17, 17, '1:25.080', 85080),
	(344, 808, 18, 22, '1:46.274', 106274),
	(344, 808, 19, 21, '1:29.362', 89362),
	(344, 808, 20, 21, '1:23.874', 83874),
	(344, 808, 21, 21, '1:25.988', 85988),
	(344, 808, 22, 21, '1:22.667', 82667),
	(344, 808, 23, 21, '1:21.733', 81733),
	(344, 808, 24, 21, '1:28.222', 88222),
	(344, 808, 25, 20, '1:24.104', 84104),
	(344, 808, 26, 20, '1:23.029', 83029),
	(344, 808, 27, 20, '1:23.999', 83999),
	(344, 808, 28, 20, '1:21.544', 81544),
	(344, 808, 29, 20, '1:21.705', 81705),
	(344, 808, 30, 20, '1:21.784', 81784),
	(344, 808, 31, 19, '1:21.620', 81620),
	(344, 808, 32, 19, '1:23.967', 83967),
	(344, 808, 33, 18, '1:21.752', 81752),
	(344, 808, 34, 18, '1:21.201', 81201),
	(344, 808, 35, 18, '1:21.030', 81030),
	(344, 808, 36, 18, '1:23.747', 83747),
	(344, 808, 37, 18, '1:21.810', 81810),
	(344, 808, 38, 18, '1:21.329', 81329),
	(344, 808, 39, 18, '1:21.646', 81646),
	(344, 808, 40, 17, '1:23.358', 83358),
	(344, 808, 41, 17, '1:21.757', 81757),
	(344, 808, 42, 17, '1:21.696', 81696),
	(344, 808, 43, 17, '1:22.023', 82023),
	(344, 808, 44, 17, '1:21.752', 81752),
	(344, 808, 45, 17, '1:21.279', 81279),
	(344, 808, 46, 17, '1:20.767', 80767),
	(344, 808, 47, 17, '1:21.003', 81003),
	(344, 808, 48, 17, '1:21.013', 81013),
	(344, 808, 49, 17, '1:23.753', 83753),
	(344, 808, 50, 17, '1:25.052', 85052),
	(344, 808, 51, 16, '1:22.244', 82244),
	(344, 808, 52, 16, '1:21.307', 81307),
	(344, 808, 53, 16, '1:21.254', 81254),
	(344, 808, 54, 16, '1:26.554', 86554),
	(344, 808, 55, 16, '1:21.231', 81231),
	(344, 808, 56, 17, '1:35.803', 95803),
	(344, 808, 57, 17, '1:22.906', 82906),
	(344, 808, 58, 17, '1:19.453', 79453),
	(344, 808, 59, 17, '1:20.237', 80237),
	(344, 808, 60, 17, '1:19.704', 79704),
	(344, 808, 61, 17, '1:21.851', 81851),
	(344, 808, 62, 17, '1:22.103', 82103),
	(344, 808, 63, 17, '1:21.650', 81650),
	(344, 808, 64, 17, '1:21.779', 81779),
	(344, 808, 65, 17, '1:21.075', 81075),
	(344, 808, 66, 17, '1:21.356', 81356),
	(344, 808, 67, 17, '1:20.799', 80799),
	(344, 808, 68, 17, '1:21.064', 81064),
	(344, 810, 1, 17, '1:41.405', 101405),
	(344, 810, 2, 16, '1:26.040', 86040),
	(344, 810, 3, 16, '1:24.903', 84903),
	(344, 810, 4, 16, '1:23.955', 83955),
	(344, 810, 5, 14, '1:23.733', 83733),
	(344, 810, 6, 12, '1:23.598', 83598),
	(344, 810, 7, 10, '1:24.004', 84004),
	(344, 810, 8, 11, '1:24.533', 84533),
	(344, 810, 9, 11, '1:24.103', 84103),
	(344, 810, 10, 11, '1:23.773', 83773),
	(344, 810, 11, 11, '1:23.833', 83833),
	(344, 810, 12, 14, '1:26.575', 86575),
	(344, 810, 13, 14, '1:26.358', 86358),
	(344, 810, 14, 20, '1:41.858', 101858),
	(344, 810, 15, 20, '1:26.895', 86895),
	(344, 810, 16, 19, '1:24.672', 84672),
	(344, 810, 17, 19, '1:22.885', 82885),
	(344, 810, 18, 19, '1:23.386', 83386),
	(344, 810, 19, 19, '1:23.058', 83058),
	(344, 810, 20, 19, '1:22.362', 82362),
	(344, 810, 21, 19, '1:22.677', 82677),
	(344, 810, 22, 19, '1:22.522', 82522),
	(344, 810, 23, 19, '1:22.234', 82234),
	(344, 810, 24, 19, '1:22.861', 82861),
	(344, 810, 25, 19, '1:25.146', 85146),
	(344, 810, 26, 19, '1:26.308', 86308),
	(344, 810, 27, 19, '1:23.953', 83953),
	(344, 810, 28, 19, '1:42.660', 102660),
	(344, 810, 29, 19, '1:25.943', 85943),
	(344, 810, 30, 19, '1:22.747', 82747),
	(344, 810, 31, 18, '1:22.845', 82845),
	(344, 810, 32, 18, '1:24.828', 84828),
	(344, 810, 33, 19, '1:23.406', 83406),
	(344, 810, 34, 19, '1:24.451', 84451),
	(344, 810, 35, 19, '1:24.041', 84041),
	(344, 810, 36, 19, '1:26.061', 86061),
	(344, 810, 37, 19, '1:25.407', 85407),
	(344, 810, 38, 19, '1:27.990', 87990),
	(344, 810, 39, 19, '1:25.639', 85639),
	(344, 810, 40, 21, '1:44.380', 104380),
	(344, 810, 41, 20, '1:25.617', 85617),
	(344, 810, 42, 20, '1:22.986', 82986),
	(344, 810, 43, 20, '1:26.268', 86268),
	(344, 810, 44, 20, '1:24.289', 84289),
	(344, 810, 45, 19, '1:22.960', 82960),
	(344, 810, 46, 19, '1:23.311', 83311),
	(344, 810, 47, 19, '1:22.364', 82364),
	(344, 810, 48, 18, '1:22.101', 82101),
	(344, 810, 49, 18, '1:21.937', 81937),
	(344, 810, 50, 18, '1:23.399', 83399),
	(344, 810, 51, 18, '1:22.571', 82571),
	(344, 810, 52, 18, '1:22.505', 82505),
	(344, 810, 53, 18, '1:22.337', 82337),
	(344, 810, 54, 18, '1:23.790', 83790),
	(344, 810, 55, 18, '1:28.229', 88229),
	(344, 810, 56, 18, '1:24.016', 84016),
	(344, 810, 57, 19, '1:27.340', 87340),
	(344, 810, 58, 19, '1:26.804', 86804),
	(344, 810, 59, 19, '1:28.627', 88627),
	(344, 810, 60, 19, '1:29.986', 89986),
	(344, 810, 61, 19, '1:35.034', 95034),
	(344, 810, 62, 19, '1:38.816', 98816),
	(344, 810, 63, 19, '1:38.965', 98965),
	(344, 810, 64, 19, '1:43.027', 103027),
	(344, 810, 65, 19, '1:44.070', 104070),
	(344, 811, 1, 16, '1:40.042', 100042),
	(344, 811, 2, 17, '1:28.462', 88462),
	(344, 811, 3, 17, '1:25.250', 85250),
	(344, 811, 4, 17, '1:24.678', 84678),
	(344, 811, 5, 16, '1:24.524', 84524),
	(344, 811, 6, 15, '1:25.921', 85921),
	(344, 811, 7, 17, '1:26.725', 86725),
	(344, 811, 8, 18, '1:26.824', 86824),
	(344, 811, 9, 18, '1:25.100', 85100),
	(344, 811, 10, 19, '1:26.352', 86352),
	(344, 811, 11, 18, '1:25.997', 85997),
	(344, 811, 12, 18, '1:25.795', 85795),
	(344, 811, 13, 22, '1:29.491', 89491),
	(344, 812, 1, 19, '1:43.988', 103988),
	(344, 812, 2, 19, '1:27.509', 87509),
	(344, 812, 3, 20, '1:26.369', 86369),
	(344, 812, 4, 20, '1:25.587', 85587),
	(344, 812, 5, 18, '1:24.536', 84536),
	(344, 812, 6, 18, '1:24.402', 84402),
	(344, 812, 7, 19, '1:25.427', 85427),
	(344, 812, 8, 19, '1:25.236', 85236),
	(344, 812, 9, 20, '1:26.479', 86479),
	(344, 812, 10, 20, '1:24.704', 84704),
	(344, 812, 11, 20, '1:26.984', 86984),
	(344, 812, 12, 21, '1:26.129', 86129),
	(344, 812, 13, 21, '1:26.826', 86826),
	(344, 812, 14, 21, '1:25.522', 85522),
	(344, 812, 15, 19, '1:25.391', 85391),
	(344, 812, 16, 20, '1:25.415', 85415),
	(344, 812, 17, 21, '1:25.803', 85803),
	(344, 812, 18, 20, '1:25.385', 85385),
	(344, 812, 19, 22, '1:43.310', 103310),
	(344, 812, 20, 22, '1:28.083', 88083),
	(344, 812, 21, 22, '1:23.874', 83874),
	(344, 812, 22, 22, '1:23.312', 83312),
	(344, 812, 23, 22, '1:23.104', 83104),
	(344, 812, 24, 22, '1:23.058', 83058),
	(344, 812, 25, 22, '1:25.472', 85472),
	(344, 812, 26, 22, '1:23.905', 83905),
	(344, 812, 27, 22, '1:23.549', 83549),
	(344, 812, 28, 22, '1:23.203', 83203),
	(344, 812, 29, 22, '1:23.443', 83443),
	(344, 812, 30, 22, '1:23.806', 83806),
	(344, 812, 31, 21, '1:24.146', 84146),
	(344, 812, 32, 20, '1:23.522', 83522),
	(344, 812, 33, 20, '1:23.606', 83606),
	(344, 812, 34, 20, '1:24.995', 84995),
	(344, 812, 35, 20, '1:26.051', 86051),
	(344, 812, 36, 20, '1:23.938', 83938),
	(344, 812, 37, 20, '1:24.327', 84327),
	(344, 812, 38, 20, '1:23.577', 83577),
	(344, 812, 39, 20, '1:24.843', 84843),
	(344, 812, 40, 18, '1:25.709', 85709),
	(344, 812, 41, 18, '1:24.001', 84001),
	(344, 812, 42, 18, '1:24.417', 84417),
	(344, 812, 43, 18, '1:23.329', 83329),
	(344, 812, 44, 18, '1:23.918', 83918),
	(344, 812, 45, 20, '1:42.111', 102111),
	(344, 812, 46, 20, '1:25.094', 85094),
	(344, 812, 47, 20, '1:21.884', 81884),
	(344, 812, 48, 19, '1:22.577', 82577),
	(344, 812, 49, 19, '1:22.376', 82376),
	(344, 812, 50, 19, '1:23.966', 83966),
	(344, 812, 51, 19, '1:22.492', 82492),
	(344, 812, 52, 19, '1:22.162', 82162),
	(344, 812, 53, 19, '1:26.873', 86873),
	(344, 812, 54, 19, '1:22.973', 82973),
	(344, 812, 55, 19, '1:22.229', 82229),
	(344, 812, 56, 19, '1:22.255', 82255),
	(344, 812, 57, 18, '1:24.720', 84720),
	(344, 812, 58, 18, '1:23.384', 83384),
	(344, 812, 59, 18, '1:23.841', 83841),
	(344, 812, 60, 18, '1:25.952', 85952),
	(344, 812, 61, 18, '1:28.508', 88508),
	(344, 812, 62, 18, '1:27.495', 87495),
	(344, 812, 63, 18, '1:25.775', 85775),
	(344, 812, 64, 18, '1:24.827', 84827),
	(344, 812, 65, 18, '1:26.623', 86623),
	(344, 812, 66, 18, '1:26.593', 86593),
	(345, 1, 1, 2, '1:51.661', 111661),
	(345, 1, 2, 2, '1:44.493', 104493),
	(345, 1, 3, 2, '1:43.536', 103536),
	(345, 1, 4, 2, '1:43.668', 103668),
	(345, 1, 5, 2, '1:43.159', 103159),
	(345, 1, 6, 2, '1:43.039', 103039),
	(345, 1, 7, 2, '1:42.959', 102959),
	(345, 1, 8, 2, '1:42.896', 102896),
	(345, 1, 9, 2, '1:43.019', 103019),
	(345, 1, 10, 2, '2:22.443', 142443),
	(345, 1, 11, 2, '2:00.803', 120803),
	(345, 1, 12, 2, '2:47.431', 167431),
	(345, 1, 13, 2, '2:35.292', 155292),
	(345, 1, 14, 2, '2:39.798', 159798),
	(345, 1, 15, 2, '1:43.373', 103373),
	(345, 1, 16, 2, '1:42.321', 102321),
	(345, 1, 17, 2, '1:41.828', 101828),
	(345, 1, 18, 2, '1:41.884', 101884),
	(345, 1, 19, 2, '1:41.778', 101778),
	(345, 1, 20, 2, '1:41.626', 101626),
	(345, 1, 21, 2, '1:41.325', 101325),
	(345, 1, 22, 2, '1:41.447', 101447),
	(345, 1, 23, 2, '1:41.241', 101241),
	(345, 1, 24, 2, '1:41.301', 101301),
	(345, 1, 25, 2, '1:40.973', 100973),
	(345, 1, 26, 2, '1:40.715', 100715),
	(345, 1, 27, 2, '1:49.355', 109355),
	(345, 1, 28, 2, '1:46.147', 106147),
	(345, 1, 29, 2, '1:40.686', 100686),
	(345, 1, 30, 2, '1:40.832', 100832),
	(345, 1, 31, 2, '1:40.974', 100974),
	(345, 1, 32, 2, '1:41.034', 101034),
	(345, 1, 33, 2, '1:40.762', 100762),
	(345, 1, 34, 2, '1:40.849', 100849),
	(345, 1, 35, 2, '1:40.670', 100670),
	(345, 1, 36, 2, '1:41.312', 101312),
	(345, 1, 37, 2, '1:42.349', 102349),
	(345, 1, 38, 2, '1:40.687', 100687),
	(345, 1, 39, 2, '1:40.572', 100572),
	(345, 1, 40, 2, '1:40.655', 100655),
	(345, 1, 41, 2, '1:40.488', 100488),
	(345, 1, 42, 2, '1:40.693', 100693),
	(345, 1, 43, 2, '1:40.511', 100511),
	(345, 1, 44, 2, '1:39.964', 99964),
	(345, 1, 45, 2, '1:40.286', 100286),
	(345, 1, 46, 2, '1:40.369', 100369),
	(345, 1, 47, 2, '1:39.776', 99776),
	(345, 1, 48, 2, '1:39.418', 99418),
	(345, 1, 49, 2, '1:39.497', 99497),
	(345, 1, 50, 2, '1:39.501', 99501),
	(345, 1, 51, 2, '1:39.995', 99995),
	(345, 1, 52, 2, '1:40.220', 100220),
	(345, 1, 53, 2, '1:40.016', 100016),
	(345, 1, 54, 2, '1:40.364', 100364),
	(345, 1, 55, 2, '1:39.746', 99746),
	(345, 1, 56, 2, '1:39.156', 99156),
	(345, 1, 57, 2, '1:43.720', 103720),
	(345, 3, 1, 14, '1:59.731', 119731),
	(345, 3, 2, 14, '1:45.990', 105990),
	(345, 3, 3, 14, '1:45.127', 105127),
	(345, 3, 4, 14, '1:45.007', 105007),
	(345, 3, 5, 14, '1:44.908', 104908),
	(345, 3, 6, 14, '1:44.386', 104386),
	(345, 3, 7, 13, '1:44.473', 104473),
	(345, 3, 8, 17, '1:53.118', 113118),
	(345, 3, 9, 17, '2:07.392', 127392),
	(345, 3, 10, 14, '1:59.350', 119350),
	(345, 3, 11, 14, '1:59.762', 119762),
	(345, 3, 12, 13, '2:29.615', 149615),
	(345, 3, 13, 13, '2:36.456', 156456),
	(345, 3, 14, 13, '2:34.519', 154519),
	(345, 3, 15, 13, '1:46.304', 106304),
	(345, 3, 16, 13, '1:44.486', 104486),
	(345, 3, 17, 13, '1:43.904', 103904),
	(345, 3, 18, 13, '1:43.813', 103813),
	(345, 3, 19, 13, '1:43.610', 103610),
	(345, 3, 20, 13, '1:43.288', 103288),
	(345, 3, 21, 13, '1:43.305', 103305),
	(345, 3, 22, 13, '1:42.914', 102914),
	(345, 3, 23, 13, '1:42.801', 102801),
	(345, 3, 24, 13, '1:42.844', 102844),
	(345, 3, 25, 13, '1:42.995', 102995),
	(345, 3, 26, 13, '1:42.648', 102648),
	(345, 3, 27, 13, '1:42.662', 102662),
	(345, 3, 28, 13, '1:42.391', 102391),
	(345, 3, 29, 13, '1:42.288', 102288),
	(345, 3, 30, 13, '1:42.107', 102107),
	(345, 3, 31, 13, '1:41.963', 101963),
	(345, 3, 32, 13, '1:42.066', 102066),
	(345, 3, 33, 13, '1:41.579', 101579),
	(345, 3, 34, 13, '1:41.651', 101651),
	(345, 3, 35, 13, '1:41.798', 101798),
	(345, 3, 36, 13, '1:41.748', 101748),
	(345, 3, 37, 13, '1:41.343', 101343),
	(345, 3, 38, 13, '1:42.165', 102165),
	(345, 3, 39, 13, '1:41.887', 101887),
	(345, 3, 40, 13, '1:41.879', 101879),
	(345, 3, 41, 13, '1:41.494', 101494),
	(345, 3, 42, 13, '1:41.653', 101653),
	(345, 3, 43, 13, '1:40.549', 100549),
	(345, 3, 44, 13, '1:41.438', 101438),
	(345, 3, 45, 13, '1:41.010', 101010),
	(345, 3, 46, 13, '1:40.878', 100878),
	(345, 3, 47, 13, '1:40.995', 100995),
	(345, 3, 48, 13, '1:41.224', 101224),
	(345, 3, 49, 13, '1:40.483', 100483),
	(345, 3, 50, 12, '1:40.699', 100699),
	(345, 3, 51, 12, '1:40.417', 100417),
	(345, 3, 52, 12, '1:40.375', 100375),
	(345, 3, 53, 12, '1:40.923', 100923),
	(345, 3, 54, 12, '1:40.831', 100831),
	(345, 3, 55, 12, '1:40.493', 100493),
	(345, 3, 56, 12, '1:40.340', 100340),
	(345, 3, 57, 10, '1:39.878', 99878),
	(345, 4, 1, 3, '1:52.550', 112550),
	(345, 4, 2, 3, '1:45.201', 105201),
	(345, 4, 3, 3, '1:43.723', 103723),
	(345, 4, 4, 3, '1:44.258', 104258),
	(345, 4, 5, 3, '1:43.119', 103119),
	(345, 4, 6, 3, '1:42.726', 102726),
	(345, 4, 7, 3, '1:42.738', 102738),
	(345, 4, 8, 3, '1:42.566', 102566),
	(345, 4, 9, 3, '1:42.822', 102822),
	(345, 4, 10, 9, '2:43.266', 163266),
	(345, 4, 11, 11, '2:00.972', 120972),
	(345, 4, 12, 10, '2:32.275', 152275),
	(345, 4, 13, 10, '2:35.935', 155935),
	(345, 4, 14, 10, '2:36.092', 156092),
	(345, 4, 15, 9, '1:45.629', 105629),
	(345, 4, 16, 9, '1:44.293', 104293),
	(345, 4, 17, 9, '1:43.552', 103552),
	(345, 4, 18, 9, '1:43.302', 103302),
	(345, 4, 19, 9, '1:43.321', 103321),
	(345, 4, 20, 9, '1:43.226', 103226),
	(345, 4, 21, 9, '1:42.829', 102829),
	(345, 4, 22, 9, '1:42.954', 102954),
	(345, 4, 23, 9, '1:42.576', 102576),
	(345, 4, 24, 9, '1:42.494', 102494),
	(345, 4, 25, 9, '1:42.390', 102390),
	(345, 4, 26, 9, '1:42.311', 102311),
	(345, 4, 27, 9, '1:41.787', 101787),
	(345, 4, 28, 9, '1:41.972', 101972),
	(345, 4, 29, 9, '1:41.734', 101734),
	(345, 4, 30, 9, '1:41.721', 101721),
	(345, 4, 31, 9, '1:41.336', 101336),
	(345, 4, 32, 9, '1:41.445', 101445),
	(345, 4, 33, 9, '1:41.447', 101447),
	(345, 4, 34, 9, '1:41.637', 101637),
	(345, 4, 35, 9, '1:41.398', 101398),
	(345, 4, 36, 9, '1:41.132', 101132),
	(345, 4, 37, 9, '1:41.951', 101951),
	(345, 4, 38, 9, '1:41.644', 101644),
	(345, 4, 39, 9, '1:42.316', 102316),
	(345, 4, 40, 9, '1:42.214', 102214),
	(345, 4, 41, 9, '1:41.967', 101967),
	(345, 4, 42, 9, '1:42.091', 102091),
	(345, 4, 43, 9, '1:40.344', 100344),
	(345, 4, 44, 9, '1:40.288', 100288),
	(345, 4, 45, 9, '1:40.422', 100422),
	(345, 4, 46, 9, '1:40.529', 100529),
	(345, 4, 47, 9, '1:40.656', 100656),
	(345, 4, 48, 9, '1:41.312', 101312),
	(345, 4, 49, 9, '1:40.264', 100264),
	(345, 4, 50, 9, '1:39.889', 99889),
	(345, 4, 51, 9, '1:40.017', 100017),
	(345, 4, 52, 9, '1:39.998', 99998),
	(345, 4, 53, 9, '1:40.054', 100054),
	(345, 4, 54, 8, '1:40.199', 100199),
	(345, 4, 55, 8, '1:40.434', 100434),
	(345, 4, 56, 9, '1:42.279', 102279),
	(345, 4, 57, 8, '1:40.783', 100783),
	(345, 5, 1, 19, '2:02.650', 122650),
	(345, 5, 2, 19, '1:47.840', 107840),
	(345, 5, 3, 19, '1:46.966', 106966),
	(345, 5, 4, 19, '1:46.978', 106978),
	(345, 5, 5, 19, '1:46.414', 106414),
	(345, 5, 6, 19, '1:46.379', 106379),
	(345, 5, 7, 19, '1:46.331', 106331),
	(345, 5, 8, 18, '1:46.130', 106130),
	(345, 9, 1, 5, '1:53.848', 113848),
	(345, 9, 2, 5, '1:45.200', 105200),
	(345, 9, 3, 5, '1:44.290', 104290),
	(345, 9, 4, 5, '1:44.220', 104220),
	(345, 9, 5, 5, '1:43.783', 103783),
	(345, 9, 6, 5, '1:43.386', 103386),
	(345, 9, 7, 5, '1:43.147', 103147),
	(345, 9, 8, 5, '1:42.980', 102980),
	(345, 9, 9, 10, '2:11.126', 131126),
	(345, 9, 10, 7, '2:08.209', 128209),
	(345, 9, 11, 7, '1:59.632', 119632),
	(345, 9, 12, 6, '2:32.667', 152667),
	(345, 9, 13, 6, '2:36.407', 156407),
	(345, 9, 14, 6, '2:37.366', 157366),
	(345, 9, 15, 6, '1:45.851', 105851),
	(345, 9, 16, 6, '1:43.831', 103831),
	(345, 9, 17, 6, '1:43.627', 103627),
	(345, 9, 18, 6, '1:43.128', 103128),
	(345, 9, 19, 6, '1:43.131', 103131),
	(345, 9, 20, 6, '1:42.850', 102850),
	(345, 9, 21, 6, '1:42.826', 102826),
	(345, 9, 22, 6, '1:42.357', 102357),
	(345, 9, 23, 6, '1:42.322', 102322),
	(345, 9, 24, 6, '1:41.901', 101901),
	(345, 9, 25, 6, '1:42.060', 102060),
	(345, 9, 26, 6, '1:41.999', 101999),
	(345, 9, 27, 6, '1:41.953', 101953),
	(345, 9, 28, 6, '1:41.928', 101928),
	(345, 9, 29, 6, '1:41.840', 101840),
	(345, 9, 30, 6, '1:41.765', 101765),
	(345, 9, 31, 6, '1:41.587', 101587),
	(345, 9, 32, 6, '1:41.505', 101505),
	(345, 9, 33, 6, '1:41.383', 101383),
	(345, 9, 34, 6, '1:41.482', 101482),
	(345, 9, 35, 6, '1:41.244', 101244),
	(345, 9, 36, 6, '1:41.217', 101217),
	(345, 9, 37, 6, '1:42.630', 102630),
	(345, 9, 38, 6, '1:42.326', 102326),
	(345, 9, 39, 6, '1:41.150', 101150),
	(345, 9, 40, 6, '1:41.274', 101274),
	(345, 9, 41, 6, '1:40.999', 100999),
	(345, 9, 42, 6, '1:40.550', 100550),
	(345, 9, 43, 6, '1:40.701', 100701),
	(345, 9, 44, 6, '1:40.749', 100749),
	(345, 9, 45, 6, '1:41.154', 101154),
	(345, 9, 46, 6, '1:40.832', 100832),
	(345, 9, 47, 6, '1:40.361', 100361),
	(345, 9, 48, 6, '1:40.394', 100394),
	(345, 9, 49, 6, '1:40.220', 100220),
	(345, 9, 50, 6, '1:40.401', 100401),
	(345, 9, 51, 6, '1:40.331', 100331),
	(345, 9, 52, 6, '1:40.193', 100193),
	(345, 9, 53, 5, '1:39.824', 99824),
	(345, 9, 54, 5, '1:40.218', 100218),
	(345, 9, 55, 5, '1:39.542', 99542),
	(345, 9, 56, 5, '1:39.831', 99831),
	(345, 9, 57, 5, '1:44.965', 104965),
	(345, 10, 1, 21, '2:04.160', 124160),
	(345, 10, 2, 21, '1:47.976', 107976),
	(345, 10, 3, 21, '1:47.762', 107762),
	(345, 10, 4, 21, '1:47.654', 107654),
	(345, 10, 5, 21, '1:47.619', 107619),
	(345, 10, 6, 21, '1:47.205', 107205),
	(345, 10, 7, 21, '1:47.164', 107164),
	(345, 10, 8, 21, '1:47.338', 107338),
	(345, 10, 9, 19, '1:56.408', 116408),
	(345, 10, 10, 19, '2:00.743', 120743),
	(345, 10, 11, 17, '2:00.427', 120427),
	(345, 10, 12, 16, '2:27.720', 147720),
	(345, 10, 13, 16, '2:36.712', 156712),
	(345, 10, 14, 16, '2:32.573', 152573),
	(345, 10, 15, 18, '1:49.061', 109061),
	(345, 10, 16, 19, '1:47.811', 107811),
	(345, 10, 17, 19, '1:46.769', 106769),
	(345, 10, 18, 19, '1:46.297', 106297),
	(345, 10, 19, 19, '1:45.905', 105905),
	(345, 10, 20, 19, '1:45.497', 105497),
	(345, 10, 21, 19, '1:45.621', 105621),
	(345, 10, 22, 19, '1:45.233', 105233),
	(345, 10, 23, 19, '1:45.702', 105702),
	(345, 10, 24, 21, '2:03.651', 123651),
	(345, 10, 25, 21, '1:50.712', 110712),
	(345, 10, 26, 21, '1:44.194', 104194),
	(345, 10, 27, 21, '1:44.041', 104041),
	(345, 10, 28, 21, '1:43.752', 103752),
	(345, 10, 29, 21, '1:44.187', 104187),
	(345, 10, 30, 21, '1:43.761', 103761),
	(345, 10, 31, 21, '1:43.660', 103660),
	(345, 10, 32, 21, '1:45.408', 105408),
	(345, 10, 33, 21, '1:43.881', 103881),
	(345, 10, 34, 21, '1:44.326', 104326),
	(345, 10, 35, 21, '1:45.350', 105350),
	(345, 10, 36, 21, '2:21.653', 141653),
	(345, 10, 37, 20, '1:49.711', 109711),
	(345, 10, 38, 20, '1:44.093', 104093),
	(345, 10, 39, 20, '1:42.991', 102991),
	(345, 10, 40, 20, '1:42.863', 102863),
	(345, 10, 41, 20, '1:42.961', 102961),
	(345, 10, 42, 20, '1:42.852', 102852),
	(345, 10, 43, 20, '1:42.525', 102525),
	(345, 10, 44, 20, '1:42.485', 102485),
	(345, 10, 45, 20, '1:42.764', 102764),
	(345, 10, 46, 20, '1:42.528', 102528),
	(345, 10, 47, 20, '1:42.446', 102446),
	(345, 10, 48, 20, '1:42.319', 102319),
	(345, 10, 49, 20, '1:42.459', 102459),
	(345, 10, 50, 19, '1:42.341', 102341),
	(345, 10, 51, 19, '1:42.425', 102425),
	(345, 10, 52, 19, '1:43.284', 103284),
	(345, 10, 53, 19, '1:44.016', 104016),
	(345, 10, 54, 19, '1:45.083', 105083),
	(345, 10, 55, 19, '2:05.688', 125688),
	(345, 13, 1, 4, '1:53.196', 113196),
	(345, 13, 2, 4, '1:45.212', 105212),
	(345, 13, 3, 4, '1:44.107', 104107),
	(345, 13, 4, 4, '1:44.119', 104119),
	(345, 13, 5, 4, '1:43.334', 103334),
	(345, 13, 6, 4, '1:43.252', 103252),
	(345, 13, 7, 4, '1:42.950', 102950),
	(345, 13, 8, 4, '1:42.858', 102858),
	(345, 13, 9, 4, '1:42.979', 102979),
	(345, 13, 10, 15, '2:48.266', 168266),
	(345, 13, 11, 18, '2:04.910', 124910),
	(345, 13, 12, 17, '2:27.431', 147431),
	(345, 13, 13, 17, '2:36.881', 156881),
	(345, 13, 14, 17, '2:32.520', 152520),
	(345, 13, 15, 15, '1:47.159', 107159),
	(345, 13, 16, 15, '1:42.931', 102931),
	(345, 13, 17, 15, '1:43.757', 103757),
	(345, 13, 18, 15, '1:43.887', 103887),
	(345, 13, 19, 15, '1:43.794', 103794),
	(345, 13, 20, 15, '1:43.556', 103556),
	(345, 13, 21, 15, '1:42.850', 102850),
	(345, 13, 22, 15, '1:42.830', 102830),
	(345, 13, 23, 15, '1:42.657', 102657),
	(345, 13, 24, 15, '1:43.280', 103280),
	(345, 13, 25, 15, '1:42.759', 102759),
	(345, 13, 26, 15, '1:42.587', 102587),
	(345, 13, 27, 15, '1:42.806', 102806),
	(345, 13, 28, 15, '1:42.339', 102339),
	(345, 13, 29, 15, '1:42.407', 102407),
	(345, 13, 30, 15, '1:42.180', 102180),
	(345, 13, 31, 15, '1:41.774', 101774),
	(345, 13, 32, 15, '1:42.277', 102277),
	(345, 13, 33, 15, '1:41.672', 101672),
	(345, 13, 34, 15, '1:42.606', 102606),
	(345, 13, 35, 15, '1:41.291', 101291),
	(345, 13, 36, 15, '1:41.709', 101709),
	(345, 13, 37, 15, '1:41.518', 101518),
	(345, 13, 38, 15, '1:41.763', 101763),
	(345, 13, 39, 15, '1:42.612', 102612),
	(345, 13, 40, 15, '1:40.788', 100788),
	(345, 13, 41, 15, '1:41.566', 101566),
	(345, 13, 42, 15, '1:41.942', 101942),
	(345, 13, 43, 15, '1:40.756', 100756),
	(345, 13, 44, 15, '1:41.431', 101431),
	(345, 13, 45, 15, '1:41.062', 101062),
	(345, 13, 46, 15, '1:40.960', 100960),
	(345, 13, 47, 15, '1:40.719', 100719),
	(345, 13, 48, 15, '1:40.514', 100514),
	(345, 13, 49, 15, '1:40.882', 100882),
	(345, 13, 50, 14, '1:40.775', 100775),
	(345, 13, 51, 14, '1:40.502', 100502),
	(345, 13, 52, 14, '1:40.208', 100208),
	(345, 13, 53, 14, '1:40.434', 100434),
	(345, 13, 54, 14, '1:40.984', 100984),
	(345, 13, 55, 14, '1:40.740', 100740),
	(345, 13, 56, 14, '1:40.212', 100212),
	(345, 13, 57, 11, '1:40.701', 100701),
	(345, 15, 1, 24, '2:58.889', 178889),
	(345, 15, 2, 24, '1:54.492', 114492),
	(345, 15, 3, 24, '6:04.173', 364173),
	(345, 15, 4, 24, '2:03.263', 123263),
	(345, 15, 5, 24, '1:47.687', 107687),
	(345, 15, 6, 24, '1:57.174', 117174),
	(345, 15, 7, 24, '1:56.075', 116075),
	(345, 15, 8, 24, '1:58.827', 118827),
	(345, 15, 9, 22, '2:24.256', 144256),
	(345, 15, 10, 22, '2:36.544', 156544),
	(345, 15, 11, 22, '2:32.851', 152851),
	(345, 15, 12, 22, '1:47.709', 107709),
	(345, 15, 13, 22, '1:47.175', 107175),
	(345, 15, 14, 22, '1:46.552', 106552),
	(345, 15, 15, 22, '1:46.218', 106218),
	(345, 15, 16, 22, '1:45.891', 105891),
	(345, 15, 17, 22, '1:45.507', 105507),
	(345, 15, 18, 22, '1:45.789', 105789),
	(345, 15, 19, 22, '1:47.731', 107731),
	(345, 15, 20, 22, '1:44.321', 104321),
	(345, 15, 21, 22, '1:44.936', 104936),
	(345, 15, 22, 22, '1:44.186', 104186),
	(345, 15, 23, 22, '1:44.541', 104541),
	(345, 15, 24, 22, '1:45.006', 105006),
	(345, 15, 25, 22, '1:44.897', 104897),
	(345, 15, 26, 22, '1:44.780', 104780),
	(345, 15, 27, 22, '1:44.513', 104513),
	(345, 15, 28, 22, '1:44.594', 104594),
	(345, 15, 29, 22, '1:44.522', 104522),
	(345, 15, 30, 22, '1:44.971', 104971),
	(345, 15, 31, 22, '1:44.524', 104524),
	(345, 15, 32, 22, '1:44.456', 104456),
	(345, 15, 33, 22, '1:44.308', 104308),
	(345, 15, 34, 22, '1:45.166', 105166),
	(345, 15, 35, 22, '1:45.467', 105467),
	(345, 15, 36, 22, '1:44.273', 104273),
	(345, 15, 37, 22, '1:44.224', 104224),
	(345, 15, 38, 22, '1:45.046', 105046),
	(345, 15, 39, 22, '1:46.165', 106165),
	(345, 15, 40, 22, '1:43.176', 103176),
	(345, 15, 41, 22, '1:42.662', 102662),
	(345, 15, 42, 22, '1:47.197', 107197),
	(345, 15, 43, 22, '1:50.968', 110968),
	(345, 15, 44, 22, '1:48.015', 108015),
	(345, 15, 45, 22, '1:43.748', 103748),
	(345, 15, 46, 22, '1:45.366', 105366),
	(345, 15, 47, 22, '1:45.017', 105017),
	(345, 15, 48, 22, '1:43.463', 103463),
	(345, 15, 49, 22, '1:42.495', 102495),
	(345, 15, 50, 21, '1:42.193', 102193),
	(345, 15, 51, 21, '1:42.040', 102040),
	(345, 15, 52, 21, '1:42.362', 102362),
	(345, 15, 53, 21, '1:41.770', 101770),
	(345, 16, 1, 12, '1:58.481', 118481),
	(345, 16, 2, 12, '1:45.063', 105063),
	(345, 16, 3, 12, '1:45.757', 105757),
	(345, 16, 4, 12, '1:44.898', 104898),
	(345, 16, 5, 12, '1:44.570', 104570),
	(345, 16, 6, 12, '1:44.172', 104172),
	(345, 16, 7, 11, '1:44.249', 104249),
	(345, 16, 8, 11, '1:43.742', 103742),
	(345, 16, 9, 12, '2:05.396', 125396),
	(345, 16, 10, 10, '2:07.303', 127303),
	(345, 16, 11, 9, '1:57.836', 117836),
	(345, 16, 12, 8, '2:33.261', 153261),
	(345, 16, 13, 8, '2:35.833', 155833),
	(345, 16, 14, 8, '2:37.032', 157032),
	(345, 16, 15, 8, '1:45.401', 105401),
	(345, 16, 16, 8, '1:44.430', 104430),
	(345, 16, 17, 8, '1:43.762', 103762),
	(345, 16, 18, 8, '1:43.318', 103318),
	(345, 16, 19, 8, '1:43.268', 103268),
	(345, 16, 20, 8, '1:43.194', 103194),
	(345, 16, 21, 8, '1:42.665', 102665),
	(345, 16, 22, 8, '1:42.882', 102882),
	(345, 16, 23, 8, '1:42.732', 102732),
	(345, 16, 24, 8, '1:42.482', 102482),
	(345, 16, 25, 8, '1:42.424', 102424),
	(345, 16, 26, 8, '1:42.130', 102130),
	(345, 16, 27, 8, '1:41.882', 101882),
	(345, 16, 28, 8, '1:41.793', 101793),
	(345, 16, 29, 8, '1:41.670', 101670),
	(345, 16, 30, 8, '1:41.507', 101507),
	(345, 16, 31, 8, '1:41.519', 101519),
	(345, 16, 32, 8, '1:41.658', 101658),
	(345, 16, 33, 8, '1:41.518', 101518),
	(345, 16, 34, 8, '1:41.548', 101548),
	(345, 16, 35, 8, '1:41.313', 101313),
	(345, 16, 36, 8, '1:41.424', 101424),
	(345, 16, 37, 8, '1:41.385', 101385),
	(345, 16, 38, 8, '1:41.612', 101612),
	(345, 16, 39, 7, '1:41.975', 101975),
	(345, 16, 40, 7, '1:41.037', 101037),
	(345, 16, 41, 7, '1:40.513', 100513),
	(345, 16, 42, 7, '1:40.285', 100285),
	(345, 16, 43, 7, '1:40.602', 100602),
	(345, 16, 44, 7, '1:40.260', 100260),
	(345, 16, 45, 7, '1:40.600', 100600),
	(345, 16, 46, 7, '1:41.138', 101138),
	(345, 16, 47, 7, '1:40.411', 100411),
	(345, 16, 48, 7, '1:40.268', 100268),
	(345, 16, 49, 7, '1:40.441', 100441),
	(345, 16, 50, 7, '1:40.241', 100241),
	(345, 16, 51, 7, '1:40.545', 100545),
	(345, 16, 52, 7, '1:39.803', 99803),
	(345, 16, 53, 6, '1:40.175', 100175),
	(345, 16, 54, 6, '1:40.603', 100603),
	(345, 16, 55, 6, '1:40.195', 100195),
	(345, 16, 56, 6, '1:39.952', 99952),
	(345, 16, 57, 6, '1:45.585', 105585),
	(345, 17, 1, 9, '1:56.306', 116306),
	(345, 17, 2, 9, '1:45.876', 105876),
	(345, 17, 3, 9, '1:45.176', 105176),
	(345, 17, 4, 9, '1:44.671', 104671),
	(345, 17, 5, 9, '1:44.064', 104064),
	(345, 17, 6, 9, '1:44.237', 104237),
	(345, 17, 7, 18, '2:02.361', 122361),
	(345, 17, 8, 19, '1:48.286', 108286),
	(345, 18, 1, 6, '1:54.539', 114539),
	(345, 18, 2, 6, '1:45.672', 105672),
	(345, 18, 3, 6, '1:44.869', 104869),
	(345, 18, 4, 6, '1:44.160', 104160),
	(345, 18, 5, 6, '1:44.062', 104062),
	(345, 18, 6, 6, '1:43.575', 103575),
	(345, 18, 7, 6, '1:43.430', 103430),
	(345, 18, 8, 6, '1:43.166', 103166),
	(345, 18, 9, 7, '1:59.819', 119819),
	(345, 18, 10, 5, '2:15.172', 135172),
	(345, 18, 11, 5, '1:59.823', 119823),
	(345, 18, 12, 4, '2:32.226', 152226),
	(345, 18, 13, 4, '2:36.235', 156235),
	(345, 18, 14, 4, '2:38.689', 158689),
	(345, 18, 15, 4, '1:45.380', 105380),
	(345, 18, 16, 4, '1:43.779', 103779),
	(345, 18, 17, 4, '1:43.332', 103332),
	(345, 18, 18, 4, '1:43.325', 103325),
	(345, 18, 19, 4, '1:42.935', 102935),
	(345, 18, 20, 4, '1:42.596', 102596),
	(345, 18, 21, 4, '1:42.430', 102430),
	(345, 18, 22, 4, '1:42.047', 102047),
	(345, 18, 23, 4, '1:42.212', 102212),
	(345, 18, 24, 4, '1:41.989', 101989),
	(345, 18, 25, 4, '1:41.745', 101745),
	(345, 18, 26, 4, '1:41.619', 101619),
	(345, 18, 27, 4, '1:41.429', 101429),
	(345, 18, 28, 4, '1:41.919', 101919),
	(345, 18, 29, 4, '1:41.695', 101695),
	(345, 18, 30, 4, '1:41.367', 101367),
	(345, 18, 31, 4, '1:41.553', 101553),
	(345, 18, 32, 4, '1:41.163', 101163),
	(345, 18, 33, 4, '1:41.064', 101064),
	(345, 18, 34, 4, '1:40.915', 100915),
	(345, 18, 35, 4, '1:40.815', 100815),
	(345, 18, 36, 4, '1:40.797', 100797),
	(345, 18, 37, 4, '1:43.431', 103431),
	(345, 18, 38, 4, '1:40.890', 100890),
	(345, 18, 39, 4, '1:41.307', 101307),
	(345, 18, 40, 4, '1:41.028', 101028),
	(345, 18, 41, 4, '1:40.514', 100514),
	(345, 18, 42, 4, '1:40.436', 100436),
	(345, 18, 43, 4, '1:41.634', 101634),
	(345, 18, 44, 4, '1:40.248', 100248),
	(345, 18, 45, 4, '1:40.181', 100181),
	(345, 18, 46, 4, '1:40.142', 100142),
	(345, 18, 47, 4, '1:40.067', 100067),
	(345, 18, 48, 4, '1:39.625', 99625),
	(345, 18, 49, 4, '1:39.898', 99898),
	(345, 18, 50, 4, '1:40.057', 100057),
	(345, 18, 51, 4, '1:40.442', 100442),
	(345, 18, 52, 4, '1:39.920', 99920),
	(345, 18, 53, 3, '1:39.633', 99633),
	(345, 18, 54, 3, '1:38.766', 98766),
	(345, 18, 55, 3, '1:39.085', 99085),
	(345, 18, 56, 3, '1:38.949', 98949),
	(345, 18, 57, 3, '1:44.433', 104433),
	(345, 20, 1, 1, '1:49.992', 109992),
	(345, 20, 2, 1, '1:43.768', 103768),
	(345, 20, 3, 1, '1:43.534', 103534),
	(345, 20, 4, 1, '1:43.153', 103153),
	(345, 20, 5, 1, '1:43.055', 103055),
	(345, 20, 6, 1, '1:42.684', 102684),
	(345, 20, 7, 1, '1:42.841', 102841),
	(345, 20, 8, 1, '1:42.654', 102654),
	(345, 20, 9, 1, '1:42.620', 102620),
	(345, 20, 10, 1, '2:15.248', 135248),
	(345, 20, 11, 1, '2:10.161', 130161),
	(345, 20, 12, 1, '2:48.170', 168170),
	(345, 20, 13, 1, '2:35.530', 155530),
	(345, 20, 14, 1, '2:40.386', 160386),
	(345, 20, 15, 1, '1:42.765', 102765),
	(345, 20, 16, 1, '1:42.059', 102059),
	(345, 20, 17, 1, '1:41.904', 101904),
	(345, 20, 18, 1, '1:41.696', 101696),
	(345, 20, 19, 1, '1:41.748', 101748),
	(345, 20, 20, 1, '1:41.478', 101478),
	(345, 20, 21, 1, '1:40.943', 100943),
	(345, 20, 22, 1, '1:41.382', 101382),
	(345, 20, 23, 1, '1:40.990', 100990),
	(345, 20, 24, 1, '1:41.152', 101152),
	(345, 20, 25, 1, '1:41.195', 101195),
	(345, 20, 26, 1, '1:41.141', 101141),
	(345, 20, 27, 1, '1:41.000', 101000),
	(345, 20, 28, 1, '1:41.698', 101698),
	(345, 20, 29, 1, '1:40.985', 100985),
	(345, 20, 30, 1, '1:41.081', 101081),
	(345, 20, 31, 1, '1:41.166', 101166),
	(345, 20, 32, 1, '1:41.509', 101509),
	(345, 20, 33, 1, '1:41.379', 101379),
	(345, 20, 34, 1, '1:41.631', 101631),
	(345, 20, 35, 1, '1:41.363', 101363),
	(345, 20, 36, 1, '1:41.146', 101146),
	(345, 20, 37, 1, '1:40.673', 100673),
	(345, 20, 38, 1, '1:41.108', 101108),
	(345, 20, 39, 1, '1:41.349', 101349),
	(345, 20, 40, 1, '1:41.336', 101336),
	(345, 20, 41, 1, '1:40.528', 100528),
	(345, 20, 42, 1, '1:40.619', 100619),
	(345, 20, 43, 1, '1:40.614', 100614),
	(345, 20, 44, 1, '1:40.653', 100653),
	(345, 20, 45, 1, '1:40.186', 100186),
	(345, 20, 46, 1, '1:41.385', 101385),
	(345, 20, 47, 1, '1:41.402', 101402),
	(345, 20, 48, 1, '1:39.863', 99863),
	(345, 20, 49, 1, '1:40.351', 100351),
	(345, 20, 50, 1, '1:39.695', 99695),
	(345, 20, 51, 1, '1:39.446', 99446),
	(345, 20, 52, 1, '1:39.141', 99141),
	(345, 20, 53, 1, '1:39.976', 99976),
	(345, 20, 54, 1, '1:40.508', 100508),
	(345, 20, 55, 1, '1:41.007', 101007),
	(345, 20, 56, 1, '1:42.005', 102005),
	(345, 20, 57, 1, '1:42.519', 102519),
	(345, 22, 1, 7, '1:54.930', 114930),
	(345, 22, 2, 7, '1:45.902', 105902),
	(345, 22, 3, 7, '1:44.798', 104798),
	(345, 22, 4, 7, '1:44.594', 104594),
	(345, 22, 5, 7, '1:44.085', 104085),
	(345, 22, 6, 7, '1:43.847', 103847),
	(345, 22, 7, 7, '1:43.974', 103974),
	(345, 22, 8, 7, '1:43.670', 103670),
	(345, 22, 9, 9, '2:01.938', 121938),
	(345, 22, 10, 6, '2:11.790', 131790),
	(345, 22, 11, 6, '1:59.273', 119273),
	(345, 22, 12, 5, '2:32.451', 152451),
	(345, 22, 13, 5, '2:36.615', 156615),
	(345, 22, 14, 5, '2:38.271', 158271),
	(345, 22, 15, 5, '1:45.215', 105215),
	(345, 22, 16, 5, '1:44.079', 104079),
	(345, 22, 17, 5, '1:43.701', 103701),
	(345, 22, 18, 5, '1:43.089', 103089),
	(345, 22, 19, 5, '1:42.938', 102938),
	(345, 22, 20, 5, '1:43.026', 103026),
	(345, 22, 21, 5, '1:42.599', 102599),
	(345, 22, 22, 5, '1:42.384', 102384),
	(345, 22, 23, 5, '1:42.163', 102163),
	(345, 22, 24, 5, '1:42.048', 102048),
	(345, 22, 25, 5, '1:42.076', 102076),
	(345, 22, 26, 5, '1:42.097', 102097),
	(345, 22, 27, 5, '1:41.823', 101823),
	(345, 22, 28, 5, '1:42.037', 102037),
	(345, 22, 29, 5, '1:41.769', 101769),
	(345, 22, 30, 5, '1:41.508', 101508),
	(345, 22, 31, 5, '1:41.728', 101728),
	(345, 22, 32, 5, '1:41.418', 101418),
	(345, 22, 33, 5, '1:41.470', 101470),
	(345, 22, 34, 5, '1:41.390', 101390),
	(345, 22, 35, 5, '1:41.288', 101288),
	(345, 22, 36, 5, '1:41.277', 101277),
	(345, 22, 37, 5, '1:43.051', 103051),
	(345, 22, 38, 5, '1:41.820', 101820),
	(345, 22, 39, 5, '1:41.142', 101142),
	(345, 22, 40, 5, '1:41.385', 101385),
	(345, 22, 41, 5, '1:40.814', 100814),
	(345, 22, 42, 5, '1:40.320', 100320),
	(345, 22, 43, 5, '1:40.787', 100787),
	(345, 22, 44, 5, '1:41.145', 101145),
	(345, 22, 45, 5, '1:41.202', 101202),
	(345, 22, 46, 5, '1:40.556', 100556),
	(345, 22, 47, 5, '1:40.373', 100373),
	(345, 22, 48, 5, '1:40.497', 100497),
	(345, 22, 49, 5, '1:40.282', 100282),
	(345, 22, 50, 5, '1:40.349', 100349),
	(345, 22, 51, 5, '1:40.244', 100244),
	(345, 22, 52, 5, '1:39.948', 99948),
	(345, 22, 53, 4, '1:40.043', 100043),
	(345, 22, 54, 4, '1:40.169', 100169),
	(345, 22, 55, 4, '1:39.550', 99550),
	(345, 22, 56, 4, '1:39.489', 99489),
	(345, 22, 57, 4, '1:44.771', 104771),
	(345, 24, 1, 13, '1:58.757', 118757),
	(345, 24, 2, 13, '1:45.887', 105887),
	(345, 24, 3, 13, '1:45.460', 105460),
	(345, 24, 4, 13, '1:44.944', 104944),
	(345, 24, 5, 13, '1:44.631', 104631),
	(345, 24, 6, 13, '1:44.623', 104623),
	(345, 24, 7, 12, '1:44.241', 104241),
	(345, 24, 8, 12, '1:43.923', 103923),
	(345, 24, 9, 16, '2:12.830', 132830),
	(345, 24, 10, 16, '2:05.384', 125384),
	(345, 24, 11, 15, '1:59.864', 119864),
	(345, 24, 12, 14, '2:29.825', 149825),
	(345, 24, 13, 14, '2:36.629', 156629),
	(345, 24, 14, 14, '2:33.114', 153114),
	(345, 24, 15, 14, '1:46.366', 106366),
	(345, 24, 16, 14, '1:44.657', 104657),
	(345, 24, 17, 14, '1:44.087', 104087),
	(345, 24, 18, 14, '1:43.926', 103926),
	(345, 24, 19, 14, '1:43.836', 103836),
	(345, 24, 20, 14, '1:43.135', 103135),
	(345, 24, 21, 14, '1:43.063', 103063),
	(345, 24, 22, 14, '1:42.900', 102900),
	(345, 24, 23, 14, '1:42.784', 102784),
	(345, 24, 24, 14, '1:43.209', 103209),
	(345, 24, 25, 14, '1:42.689', 102689),
	(345, 24, 26, 14, '1:42.665', 102665),
	(345, 24, 27, 14, '1:42.502', 102502),
	(345, 24, 28, 14, '1:42.753', 102753),
	(345, 24, 29, 14, '1:42.211', 102211),
	(345, 24, 30, 14, '1:42.273', 102273),
	(345, 24, 31, 14, '1:41.871', 101871),
	(345, 24, 32, 14, '1:42.077', 102077),
	(345, 24, 33, 14, '1:41.663', 101663),
	(345, 24, 34, 14, '1:41.721', 101721),
	(345, 24, 35, 14, '1:41.990', 101990),
	(345, 24, 36, 14, '1:41.884', 101884),
	(345, 24, 37, 14, '1:41.427', 101427),
	(345, 24, 38, 14, '1:41.693', 101693),
	(345, 24, 39, 14, '1:41.624', 101624),
	(345, 24, 40, 14, '1:41.971', 101971),
	(345, 24, 41, 14, '1:41.422', 101422),
	(345, 24, 42, 14, '1:41.884', 101884),
	(345, 24, 43, 14, '1:40.908', 100908),
	(345, 24, 44, 14, '1:41.152', 101152),
	(345, 24, 45, 14, '1:41.209', 101209),
	(345, 24, 46, 14, '1:40.976', 100976),
	(345, 24, 47, 14, '1:40.583', 100583),
	(345, 24, 48, 14, '1:40.917', 100917),
	(345, 24, 49, 14, '1:40.755', 100755),
	(345, 24, 50, 13, '1:40.699', 100699),
	(345, 24, 51, 13, '1:40.721', 100721),
	(345, 24, 52, 13, '1:40.305', 100305),
	(345, 24, 53, 13, '1:40.366', 100366),
	(345, 24, 54, 13, '1:40.784', 100784),
	(345, 24, 55, 13, '1:40.772', 100772),
	(345, 24, 56, 13, '1:40.366', 100366),
	(345, 24, 57, 16, '1:45.553', 105553),
	(345, 30, 1, 11, '1:57.746', 117746),
	(345, 30, 2, 11, '1:45.245', 105245),
	(345, 30, 3, 11, '1:45.824', 105824),
	(345, 30, 4, 11, '1:44.643', 104643),
	(345, 30, 5, 11, '1:44.459', 104459),
	(345, 30, 6, 11, '1:44.415', 104415),
	(345, 30, 7, 10, '1:44.153', 104153),
	(345, 30, 8, 10, '1:43.765', 103765),
	(345, 30, 9, 5, '1:47.896', 107896),
	(345, 30, 10, 3, '2:15.364', 135364),
	(345, 30, 11, 3, '1:58.773', 118773),
	(345, 30, 12, 19, '2:53.653', 173653),
	(345, 30, 13, 21, '2:42.972', 162972),
	(345, 30, 14, 21, '2:26.607', 146607),
	(345, 30, 15, 19, '1:46.113', 106113),
	(345, 30, 16, 17, '1:44.542', 104542),
	(345, 30, 17, 17, '1:43.069', 103069),
	(345, 30, 18, 17, '1:43.839', 103839),
	(345, 30, 19, 17, '1:43.265', 103265),
	(345, 30, 20, 17, '1:42.960', 102960),
	(345, 30, 21, 17, '1:43.003', 103003),
	(345, 30, 22, 17, '1:43.100', 103100),
	(345, 30, 23, 17, '1:43.022', 103022),
	(345, 30, 24, 17, '1:43.385', 103385),
	(345, 30, 25, 17, '1:42.383', 102383),
	(345, 30, 26, 17, '1:42.575', 102575),
	(345, 30, 27, 17, '1:42.632', 102632),
	(345, 30, 28, 17, '1:42.333', 102333),
	(345, 30, 29, 17, '1:42.494', 102494),
	(345, 30, 30, 17, '1:42.203', 102203),
	(345, 30, 31, 17, '1:42.103', 102103),
	(345, 30, 32, 17, '1:41.903', 101903),
	(345, 30, 33, 17, '1:41.916', 101916),
	(345, 30, 34, 17, '1:41.987', 101987),
	(345, 30, 35, 17, '1:41.971', 101971),
	(345, 30, 36, 17, '1:50.696', 110696),
	(345, 30, 37, 17, '1:51.724', 111724),
	(345, 30, 38, 17, '1:40.148', 100148),
	(345, 30, 39, 17, '1:41.276', 101276),
	(345, 30, 40, 17, '1:39.895', 99895),
	(345, 30, 41, 17, '1:40.125', 100125),
	(345, 30, 42, 17, '1:40.381', 100381),
	(345, 30, 43, 17, '1:40.246', 100246),
	(345, 30, 44, 17, '1:40.011', 100011),
	(345, 30, 45, 17, '1:40.880', 100880),
	(345, 30, 46, 17, '1:39.981', 99981),
	(345, 30, 47, 17, '1:39.807', 99807),
	(345, 30, 48, 17, '1:40.011', 100011),
	(345, 30, 49, 17, '1:39.633', 99633),
	(345, 30, 50, 16, '1:39.884', 99884),
	(345, 30, 51, 16, '1:39.974', 99974),
	(345, 30, 52, 16, '1:39.730', 99730),
	(345, 30, 53, 16, '1:38.968', 98968),
	(345, 30, 54, 16, '1:39.600', 99600),
	(345, 30, 55, 16, '1:39.190', 99190),
	(345, 30, 56, 16, '1:39.513', 99513),
	(345, 30, 57, 15, '1:40.411', 100411),
	(345, 37, 1, 17, '2:00.877', 120877),
	(345, 37, 2, 16, '1:47.349', 107349),
	(345, 37, 3, 16, '1:45.159', 105159),
	(345, 37, 4, 16, '1:45.040', 105040),
	(345, 37, 5, 16, '1:44.685', 104685),
	(345, 37, 6, 16, '1:44.846', 104846),
	(345, 37, 7, 15, '1:44.065', 104065),
	(345, 37, 8, 14, '1:44.386', 104386),
	(345, 37, 9, 14, '2:03.519', 123519),
	(345, 37, 10, 12, '2:07.935', 127935),
	(345, 37, 11, 12, '1:58.101', 118101),
	(345, 37, 12, 11, '2:30.703', 150703),
	(345, 37, 13, 11, '2:35.849', 155849),
	(345, 37, 14, 11, '2:36.295', 156295),
	(345, 37, 15, 11, '1:46.333', 106333),
	(345, 37, 16, 11, '1:44.081', 104081),
	(345, 37, 17, 11, '1:44.026', 104026),
	(345, 37, 18, 11, '1:43.359', 103359),
	(345, 37, 19, 11, '1:43.350', 103350),
	(345, 37, 20, 11, '1:43.408', 103408),
	(345, 37, 21, 11, '1:42.960', 102960),
	(345, 37, 22, 11, '1:42.813', 102813),
	(345, 37, 23, 11, '1:42.681', 102681),
	(345, 37, 24, 11, '1:42.794', 102794),
	(345, 37, 25, 11, '1:42.489', 102489),
	(345, 37, 26, 11, '1:42.490', 102490),
	(345, 37, 27, 11, '1:42.326', 102326),
	(345, 37, 28, 11, '1:42.251', 102251),
	(345, 37, 29, 11, '1:41.472', 101472),
	(345, 37, 30, 11, '1:42.061', 102061),
	(345, 37, 31, 11, '1:41.647', 101647),
	(345, 37, 32, 11, '1:41.829', 101829),
	(345, 37, 33, 11, '1:42.020', 102020),
	(345, 37, 34, 11, '1:41.420', 101420),
	(345, 37, 35, 11, '1:41.665', 101665),
	(345, 37, 36, 11, '1:41.580', 101580),
	(345, 37, 37, 11, '1:41.088', 101088),
	(345, 37, 38, 11, '1:42.326', 102326),
	(345, 37, 39, 11, '1:41.179', 101179),
	(345, 37, 40, 11, '1:41.268', 101268),
	(345, 37, 41, 11, '1:41.458', 101458),
	(345, 37, 42, 11, '1:41.517', 101517),
	(345, 37, 43, 11, '1:41.373', 101373),
	(345, 37, 44, 11, '1:41.029', 101029),
	(345, 37, 45, 11, '1:41.036', 101036),
	(345, 37, 46, 11, '1:41.413', 101413),
	(345, 37, 47, 11, '1:41.412', 101412),
	(345, 37, 48, 11, '1:41.460', 101460),
	(345, 37, 49, 10, '1:41.210', 101210),
	(345, 37, 50, 10, '1:41.130', 101130),
	(345, 37, 51, 10, '1:41.071', 101071),
	(345, 37, 52, 10, '1:41.115', 101115),
	(345, 37, 53, 10, '1:40.706', 100706),
	(345, 37, 54, 10, '1:40.835', 100835),
	(345, 37, 55, 10, '1:40.576', 100576),
	(345, 37, 56, 10, '1:40.430', 100430),
	(345, 37, 57, 12, '1:45.489', 105489),
	(345, 67, 1, 10, '1:56.998', 116998),
	(345, 67, 2, 10, '1:45.435', 105435),
	(345, 67, 3, 10, '1:45.577', 105577),
	(345, 67, 4, 10, '1:44.765', 104765),
	(345, 67, 5, 10, '1:44.362', 104362),
	(345, 67, 6, 10, '1:44.028', 104028),
	(345, 67, 7, 9, '1:43.906', 103906),
	(345, 67, 8, 9, '1:43.407', 103407),
	(345, 67, 9, 11, '2:03.986', 123986),
	(345, 67, 10, 8, '2:09.431', 129431),
	(345, 67, 11, 8, '1:58.963', 118963),
	(345, 67, 12, 7, '2:32.717', 152717),
	(345, 67, 13, 7, '2:36.250', 156250),
	(345, 67, 14, 7, '2:37.072', 157072),
	(345, 67, 15, 7, '1:45.745', 105745),
	(345, 67, 16, 7, '1:44.120', 104120),
	(345, 67, 17, 7, '1:43.779', 103779),
	(345, 67, 18, 7, '1:43.337', 103337),
	(345, 67, 19, 7, '1:43.280', 103280),
	(345, 67, 20, 7, '1:43.020', 103020),
	(345, 67, 21, 7, '1:42.882', 102882),
	(345, 67, 22, 7, '1:42.609', 102609),
	(345, 67, 23, 7, '1:42.790', 102790),
	(345, 67, 24, 7, '1:42.472', 102472),
	(345, 67, 25, 7, '1:42.402', 102402),
	(345, 67, 26, 7, '1:41.838', 101838),
	(345, 67, 27, 7, '1:41.727', 101727),
	(345, 67, 28, 7, '1:41.864', 101864),
	(345, 67, 29, 7, '1:41.780', 101780),
	(345, 67, 30, 7, '1:41.473', 101473),
	(345, 67, 31, 7, '1:41.682', 101682),
	(345, 67, 32, 7, '1:41.613', 101613),
	(345, 67, 33, 7, '1:41.521', 101521),
	(345, 67, 34, 7, '1:41.572', 101572),
	(345, 67, 35, 7, '1:41.345', 101345),
	(345, 67, 36, 7, '1:41.249', 101249),
	(345, 67, 37, 7, '1:41.360', 101360),
	(345, 67, 38, 7, '1:42.045', 102045),
	(345, 67, 39, 8, '1:43.985', 103985),
	(345, 67, 40, 8, '1:41.640', 101640),
	(345, 67, 41, 8, '1:41.530', 101530),
	(345, 67, 42, 8, '1:40.887', 100887),
	(345, 67, 43, 8, '1:41.041', 101041),
	(345, 67, 44, 8, '1:40.924', 100924),
	(345, 67, 45, 8, '1:40.755', 100755),
	(345, 67, 46, 8, '1:40.540', 100540),
	(345, 67, 47, 8, '1:40.677', 100677),
	(345, 67, 48, 8, '1:40.383', 100383),
	(345, 67, 49, 8, '1:40.327', 100327),
	(345, 67, 50, 8, '1:40.245', 100245),
	(345, 67, 51, 8, '1:40.407', 100407),
	(345, 67, 52, 8, '1:40.102', 100102),
	(345, 67, 53, 8, '1:40.084', 100084),
	(345, 67, 54, 7, '1:40.262', 100262),
	(345, 67, 55, 7, '1:40.923', 100923),
	(345, 67, 56, 7, '1:41.159', 101159),
	(345, 67, 57, 9, '1:45.597', 105597),
	(345, 153, 1, 16, '2:00.584', 120584),
	(345, 153, 2, 17, '1:48.004', 108004),
	(345, 153, 3, 17, '1:46.089', 106089),
	(345, 153, 4, 17, '1:44.867', 104867),
	(345, 153, 5, 17, '1:44.588', 104588),
	(345, 153, 6, 17, '1:44.612', 104612),
	(345, 153, 7, 16, '1:44.546', 104546),
	(345, 153, 8, 15, '1:44.218', 104218),
	(345, 153, 9, 6, '1:45.062', 105062),
	(345, 153, 10, 17, '2:29.746', 149746),
	(345, 153, 11, 19, '2:03.537', 123537),
	(345, 153, 12, 18, '2:27.454', 147454),
	(345, 153, 13, 18, '2:37.015', 157015),
	(345, 153, 14, 18, '2:32.058', 152058),
	(345, 153, 15, 17, '1:47.282', 107282),
	(345, 153, 16, 16, '1:44.012', 104012),
	(345, 153, 17, 16, '1:43.458', 103458),
	(345, 153, 18, 16, '1:43.751', 103751),
	(345, 153, 19, 16, '1:43.624', 103624),
	(345, 153, 20, 16, '1:43.801', 103801),
	(345, 153, 21, 16, '1:43.127', 103127),
	(345, 153, 22, 16, '1:43.279', 103279),
	(345, 153, 23, 16, '1:43.031', 103031),
	(345, 153, 24, 16, '1:42.568', 102568),
	(345, 153, 25, 16, '1:42.792', 102792),
	(345, 153, 26, 16, '1:42.914', 102914),
	(345, 153, 27, 16, '1:42.358', 102358),
	(345, 153, 28, 16, '1:42.313', 102313),
	(345, 153, 29, 16, '1:42.347', 102347),
	(345, 153, 30, 16, '1:42.355', 102355),
	(345, 153, 31, 16, '1:42.196', 102196),
	(345, 153, 32, 16, '1:41.988', 101988),
	(345, 153, 33, 16, '1:41.863', 101863),
	(345, 153, 34, 16, '1:41.868', 101868),
	(345, 153, 35, 16, '1:41.789', 101789),
	(345, 153, 36, 16, '1:41.933', 101933),
	(345, 153, 37, 16, '1:41.655', 101655),
	(345, 153, 38, 16, '1:41.913', 101913),
	(345, 153, 39, 16, '1:41.884', 101884),
	(345, 153, 40, 16, '1:41.429', 101429),
	(345, 153, 41, 16, '1:41.219', 101219),
	(345, 153, 42, 16, '1:41.531', 101531),
	(345, 153, 43, 16, '1:40.951', 100951),
	(345, 153, 44, 16, '1:41.918', 101918),
	(345, 153, 45, 16, '1:40.797', 100797),
	(345, 153, 46, 16, '1:40.847', 100847),
	(345, 153, 47, 16, '1:40.831', 100831),
	(345, 153, 48, 16, '1:41.339', 101339),
	(345, 153, 49, 16, '1:40.666', 100666),
	(345, 153, 50, 15, '1:40.443', 100443),
	(345, 153, 51, 15, '1:40.706', 100706),
	(345, 153, 52, 15, '1:40.372', 100372),
	(345, 153, 53, 15, '1:40.454', 100454),
	(345, 153, 54, 15, '1:40.477', 100477),
	(345, 153, 55, 15, '1:40.327', 100327),
	(345, 153, 56, 15, '1:40.507', 100507),
	(345, 153, 57, 13, '1:40.515', 100515),
	(345, 155, 1, 18, '2:01.266', 121266),
	(345, 155, 2, 18, '1:47.639', 107639),
	(345, 155, 3, 18, '1:46.734', 106734),
	(345, 155, 4, 18, '1:45.294', 105294),
	(345, 155, 5, 18, '1:44.661', 104661),
	(345, 155, 6, 18, '1:44.463', 104463),
	(345, 155, 7, 17, '1:44.325', 104325),
	(345, 155, 8, 16, '1:44.172', 104172),
	(345, 155, 9, 8, '1:47.204', 107204),
	(345, 155, 10, 4, '2:11.416', 131416),
	(345, 155, 11, 4, '2:00.759', 120759),
	(345, 155, 12, 3, '2:31.805', 151805),
	(345, 155, 13, 3, '2:35.552', 155552),
	(345, 155, 14, 3, '2:39.846', 159846),
	(345, 155, 15, 3, '1:44.871', 104871),
	(345, 155, 16, 3, '1:43.343', 103343),
	(345, 155, 17, 3, '1:43.568', 103568),
	(345, 155, 18, 3, '1:43.086', 103086),
	(345, 155, 19, 3, '1:43.022', 103022),
	(345, 155, 20, 3, '1:42.475', 102475),
	(345, 155, 21, 3, '1:42.281', 102281),
	(345, 155, 22, 3, '1:42.077', 102077),
	(345, 155, 23, 3, '1:42.358', 102358),
	(345, 155, 24, 3, '1:41.831', 101831),
	(345, 155, 25, 3, '1:41.587', 101587),
	(345, 155, 26, 3, '1:41.538', 101538),
	(345, 155, 27, 3, '1:41.774', 101774),
	(345, 155, 28, 3, '1:41.868', 101868),
	(345, 155, 29, 3, '1:41.607', 101607),
	(345, 155, 30, 3, '1:41.291', 101291),
	(345, 155, 31, 3, '1:41.418', 101418),
	(345, 155, 32, 3, '1:41.305', 101305),
	(345, 155, 33, 3, '1:40.901', 100901),
	(345, 155, 34, 3, '1:40.796', 100796),
	(345, 155, 35, 3, '1:40.767', 100767),
	(345, 155, 36, 3, '1:40.891', 100891),
	(345, 155, 37, 3, '1:44.232', 104232),
	(345, 155, 38, 3, '1:40.837', 100837),
	(345, 155, 39, 3, '1:41.259', 101259),
	(345, 155, 40, 3, '1:41.027', 101027),
	(345, 155, 41, 3, '1:40.576', 100576),
	(345, 155, 42, 3, '1:40.311', 100311),
	(345, 155, 43, 3, '1:41.692', 101692),
	(345, 155, 44, 3, '1:40.284', 100284),
	(345, 155, 45, 3, '1:40.266', 100266),
	(345, 155, 46, 3, '1:40.038', 100038),
	(345, 155, 47, 3, '1:39.845', 99845),
	(345, 155, 48, 3, '1:39.941', 99941),
	(345, 155, 49, 3, '1:39.846', 99846),
	(345, 155, 50, 3, '1:39.972', 99972),
	(345, 155, 51, 3, '1:40.228', 100228),
	(345, 155, 52, 3, '1:39.833', 99833),
	(345, 155, 53, 7, '1:54.898', 114898),
	(345, 155, 54, 9, '1:45.112', 105112),
	(345, 155, 55, 9, '1:39.735', 99735),
	(345, 155, 56, 8, '1:41.296', 101296),
	(345, 155, 57, 7, '1:39.517', 99517),
	(345, 807, 1, 8, '1:55.641', 115641),
	(345, 807, 2, 8, '1:46.165', 106165),
	(345, 807, 3, 8, '1:44.891', 104891),
	(345, 807, 4, 8, '1:44.790', 104790),
	(345, 807, 5, 8, '1:44.151', 104151),
	(345, 807, 6, 8, '1:43.874', 103874),
	(345, 807, 7, 8, '1:43.937', 103937),
	(345, 807, 8, 8, '1:43.892', 103892),
	(345, 807, 9, 13, '2:11.609', 131609),
	(345, 807, 10, 11, '2:07.084', 127084),
	(345, 807, 11, 10, '1:56.526', 116526),
	(345, 807, 12, 9, '2:32.820', 152820),
	(345, 807, 13, 9, '2:36.100', 156100),
	(345, 807, 14, 9, '2:36.577', 156577),
	(345, 807, 15, 10, '1:46.604', 106604),
	(345, 807, 16, 10, '1:44.035', 104035),
	(345, 807, 17, 10, '1:43.707', 103707),
	(345, 807, 18, 10, '1:43.455', 103455),
	(345, 807, 19, 10, '1:43.351', 103351),
	(345, 807, 20, 10, '1:43.200', 103200),
	(345, 807, 21, 10, '1:42.926', 102926),
	(345, 807, 22, 10, '1:42.898', 102898),
	(345, 807, 23, 10, '1:42.758', 102758),
	(345, 807, 24, 10, '1:42.545', 102545),
	(345, 807, 25, 10, '1:42.579', 102579),
	(345, 807, 26, 10, '1:42.088', 102088),
	(345, 807, 27, 10, '1:42.308', 102308),
	(345, 807, 28, 10, '1:41.836', 101836),
	(345, 807, 29, 10, '1:41.828', 101828),
	(345, 807, 30, 10, '1:41.769', 101769),
	(345, 807, 31, 10, '1:41.418', 101418),
	(345, 807, 32, 10, '1:41.510', 101510),
	(345, 807, 33, 10, '1:41.620', 101620),
	(345, 807, 34, 10, '1:41.390', 101390),
	(345, 807, 35, 10, '1:41.480', 101480),
	(345, 807, 36, 10, '1:41.204', 101204),
	(345, 807, 37, 10, '1:41.452', 101452),
	(345, 807, 38, 10, '1:41.803', 101803),
	(345, 807, 39, 10, '1:41.763', 101763),
	(345, 807, 40, 10, '1:42.108', 102108),
	(345, 807, 41, 10, '1:42.146', 102146),
	(345, 807, 42, 10, '1:41.926', 101926),
	(345, 807, 43, 10, '1:41.236', 101236),
	(345, 807, 44, 10, '1:41.120', 101120),
	(345, 807, 45, 10, '1:41.146', 101146),
	(345, 807, 46, 10, '1:40.790', 100790),
	(345, 807, 47, 10, '1:40.917', 100917),
	(345, 807, 48, 10, '1:40.860', 100860),
	(345, 807, 49, 12, '1:46.333', 106333),
	(345, 808, 1, 15, '2:00.108', 120108),
	(345, 808, 2, 15, '1:46.433', 106433),
	(345, 808, 3, 15, '1:44.867', 104867),
	(345, 808, 4, 15, '1:45.032', 105032),
	(345, 808, 5, 15, '1:45.107', 105107),
	(345, 808, 6, 15, '1:44.622', 104622),
	(345, 808, 7, 14, '1:44.152', 104152),
	(345, 808, 8, 13, '1:44.332', 104332),
	(345, 808, 9, 15, '2:06.040', 126040),
	(345, 808, 10, 13, '2:07.825', 127825),
	(345, 808, 11, 13, '1:58.997', 118997),
	(345, 808, 12, 12, '2:30.503', 150503),
	(345, 808, 13, 12, '2:35.495', 155495),
	(345, 808, 14, 12, '2:35.994', 155994),
	(345, 808, 15, 12, '1:46.097', 106097),
	(345, 808, 16, 12, '1:44.401', 104401),
	(345, 808, 17, 12, '1:43.871', 103871),
	(345, 808, 18, 12, '1:43.564', 103564),
	(345, 808, 19, 12, '1:43.494', 103494),
	(345, 808, 20, 12, '1:43.041', 103041),
	(345, 808, 21, 12, '1:43.274', 103274),
	(345, 808, 22, 12, '1:43.153', 103153),
	(345, 808, 23, 12, '1:42.757', 102757),
	(345, 808, 24, 12, '1:42.695', 102695),
	(345, 808, 25, 12, '1:42.809', 102809),
	(345, 808, 26, 12, '1:42.279', 102279),
	(345, 808, 27, 12, '1:42.175', 102175),
	(345, 808, 28, 12, '1:42.307', 102307),
	(345, 808, 29, 12, '1:42.006', 102006),
	(345, 808, 30, 12, '1:42.003', 102003),
	(345, 808, 31, 12, '1:41.679', 101679),
	(345, 808, 32, 12, '1:41.411', 101411),
	(345, 808, 33, 12, '1:41.819', 101819),
	(345, 808, 34, 12, '1:41.376', 101376),
	(345, 808, 35, 12, '1:41.529', 101529),
	(345, 808, 36, 12, '1:42.430', 102430),
	(345, 808, 37, 12, '1:41.496', 101496),
	(345, 808, 38, 12, '1:41.418', 101418),
	(345, 808, 39, 12, '1:41.256', 101256),
	(345, 808, 40, 12, '1:41.126', 101126),
	(345, 808, 41, 12, '1:41.426', 101426),
	(345, 808, 42, 12, '1:41.087', 101087),
	(345, 808, 43, 12, '1:41.184', 101184),
	(345, 808, 44, 12, '1:41.591', 101591),
	(345, 808, 45, 12, '1:40.591', 100591),
	(345, 808, 46, 12, '1:41.251', 101251),
	(345, 808, 47, 12, '1:41.467', 101467),
	(345, 808, 48, 12, '1:41.171', 101171),
	(345, 808, 49, 11, '1:41.572', 101572),
	(345, 808, 50, 11, '1:41.147', 101147),
	(345, 808, 51, 11, '1:40.807', 100807),
	(345, 808, 52, 11, '1:41.107', 101107),
	(345, 808, 53, 11, '1:42.281', 102281),
	(345, 808, 54, 11, '1:40.457', 100457),
	(345, 808, 55, 11, '1:40.279', 100279),
	(345, 808, 56, 11, '1:40.367', 100367),
	(345, 808, 57, 14, '1:45.100', 105100),
	(345, 810, 1, 20, '2:03.271', 123271),
	(345, 810, 2, 20, '1:48.160', 108160),
	(345, 810, 3, 20, '1:47.827', 107827),
	(345, 810, 4, 20, '1:47.639', 107639),
	(345, 810, 5, 20, '1:47.788', 107788),
	(345, 810, 6, 20, '1:46.985', 106985),
	(345, 810, 7, 20, '1:46.798', 106798),
	(345, 810, 8, 20, '1:46.919', 106919),
	(345, 810, 9, 18, '1:55.915', 115915),
	(345, 810, 10, 18, '2:01.332', 121332),
	(345, 810, 11, 16, '2:01.491', 121491),
	(345, 810, 12, 15, '2:27.046', 147046),
	(345, 810, 13, 15, '2:36.870', 156870),
	(345, 810, 14, 15, '2:32.877', 152877),
	(345, 810, 15, 16, '1:48.258', 108258),
	(345, 810, 16, 18, '1:48.261', 108261),
	(345, 810, 17, 18, '1:46.126', 106126),
	(345, 810, 18, 18, '1:46.133', 106133),
	(345, 810, 19, 18, '1:46.041', 106041),
	(345, 810, 20, 18, '1:45.648', 105648),
	(345, 810, 21, 18, '1:45.858', 105858),
	(345, 810, 22, 18, '1:45.416', 105416),
	(345, 810, 23, 18, '1:45.143', 105143),
	(345, 810, 24, 18, '1:45.110', 105110),
	(345, 810, 25, 18, '1:45.633', 105633),
	(345, 810, 26, 18, '1:45.473', 105473),
	(345, 810, 27, 18, '1:45.045', 105045),
	(345, 810, 28, 18, '1:44.947', 104947),
	(345, 810, 29, 18, '1:44.703', 104703),
	(345, 810, 30, 18, '1:44.661', 104661),
	(345, 810, 31, 18, '1:44.367', 104367),
	(345, 810, 32, 18, '1:45.009', 105009),
	(345, 810, 33, 18, '1:44.759', 104759),
	(345, 810, 34, 18, '1:44.511', 104511),
	(345, 810, 35, 18, '1:44.337', 104337),
	(345, 810, 36, 18, '1:44.377', 104377),
	(345, 810, 37, 18, '1:44.433', 104433),
	(345, 810, 38, 18, '1:45.759', 105759),
	(345, 810, 39, 18, '1:44.587', 104587),
	(345, 810, 40, 18, '1:44.314', 104314),
	(345, 810, 41, 18, '1:45.293', 105293),
	(345, 810, 42, 18, '2:01.718', 121718),
	(345, 810, 43, 18, '1:53.548', 113548),
	(345, 810, 44, 18, '1:44.158', 104158),
	(345, 810, 45, 18, '1:42.414', 102414),
	(345, 810, 46, 18, '1:43.504', 103504),
	(345, 810, 47, 18, '1:44.459', 104459),
	(345, 810, 48, 18, '1:43.746', 103746),
	(345, 810, 49, 18, '1:44.116', 104116),
	(345, 810, 50, 17, '1:43.808', 103808),
	(345, 810, 51, 17, '1:43.607', 103607),
	(345, 810, 52, 17, '1:43.756', 103756),
	(345, 810, 53, 17, '1:43.709', 103709),
	(345, 810, 54, 17, '1:43.791', 103791),
	(345, 810, 55, 17, '1:43.865', 103865),
	(345, 810, 56, 17, '1:44.539', 104539),
	(345, 811, 1, 23, '2:04.670', 124670),
	(345, 811, 2, 23, '1:49.772', 109772),
	(345, 811, 3, 23, '1:48.152', 108152),
	(345, 811, 4, 23, '1:47.957', 107957),
	(345, 811, 5, 23, '1:48.209', 108209),
	(345, 811, 6, 23, '1:47.494', 107494),
	(345, 811, 7, 23, '1:47.878', 107878),
	(345, 811, 8, 23, '1:48.203', 108203),
	(345, 811, 9, 20, '1:56.821', 116821),
	(345, 811, 10, 20, '1:55.818', 115818),
	(345, 811, 11, 20, '2:17.704', 137704),
	(345, 811, 12, 21, '2:14.442', 134442),
	(345, 811, 13, 20, '2:35.960', 155960),
	(345, 811, 14, 20, '2:32.121', 152121),
	(345, 811, 15, 21, '1:48.909', 108909),
	(345, 811, 16, 21, '1:47.341', 107341),
	(345, 811, 17, 21, '1:46.945', 106945),
	(345, 811, 18, 21, '1:46.899', 106899),
	(345, 811, 19, 21, '1:46.540', 106540),
	(345, 811, 20, 21, '1:46.673', 106673),
	(345, 811, 21, 21, '1:46.421', 106421),
	(345, 811, 22, 21, '1:46.130', 106130),
	(345, 811, 23, 21, '1:45.690', 105690),
	(345, 811, 24, 20, '1:46.054', 106054),
	(345, 811, 25, 20, '1:45.952', 105952),
	(345, 811, 26, 20, '1:45.509', 105509),
	(345, 811, 27, 20, '1:45.944', 105944),
	(345, 811, 28, 20, '1:45.673', 105673),
	(345, 811, 29, 20, '1:45.224', 105224),
	(345, 811, 30, 20, '1:45.745', 105745),
	(345, 811, 31, 20, '1:46.043', 106043),
	(345, 811, 32, 20, '1:45.472', 105472),
	(345, 811, 33, 20, '1:46.682', 106682),
	(345, 811, 34, 20, '1:45.474', 105474),
	(345, 811, 35, 20, '1:45.442', 105442),
	(345, 811, 36, 20, '1:52.227', 112227),
	(345, 811, 37, 21, '2:30.959', 150959),
	(345, 811, 38, 21, '1:50.657', 110657),
	(345, 811, 39, 21, '1:43.662', 103662),
	(345, 811, 40, 21, '1:43.662', 103662),
	(345, 811, 41, 21, '1:43.735', 103735),
	(345, 811, 42, 21, '1:43.684', 103684),
	(345, 811, 43, 21, '1:43.223', 103223),
	(345, 811, 44, 21, '1:43.290', 103290),
	(345, 811, 45, 21, '1:43.544', 103544),
	(345, 811, 46, 21, '1:44.632', 104632),
	(345, 811, 47, 21, '1:44.645', 104645),
	(345, 811, 48, 21, '1:43.736', 103736),
	(345, 811, 49, 21, '1:45.772', 105772),
	(345, 811, 50, 20, '1:43.473', 103473),
	(345, 811, 51, 20, '1:43.054', 103054),
	(345, 811, 52, 20, '1:45.727', 105727),
	(345, 811, 53, 20, '1:45.769', 105769),
	(345, 811, 54, 20, '1:43.561', 103561),
	(345, 811, 55, 20, '1:42.927', 102927),
	(345, 812, 1, 22, '2:04.464', 124464),
	(345, 812, 2, 22, '1:49.335', 109335),
	(345, 812, 3, 22, '1:48.218', 108218),
	(345, 812, 4, 22, '1:47.816', 107816),
	(345, 812, 5, 22, '1:47.819', 107819),
	(345, 812, 6, 22, '1:47.893', 107893),
	(345, 812, 7, 22, '1:47.708', 107708),
	(345, 812, 8, 22, '1:48.075', 108075),
	(345, 812, 9, 21, '2:16.357', 136357),
	(345, 812, 10, 21, '2:04.043', 124043),
	(345, 812, 11, 21, '1:52.547', 112547),
	(345, 812, 12, 20, '2:12.214', 132214),
	(345, 812, 13, 19, '2:35.691', 155691),
	(345, 812, 14, 19, '2:32.942', 152942),
	(345, 812, 15, 20, '1:48.312', 108312),
	(345, 812, 16, 20, '1:47.201', 107201),
	(345, 812, 17, 20, '1:46.781', 106781),
	(345, 812, 18, 20, '1:46.856', 106856),
	(345, 812, 19, 20, '1:46.261', 106261),
	(345, 812, 20, 20, '1:46.462', 106462),
	(345, 812, 21, 20, '1:46.103', 106103),
	(345, 812, 22, 20, '1:46.465', 106465),
	(345, 812, 23, 20, '1:45.819', 105819),
	(345, 812, 24, 19, '1:45.900', 105900),
	(345, 812, 25, 19, '1:45.940', 105940),
	(345, 812, 26, 19, '1:45.772', 105772),
	(345, 812, 27, 19, '1:45.610', 105610),
	(345, 812, 28, 19, '1:45.621', 105621),
	(345, 812, 29, 19, '1:45.499', 105499),
	(345, 812, 30, 19, '1:45.143', 105143),
	(345, 812, 31, 19, '1:45.464', 105464),
	(345, 812, 32, 19, '1:45.597', 105597),
	(345, 812, 33, 19, '1:45.537', 105537),
	(345, 812, 34, 19, '1:46.608', 106608),
	(345, 812, 35, 19, '1:45.001', 105001),
	(345, 812, 36, 19, '1:44.936', 104936),
	(345, 812, 37, 19, '1:46.332', 106332),
	(345, 812, 38, 19, '1:47.217', 107217),
	(345, 812, 39, 19, '1:47.786', 107786),
	(345, 812, 40, 19, '1:50.420', 110420),
	(345, 812, 41, 19, '1:49.095', 109095),
	(345, 812, 42, 19, '1:44.911', 104911),
	(345, 812, 43, 19, '1:44.707', 104707),
	(345, 812, 44, 19, '1:46.238', 106238),
	(345, 812, 45, 19, '1:44.419', 104419),
	(345, 812, 46, 19, '1:44.705', 104705),
	(345, 812, 47, 19, '1:44.399', 104399),
	(345, 812, 48, 19, '1:44.024', 104024),
	(345, 812, 49, 19, '1:44.414', 104414),
	(345, 812, 50, 18, '1:44.022', 104022),
	(345, 812, 51, 18, '1:43.820', 103820),
	(345, 812, 52, 18, '1:44.046', 104046),
	(345, 812, 53, 18, '1:44.089', 104089),
	(345, 812, 54, 18, '1:45.147', 105147),
	(345, 812, 55, 18, '1:50.069', 110069),
	(346, 1, 1, 2, '1:42.930', 102930),
	(346, 1, 2, 2, '1:37.714', 97714),
	(346, 1, 3, 2, '1:37.325', 97325),
	(346, 1, 4, 2, '1:37.940', 97940),
	(346, 1, 5, 2, '1:37.103', 97103),
	(346, 1, 6, 2, '1:36.970', 96970),
	(346, 1, 7, 2, '1:36.665', 96665),
	(346, 1, 8, 2, '1:36.878', 96878),
	(346, 1, 9, 2, '1:36.479', 96479),
	(346, 1, 10, 2, '1:36.426', 96426),
	(346, 1, 11, 2, '1:35.930', 95930),
	(346, 1, 12, 2, '1:36.324', 96324),
	(346, 1, 13, 2, '1:35.598', 95598),
	(346, 1, 14, 2, '1:35.633', 95633),
	(346, 1, 15, 2, '1:36.170', 96170),
	(346, 1, 16, 2, '1:39.840', 99840),
	(346, 1, 17, 2, '1:53.382', 113382),
	(346, 1, 18, 2, '1:35.560', 95560),
	(346, 1, 19, 2, '1:35.473', 95473),
	(346, 1, 20, 2, '1:35.341', 95341),
	(346, 1, 21, 2, '1:36.084', 96084),
	(346, 1, 22, 2, '1:35.320', 95320),
	(346, 1, 23, 2, '1:35.438', 95438),
	(346, 1, 24, 2, '1:35.452', 95452),
	(346, 1, 25, 2, '1:35.146', 95146),
	(346, 1, 26, 2, '1:34.766', 94766),
	(346, 1, 27, 2, '1:34.984', 94984),
	(346, 1, 28, 2, '1:43.725', 103725),
	(346, 1, 29, 2, '2:25.242', 145242),
	(346, 1, 30, 2, '2:26.915', 146915),
	(346, 1, 31, 2, '1:35.466', 95466),
	(346, 1, 32, 2, '1:34.348', 94348),
	(346, 1, 33, 2, '1:34.804', 94804),
	(346, 1, 34, 2, '1:34.384', 94384),
	(346, 1, 35, 2, '1:33.942', 93942),
	(346, 1, 36, 2, '1:33.731', 93731),
	(346, 1, 37, 2, '1:33.822', 93822),
	(346, 1, 38, 2, '1:34.113', 94113),
	(346, 1, 39, 2, '1:33.654', 93654),
	(346, 1, 40, 2, '1:33.549', 93549),
	(346, 1, 41, 2, '1:33.234', 93234),
	(346, 1, 42, 2, '1:32.793', 92793),
	(346, 1, 43, 2, '1:32.758', 92758),
	(346, 1, 44, 2, '1:33.604', 93604),
	(346, 1, 45, 2, '1:33.747', 93747),
	(346, 1, 46, 2, '1:33.389', 93389),
	(346, 1, 47, 2, '1:33.551', 93551),
	(346, 1, 48, 2, '1:33.555', 93555),
	(346, 1, 49, 2, '1:33.204', 93204),
	(346, 1, 50, 2, '1:33.099', 93099),
	(346, 1, 51, 2, '1:33.158', 93158),
	(346, 1, 52, 2, '1:32.902', 92902),
	(346, 3, 1, 4, '1:44.737', 104737),
	(346, 3, 2, 4, '1:38.852', 98852),
	(346, 3, 3, 4, '1:38.291', 98291),
	(346, 3, 4, 4, '1:38.953', 98953),
	(346, 3, 5, 4, '1:39.346', 99346),
	(346, 3, 6, 4, '1:38.495', 98495),
	(346, 3, 7, 4, '1:38.519', 98519),
	(346, 3, 8, 4, '1:38.448', 98448),
	(346, 3, 9, 4, '1:37.958', 97958),
	(346, 3, 10, 4, '1:37.753', 97753),
	(346, 3, 11, 4, '1:37.175', 97175),
	(346, 3, 12, 4, '1:36.995', 96995),
	(346, 3, 13, 3, '1:36.501', 96501),
	(346, 3, 14, 3, '1:35.574', 95574),
	(346, 3, 15, 3, '1:40.012', 100012),
	(346, 3, 16, 6, '1:53.872', 113872),
	(346, 3, 17, 6, '1:37.257', 97257),
	(346, 3, 18, 5, '1:36.928', 96928),
	(346, 3, 19, 5, '1:35.871', 95871),
	(346, 3, 20, 5, '1:35.819', 95819),
	(346, 3, 21, 5, '1:35.923', 95923),
	(346, 3, 22, 4, '1:36.006', 96006),
	(346, 3, 23, 4, '1:36.246', 96246),
	(346, 3, 24, 4, '1:36.210', 96210),
	(346, 3, 25, 4, '1:36.180', 96180),
	(346, 3, 26, 4, '1:35.920', 95920),
	(346, 3, 27, 3, '1:35.729', 95729),
	(346, 3, 28, 3, '1:48.077', 108077),
	(346, 3, 29, 3, '1:58.849', 118849),
	(346, 3, 30, 3, '2:24.473', 144473),
	(346, 3, 31, 3, '1:37.807', 97807),
	(346, 3, 32, 3, '1:35.248', 95248),
	(346, 3, 33, 3, '1:35.598', 95598),
	(346, 3, 34, 3, '1:35.368', 95368),
	(346, 3, 35, 3, '1:35.119', 95119),
	(346, 3, 36, 3, '1:35.176', 95176),
	(346, 3, 37, 3, '1:34.826', 94826),
	(346, 3, 38, 3, '1:34.990', 94990),
	(346, 3, 39, 3, '1:34.759', 94759),
	(346, 3, 40, 3, '1:34.549', 94549),
	(346, 3, 41, 3, '1:34.067', 94067),
	(346, 3, 42, 3, '1:33.813', 93813),
	(346, 3, 43, 3, '1:33.933', 93933),
	(346, 3, 44, 3, '1:33.748', 93748),
	(346, 3, 45, 3, '1:33.657', 93657),
	(346, 3, 46, 3, '1:33.995', 93995),
	(346, 3, 47, 3, '1:35.090', 95090),
	(346, 3, 48, 3, '1:33.936', 93936),
	(346, 3, 49, 3, '1:33.078', 93078),
	(346, 3, 50, 3, '1:32.952', 92952),
	(346, 3, 51, 3, '1:33.189', 93189),
	(346, 3, 52, 3, '1:33.640', 93640),
	(346, 4, 1, 5, '1:45.524', 105524),
	(346, 4, 2, 5, '1:38.390', 98390),
	(346, 4, 3, 5, '1:38.558', 98558),
	(346, 4, 4, 5, '1:38.909', 98909),
	(346, 4, 5, 5, '1:39.078', 99078),
	(346, 4, 6, 5, '1:38.865', 98865),
	(346, 4, 7, 5, '1:38.571', 98571),
	(346, 4, 8, 5, '1:38.540', 98540),
	(346, 4, 9, 5, '1:38.096', 98096),
	(346, 4, 10, 5, '1:37.471', 97471),
	(346, 4, 11, 5, '1:37.191', 97191),
	(346, 4, 12, 6, '1:41.105', 101105),
	(346, 4, 13, 12, '1:52.842', 112842),
	(346, 4, 14, 11, '1:36.180', 96180),
	(346, 4, 15, 11, '1:36.660', 96660),
	(346, 4, 16, 8, '1:37.240', 97240),
	(346, 4, 17, 7, '1:37.648', 97648),
	(346, 4, 18, 7, '1:35.705', 95705),
	(346, 4, 19, 6, '1:36.072', 96072),
	(346, 4, 20, 6, '1:35.873', 95873),
	(346, 4, 21, 6, '1:35.817', 95817),
	(346, 4, 22, 5, '1:35.998', 95998),
	(346, 4, 23, 5, '1:36.798', 96798),
	(346, 4, 24, 5, '1:36.090', 96090),
	(346, 4, 25, 5, '1:36.002', 96002),
	(346, 4, 26, 5, '1:35.659', 95659),
	(346, 4, 27, 4, '1:35.384', 95384),
	(346, 4, 28, 4, '1:50.870', 110870),
	(346, 4, 29, 4, '1:57.658', 117658),
	(346, 4, 30, 12, '2:27.279', 147279),
	(346, 4, 31, 16, '1:45.999', 105999),
	(346, 4, 32, 16, '1:35.175', 95175),
	(346, 4, 33, 16, '1:36.819', 96819),
	(346, 4, 34, 15, '1:36.721', 96721),
	(346, 4, 35, 15, '1:33.835', 93835),
	(346, 4, 36, 15, '1:34.218', 94218),
	(346, 4, 37, 15, '1:35.588', 95588),
	(346, 4, 38, 15, '1:34.887', 94887),
	(346, 4, 39, 14, '1:34.911', 94911),
	(346, 4, 40, 13, '1:34.679', 94679),
	(346, 4, 41, 13, '1:34.714', 94714),
	(346, 4, 42, 13, '1:33.995', 93995),
	(346, 4, 43, 13, '1:34.529', 94529),
	(346, 4, 44, 13, '1:33.760', 93760),
	(346, 4, 45, 12, '1:34.109', 94109),
	(346, 4, 46, 12, '1:34.520', 94520),
	(346, 4, 47, 12, '1:34.199', 94199),
	(346, 4, 48, 12, '1:34.579', 94579),
	(346, 4, 49, 12, '1:39.460', 99460),
	(346, 4, 50, 14, '1:55.897', 115897),
	(346, 4, 51, 14, '1:31.044', 91044),
	(346, 4, 52, 14, '1:30.874', 90874),
	(346, 5, 1, 17, '1:52.611', 112611),
	(346, 5, 2, 17, '1:41.947', 101947),
	(346, 5, 3, 17, '1:41.210', 101210),
	(346, 5, 4, 17, '1:40.919', 100919),
	(346, 5, 5, 17, '1:40.686', 100686),
	(346, 5, 6, 18, '1:41.524', 101524),
	(346, 5, 7, 18, '1:40.476', 100476),
	(346, 5, 8, 18, '1:40.027', 100027),
	(346, 5, 9, 18, '1:40.177', 100177),
	(346, 5, 10, 18, '1:40.281', 100281),
	(346, 5, 11, 18, '1:39.958', 99958),
	(346, 5, 12, 18, '1:39.761', 99761),
	(346, 5, 13, 18, '1:39.554', 99554),
	(346, 5, 14, 18, '1:39.331', 99331),
	(346, 5, 15, 19, '1:40.185', 100185),
	(346, 5, 16, 18, '1:39.456', 99456),
	(346, 5, 17, 19, '1:39.718', 99718),
	(346, 5, 18, 19, '1:39.449', 99449),
	(346, 5, 19, 18, '1:39.526', 99526),
	(346, 5, 20, 18, '1:39.146', 99146),
	(346, 5, 21, 18, '1:39.227', 99227),
	(346, 5, 22, 19, '1:42.843', 102843),
	(346, 5, 23, 20, '2:08.012', 128012),
	(346, 5, 24, 20, '1:37.698', 97698),
	(346, 5, 25, 20, '1:37.843', 97843),
	(346, 5, 26, 20, '1:37.764', 97764),
	(346, 5, 27, 20, '1:46.430', 106430),
	(346, 5, 28, 20, '2:09.450', 129450),
	(346, 5, 29, 20, '2:25.644', 145644),
	(346, 5, 30, 19, '1:47.297', 107297),
	(346, 5, 31, 19, '1:39.871', 99871),
	(346, 5, 32, 19, '1:38.603', 98603),
	(346, 5, 33, 19, '1:38.373', 98373),
	(346, 5, 34, 19, '1:37.584', 97584),
	(346, 5, 35, 19, '1:38.546', 98546),
	(346, 5, 36, 19, '1:37.041', 97041),
	(346, 5, 37, 19, '1:36.952', 96952),
	(346, 5, 38, 19, '1:36.957', 96957),
	(346, 5, 39, 19, '1:36.980', 96980),
	(346, 5, 40, 19, '1:37.874', 97874),
	(346, 5, 41, 19, '1:36.927', 96927),
	(346, 5, 42, 19, '1:36.658', 96658),
	(346, 5, 43, 19, '1:36.841', 96841),
	(346, 5, 44, 19, '1:36.498', 96498),
	(346, 5, 45, 18, '1:38.355', 98355),
	(346, 5, 46, 17, '1:37.343', 97343),
	(346, 5, 47, 17, '1:36.281', 96281),
	(346, 5, 48, 17, '1:36.251', 96251),
	(346, 5, 49, 17, '1:36.822', 96822),
	(346, 5, 50, 17, '1:37.057', 97057),
	(346, 5, 51, 17, '1:37.652', 97652),
	(346, 9, 1, 3, '1:44.061', 104061),
	(346, 9, 2, 3, '1:38.508', 98508),
	(346, 9, 3, 3, '1:38.457', 98457),
	(346, 9, 4, 3, '1:39.118', 99118),
	(346, 9, 5, 3, '1:39.400', 99400),
	(346, 9, 6, 3, '1:38.623', 98623),
	(346, 9, 7, 3, '1:38.143', 98143),
	(346, 9, 8, 3, '1:38.267', 98267),
	(346, 9, 9, 3, '1:37.950', 97950),
	(346, 9, 10, 3, '1:37.740', 97740),
	(346, 9, 11, 3, '1:37.332', 97332),
	(346, 9, 12, 3, '1:36.846', 96846),
	(346, 9, 13, 4, '1:40.721', 100721),
	(346, 9, 14, 10, '1:53.195', 113195),
	(346, 9, 15, 10, '1:37.053', 97053),
	(346, 9, 16, 7, '1:37.412', 97412),
	(346, 9, 17, 8, '1:39.079', 99079),
	(346, 9, 18, 8, '1:36.967', 96967),
	(346, 9, 19, 19, '2:07.992', 127992),
	(346, 10, 1, 18, '1:53.196', 113196),
	(346, 10, 2, 19, '1:42.941', 102941),
	(346, 10, 3, 19, '1:41.397', 101397),
	(346, 10, 4, 19, '1:41.285', 101285),
	(346, 10, 5, 19, '1:40.751', 100751),
	(346, 10, 6, 19, '1:40.631', 100631),
	(346, 10, 7, 19, '1:40.537', 100537),
	(346, 10, 8, 19, '1:40.185', 100185),
	(346, 10, 9, 19, '1:40.475', 100475),
	(346, 10, 10, 19, '1:40.217', 100217),
	(346, 10, 11, 19, '1:40.229', 100229),
	(346, 10, 12, 19, '1:40.076', 100076),
	(346, 10, 13, 20, '1:40.583', 100583),
	(346, 10, 14, 20, '1:39.726', 99726),
	(346, 10, 15, 20, '1:39.561', 99561),
	(346, 10, 16, 20, '1:39.454', 99454),
	(346, 10, 17, 20, '1:39.179', 99179),
	(346, 10, 18, 20, '1:39.237', 99237),
	(346, 10, 19, 20, '1:39.262', 99262),
	(346, 10, 20, 19, '1:39.221', 99221),
	(346, 10, 21, 19, '1:39.190', 99190),
	(346, 10, 22, 18, '1:38.971', 98971),
	(346, 10, 23, 18, '1:38.764', 98764),
	(346, 10, 24, 19, '1:43.439', 103439),
	(346, 10, 25, 19, '1:57.874', 117874),
	(346, 10, 26, 19, '1:38.772', 98772),
	(346, 10, 27, 19, '1:48.830', 108830),
	(346, 10, 28, 19, '2:10.146', 130146),
	(346, 10, 29, 19, '2:26.418', 146418),
	(346, 10, 30, 18, '1:43.888', 103888),
	(346, 10, 31, 18, '1:42.996', 102996),
	(346, 10, 32, 18, '1:38.961', 98961),
	(346, 10, 33, 18, '1:38.202', 98202),
	(346, 10, 34, 18, '1:37.479', 97479),
	(346, 10, 35, 18, '1:37.424', 97424),
	(346, 10, 36, 18, '1:37.306', 97306),
	(346, 10, 37, 18, '1:37.147', 97147),
	(346, 10, 38, 18, '1:36.815', 96815),
	(346, 10, 39, 18, '1:37.194', 97194),
	(346, 10, 40, 18, '1:37.086', 97086),
	(346, 10, 41, 18, '1:37.551', 97551),
	(346, 10, 42, 18, '1:37.049', 97049),
	(346, 10, 43, 18, '1:36.967', 96967),
	(346, 10, 44, 18, '1:36.773', 96773),
	(346, 10, 45, 17, '1:38.296', 98296),
	(346, 10, 46, 18, '1:38.599', 98599),
	(346, 10, 47, 18, '1:36.926', 96926),
	(346, 10, 48, 18, '1:36.575', 96575),
	(346, 10, 49, 18, '1:36.415', 96415),
	(346, 10, 50, 18, '1:38.154', 98154),
	(346, 13, 1, 23, '2:09.681', 129681),
	(346, 13, 2, 23, '2:01.849', 121849),
	(346, 13, 3, 23, '1:37.548', 97548),
	(346, 13, 4, 23, '1:37.712', 97712),
	(346, 13, 5, 23, '1:37.122', 97122),
	(346, 13, 6, 23, '1:37.098', 97098),
	(346, 13, 7, 23, '1:36.805', 96805),
	(346, 13, 8, 22, '1:37.500', 97500),
	(346, 13, 9, 20, '1:38.253', 98253),
	(346, 13, 10, 20, '1:37.349', 97349),
	(346, 13, 11, 20, '1:36.541', 96541),
	(346, 13, 12, 20, '1:36.428', 96428),
	(346, 13, 13, 19, '1:37.226', 97226),
	(346, 13, 14, 19, '1:37.669', 97669),
	(346, 13, 15, 18, '1:38.454', 98454),
	(346, 13, 16, 19, '1:41.340', 101340),
	(346, 13, 17, 18, '1:38.080', 98080),
	(346, 13, 18, 17, '1:37.638', 97638),
	(346, 13, 19, 16, '1:36.013', 96013),
	(346, 13, 20, 16, '1:36.070', 96070),
	(346, 13, 21, 16, '1:36.019', 96019),
	(346, 13, 22, 16, '1:37.037', 97037),
	(346, 13, 23, 16, '1:36.919', 96919),
	(346, 13, 24, 16, '1:37.186', 97186),
	(346, 13, 25, 16, '1:37.471', 97471),
	(346, 13, 26, 16, '1:37.229', 97229),
	(346, 13, 27, 15, '1:39.309', 99309),
	(346, 13, 28, 14, '1:53.682', 113682),
	(346, 13, 29, 14, '1:39.230', 99230),
	(346, 13, 30, 14, '2:06.814', 126814),
	(346, 13, 31, 13, '1:38.301', 98301),
	(346, 13, 32, 12, '1:37.442', 97442),
	(346, 13, 33, 13, '1:37.868', 97868),
	(346, 13, 34, 13, '1:35.345', 95345),
	(346, 13, 35, 13, '1:35.190', 95190),
	(346, 13, 36, 13, '1:35.221', 95221),
	(346, 13, 37, 13, '1:35.520', 95520),
	(346, 13, 38, 13, '1:35.714', 95714),
	(346, 13, 39, 16, '1:44.261', 104261),
	(346, 13, 40, 16, '2:08.115', 128115),
	(346, 13, 41, 16, '1:33.349', 93349),
	(346, 13, 42, 16, '1:32.773', 92773),
	(346, 13, 43, 16, '1:33.349', 93349),
	(346, 13, 44, 16, '1:33.116', 93116),
	(346, 13, 45, 15, '1:32.924', 92924),
	(346, 13, 46, 15, '1:34.530', 94530),
	(346, 13, 47, 15, '1:34.100', 94100),
	(346, 13, 48, 15, '1:32.514', 92514),
	(346, 13, 49, 15, '1:32.648', 92648),
	(346, 13, 50, 15, '1:32.116', 92116),
	(346, 13, 51, 15, '1:32.375', 92375),
	(346, 13, 52, 15, '1:31.646', 91646),
	(346, 15, 1, 16, '1:52.198', 112198),
	(346, 15, 2, 16, '1:41.677', 101677),
	(346, 15, 3, 16, '1:41.199', 101199),
	(346, 15, 4, 16, '1:40.958', 100958),
	(346, 15, 5, 16, '1:40.795', 100795),
	(346, 15, 6, 16, '1:40.675', 100675),
	(346, 15, 7, 16, '1:40.189', 100189),
	(346, 15, 8, 16, '1:40.166', 100166),
	(346, 15, 9, 16, '1:40.236', 100236),
	(346, 15, 10, 17, '1:41.173', 101173),
	(346, 15, 11, 17, '1:39.830', 99830),
	(346, 15, 12, 17, '1:39.705', 99705),
	(346, 15, 13, 17, '1:39.381', 99381),
	(346, 15, 14, 17, '1:39.388', 99388),
	(346, 15, 15, 17, '1:39.349', 99349),
	(346, 15, 16, 17, '1:40.190', 100190),
	(346, 15, 17, 17, '1:39.245', 99245),
	(346, 15, 18, 18, '1:40.123', 100123),
	(346, 15, 19, 17, '1:39.621', 99621),
	(346, 15, 20, 17, '1:39.157', 99157),
	(346, 15, 21, 17, '1:39.197', 99197),
	(346, 15, 22, 17, '1:39.112', 99112),
	(346, 15, 23, 17, '1:38.577', 98577),
	(346, 15, 24, 17, '1:38.436', 98436),
	(346, 15, 25, 18, '1:43.523', 103523),
	(346, 15, 26, 18, '1:59.585', 119585),
	(346, 15, 27, 18, '1:49.022', 109022),
	(346, 15, 28, 18, '2:10.590', 130590),
	(346, 15, 29, 18, '2:26.690', 146690),
	(346, 15, 30, 17, '1:39.890', 99890),
	(346, 15, 31, 17, '1:44.540', 104540),
	(346, 15, 32, 17, '1:40.875', 100875),
	(346, 15, 33, 17, '1:37.885', 97885),
	(346, 15, 34, 17, '1:37.446', 97446),
	(346, 15, 35, 17, '1:37.258', 97258),
	(346, 15, 36, 17, '1:37.517', 97517),
	(346, 15, 37, 17, '1:37.163', 97163),
	(346, 15, 38, 17, '1:36.945', 96945),
	(346, 15, 39, 17, '1:37.105', 97105),
	(346, 15, 40, 17, '1:36.952', 96952),
	(346, 15, 41, 17, '1:37.197', 97197),
	(346, 15, 42, 17, '1:36.988', 96988),
	(346, 15, 43, 17, '1:37.025', 97025),
	(346, 15, 44, 17, '1:36.519', 96519),
	(346, 15, 45, 16, '1:36.602', 96602),
	(346, 15, 46, 16, '1:37.876', 97876),
	(346, 15, 47, 16, '1:36.795', 96795),
	(346, 15, 48, 16, '1:36.975', 96975),
	(346, 15, 49, 16, '1:37.806', 97806),
	(346, 15, 50, 16, '1:38.311', 98311),
	(346, 15, 51, 16, '1:37.708', 97708),
	(346, 16, 1, 10, '1:49.899', 109899),
	(346, 16, 2, 10, '1:39.105', 99105),
	(346, 16, 3, 10, '1:39.187', 99187),
	(346, 16, 4, 10, '1:39.103', 99103),
	(346, 16, 5, 10, '1:39.023', 99023),
	(346, 16, 6, 10, '1:38.290', 98290),
	(346, 16, 7, 10, '1:38.769', 98769),
	(346, 16, 8, 10, '1:38.402', 98402),
	(346, 16, 9, 10, '1:38.312', 98312),
	(346, 16, 10, 10, '1:38.398', 98398),
	(346, 16, 11, 9, '1:37.829', 97829),
	(346, 16, 12, 8, '1:37.531', 97531),
	(346, 16, 13, 6, '1:36.962', 96962),
	(346, 16, 14, 5, '1:37.083', 97083),
	(346, 16, 15, 5, '1:41.379', 101379),
	(346, 16, 16, 14, '1:57.162', 117162),
	(346, 16, 17, 13, '1:36.735', 96735),
	(346, 16, 18, 13, '1:36.331', 96331),
	(346, 16, 19, 12, '1:36.802', 96802),
	(346, 16, 20, 12, '1:36.315', 96315),
	(346, 16, 21, 12, '1:36.605', 96605),
	(346, 16, 22, 12, '1:36.049', 96049),
	(346, 16, 23, 12, '1:36.196', 96196),
	(346, 16, 24, 12, '1:35.837', 95837),
	(346, 16, 25, 12, '1:36.508', 96508),
	(346, 16, 26, 11, '1:36.578', 96578),
	(346, 16, 27, 11, '1:35.077', 95077),
	(346, 16, 28, 10, '1:53.112', 113112),
	(346, 16, 29, 9, '1:44.999', 104999),
	(346, 16, 30, 8, '2:21.129', 141129),
	(346, 16, 31, 8, '1:37.992', 97992),
	(346, 16, 32, 7, '1:37.281', 97281),
	(346, 16, 33, 7, '1:35.568', 95568),
	(346, 16, 34, 7, '1:35.680', 95680),
	(346, 16, 35, 7, '1:35.014', 95014),
	(346, 16, 36, 7, '1:34.904', 94904),
	(346, 16, 37, 7, '1:34.772', 94772),
	(346, 16, 38, 7, '1:35.313', 95313),
	(346, 16, 39, 7, '1:35.085', 95085),
	(346, 16, 40, 7, '1:35.132', 95132),
	(346, 16, 41, 7, '1:34.471', 94471),
	(346, 16, 42, 7, '1:34.337', 94337),
	(346, 16, 43, 7, '1:34.388', 94388),
	(346, 16, 44, 7, '1:34.379', 94379),
	(346, 16, 45, 7, '1:34.837', 94837),
	(346, 16, 46, 7, '1:34.537', 94537),
	(346, 16, 47, 7, '1:34.755', 94755),
	(346, 16, 48, 7, '1:35.005', 95005),
	(346, 16, 49, 7, '1:35.330', 95330),
	(346, 16, 50, 7, '1:34.589', 94589),
	(346, 16, 51, 8, '1:35.969', 95969),
	(346, 16, 52, 8, '1:35.087', 95087),
	(346, 17, 1, 1, '1:42.360', 102360),
	(346, 17, 2, 1, '1:37.659', 97659),
	(346, 17, 3, 1, '1:37.113', 97113),
	(346, 17, 4, 1, '1:37.282', 97282),
	(346, 17, 5, 1, '1:37.056', 97056),
	(346, 17, 6, 1, '1:36.617', 96617),
	(346, 17, 7, 1, '1:36.410', 96410),
	(346, 17, 8, 1, '1:36.603', 96603),
	(346, 17, 9, 1, '1:36.258', 96258),
	(346, 17, 10, 1, '1:36.117', 96117),
	(346, 17, 11, 1, '1:36.091', 96091),
	(346, 17, 12, 1, '1:35.900', 95900),
	(346, 17, 13, 1, '1:35.758', 95758),
	(346, 17, 14, 1, '1:35.619', 95619),
	(346, 17, 15, 1, '1:35.712', 95712),
	(346, 17, 16, 1, '1:35.881', 95881),
	(346, 17, 17, 1, '1:40.013', 100013),
	(346, 17, 18, 1, '1:52.779', 112779),
	(346, 17, 19, 1, '1:35.301', 95301),
	(346, 17, 20, 1, '1:35.194', 95194),
	(346, 17, 21, 1, '1:35.343', 95343),
	(346, 17, 22, 1, '1:35.249', 95249),
	(346, 17, 23, 1, '1:35.088', 95088),
	(346, 17, 24, 1, '1:34.619', 94619),
	(346, 17, 25, 1, '1:35.018', 95018),
	(346, 17, 26, 1, '1:34.955', 94955),
	(346, 17, 27, 1, '1:34.805', 94805),
	(346, 17, 28, 1, '1:47.885', 107885),
	(346, 17, 29, 1, '2:26.174', 146174),
	(346, 17, 30, 1, '2:27.494', 147494),
	(346, 17, 31, 1, '1:34.555', 94555),
	(346, 17, 32, 1, '1:33.948', 93948),
	(346, 17, 33, 1, '1:33.953', 93953),
	(346, 17, 34, 1, '1:33.643', 93643),
	(346, 17, 35, 1, '1:33.365', 93365),
	(346, 17, 36, 1, '1:33.889', 93889),
	(346, 17, 37, 1, '1:32.990', 92990),
	(346, 17, 38, 1, '1:33.763', 93763),
	(346, 17, 39, 1, '1:33.463', 93463),
	(346, 17, 40, 1, '1:33.298', 93298),
	(346, 17, 41, 1, '1:33.251', 93251),
	(346, 17, 42, 1, '1:32.906', 92906),
	(346, 17, 43, 1, '1:32.655', 92655),
	(346, 17, 44, 1, '1:33.592', 93592),
	(346, 17, 45, 1, '1:32.364', 92364),
	(346, 17, 46, 1, '1:32.931', 92931),
	(346, 17, 47, 1, '1:33.368', 93368),
	(346, 17, 48, 1, '1:33.696', 93696),
	(346, 17, 49, 1, '1:34.154', 94154),
	(346, 17, 50, 1, '1:33.210', 93210),
	(346, 17, 51, 1, '1:34.100', 94100),
	(346, 17, 52, 1, '1:36.753', 96753),
	(346, 18, 1, 8, '1:47.957', 107957),
	(346, 18, 2, 8, '1:39.266', 99266),
	(346, 18, 3, 8, '1:38.808', 98808),
	(346, 18, 4, 8, '1:38.960', 98960),
	(346, 18, 5, 8, '1:38.713', 98713),
	(346, 18, 6, 8, '1:38.384', 98384),
	(346, 18, 7, 8, '1:38.286', 98286),
	(346, 18, 8, 8, '1:38.488', 98488),
	(346, 18, 9, 8, '1:38.342', 98342),
	(346, 18, 10, 8, '1:37.832', 97832),
	(346, 18, 11, 7, '1:38.050', 98050),
	(346, 18, 12, 5, '1:37.162', 97162),
	(346, 18, 13, 5, '1:36.081', 96081),
	(346, 18, 14, 4, '1:35.723', 95723),
	(346, 18, 15, 4, '1:35.952', 95952),
	(346, 18, 16, 3, '1:36.252', 96252),
	(346, 18, 17, 3, '1:36.370', 96370),
	(346, 18, 18, 3, '1:36.381', 96381),
	(346, 18, 19, 3, '1:36.463', 96463),
	(346, 18, 20, 3, '1:35.925', 95925),
	(346, 18, 21, 3, '1:39.972', 99972),
	(346, 18, 22, 6, '1:54.180', 114180),
	(346, 18, 23, 6, '1:35.823', 95823),
	(346, 18, 24, 6, '1:35.461', 95461),
	(346, 18, 25, 6, '1:35.677', 95677),
	(346, 18, 26, 6, '1:35.747', 95747),
	(346, 18, 27, 5, '1:35.620', 95620),
	(346, 18, 28, 5, '1:50.615', 110615),
	(346, 18, 29, 5, '1:57.447', 117447),
	(346, 18, 30, 4, '2:22.784', 142784),
	(346, 18, 31, 4, '1:37.331', 97331),
	(346, 18, 32, 4, '1:34.968', 94968),
	(346, 18, 33, 4, '1:35.252', 95252),
	(346, 18, 34, 4, '1:35.481', 95481),
	(346, 18, 35, 4, '1:35.186', 95186),
	(346, 18, 36, 4, '1:35.083', 95083),
	(346, 18, 37, 4, '1:34.862', 94862),
	(346, 18, 38, 4, '1:35.143', 95143),
	(346, 18, 39, 4, '1:34.684', 94684),
	(346, 18, 40, 4, '1:34.611', 94611),
	(346, 18, 41, 4, '1:34.327', 94327),
	(346, 18, 42, 4, '1:34.028', 94028),
	(346, 18, 43, 4, '1:33.642', 93642),
	(346, 18, 44, 4, '1:33.733', 93733),
	(346, 18, 45, 4, '1:33.634', 93634),
	(346, 18, 46, 4, '1:34.122', 94122),
	(346, 18, 47, 4, '1:34.273', 94273),
	(346, 18, 48, 4, '1:34.489', 94489),
	(346, 18, 49, 4, '1:33.294', 93294),
	(346, 18, 50, 4, '1:33.126', 93126),
	(346, 18, 51, 4, '1:33.193', 93193),
	(346, 18, 52, 4, '1:33.003', 93003),
	(346, 20, 1, 24, '2:45.709', 165709),
	(346, 20, 2, 24, '1:57.568', 117568),
	(346, 20, 3, 24, '1:37.852', 97852),
	(346, 20, 4, 24, '1:37.756', 97756),
	(346, 20, 5, 24, '1:37.592', 97592),
	(346, 20, 6, 24, '1:37.270', 97270),
	(346, 20, 7, 24, '1:37.530', 97530),
	(346, 20, 8, 24, '1:37.066', 97066),
	(346, 20, 9, 24, '1:36.839', 96839),
	(346, 20, 10, 23, '1:37.112', 97112),
	(346, 20, 11, 23, '1:36.818', 96818),
	(346, 20, 12, 23, '1:36.524', 96524),
	(346, 20, 13, 23, '1:36.853', 96853),
	(346, 20, 14, 22, '1:36.725', 96725),
	(346, 20, 15, 22, '1:36.344', 96344),
	(346, 20, 16, 21, '1:36.610', 96610),
	(346, 20, 17, 21, '1:36.408', 96408),
	(346, 20, 18, 21, '1:36.148', 96148),
	(346, 20, 19, 21, '1:36.217', 96217),
	(346, 20, 20, 20, '1:36.011', 96011),
	(346, 20, 21, 20, '1:35.978', 95978),
	(346, 20, 22, 20, '1:36.127', 96127),
	(346, 20, 23, 19, '1:36.259', 96259),
	(346, 20, 24, 18, '1:36.517', 96517),
	(346, 20, 25, 17, '1:35.778', 95778),
	(346, 20, 26, 17, '1:35.172', 95172),
	(346, 20, 27, 17, '1:39.246', 99246),
	(346, 20, 28, 17, '1:46.050', 106050),
	(346, 20, 29, 15, '1:42.744', 102744),
	(346, 20, 30, 15, '1:58.342', 118342),
	(346, 20, 31, 14, '1:36.752', 96752),
	(346, 20, 32, 13, '1:37.747', 97747),
	(346, 20, 33, 12, '1:35.871', 95871),
	(346, 20, 34, 11, '1:35.228', 95228),
	(346, 20, 35, 11, '1:34.749', 94749),
	(346, 20, 36, 11, '1:35.188', 95188),
	(346, 20, 37, 10, '1:34.589', 94589),
	(346, 20, 38, 9, '1:34.999', 94999),
	(346, 20, 39, 9, '1:34.059', 94059),
	(346, 20, 40, 8, '1:35.054', 95054),
	(346, 20, 41, 8, '1:33.387', 93387),
	(346, 20, 42, 8, '1:33.977', 93977),
	(346, 20, 43, 8, '1:34.395', 94395),
	(346, 20, 44, 8, '1:34.487', 94487),
	(346, 20, 45, 8, '1:34.627', 94627),
	(346, 20, 46, 8, '1:34.568', 94568),
	(346, 20, 47, 8, '1:34.679', 94679),
	(346, 20, 48, 8, '1:34.781', 94781),
	(346, 20, 49, 8, '1:35.520', 95520),
	(346, 20, 50, 8, '1:34.790', 94790),
	(346, 20, 51, 7, '1:34.355', 94355),
	(346, 20, 52, 7, '1:31.967', 91967),
	(346, 22, 1, 6, '1:47.070', 107070),
	(346, 22, 2, 6, '1:38.988', 98988),
	(346, 22, 3, 6, '1:38.658', 98658),
	(346, 22, 4, 6, '1:38.782', 98782),
	(346, 22, 5, 6, '1:38.553', 98553),
	(346, 22, 6, 6, '1:38.563', 98563),
	(346, 22, 7, 6, '1:38.293', 98293),
	(346, 22, 8, 6, '1:38.402', 98402),
	(346, 22, 9, 6, '1:38.291', 98291),
	(346, 22, 10, 6, '1:37.745', 97745),
	(346, 22, 11, 6, '1:38.048', 98048),
	(346, 22, 12, 7, '1:41.240', 101240),
	(346, 22, 13, 13, '1:53.935', 113935),
	(346, 22, 14, 12, '1:36.538', 96538),
	(346, 22, 15, 12, '1:36.601', 96601),
	(346, 22, 16, 10, '1:36.806', 96806),
	(346, 22, 17, 9, '1:36.747', 96747),
	(346, 22, 18, 9, '1:36.872', 96872),
	(346, 22, 19, 8, '1:37.416', 97416),
	(346, 22, 20, 8, '1:36.410', 96410),
	(346, 22, 21, 8, '1:36.372', 96372),
	(346, 22, 22, 8, '1:36.264', 96264),
	(346, 22, 23, 8, '1:36.405', 96405),
	(346, 22, 24, 8, '1:36.285', 96285),
	(346, 22, 25, 8, '1:36.630', 96630),
	(346, 22, 26, 8, '1:36.271', 96271),
	(346, 22, 27, 8, '1:36.672', 96672),
	(346, 22, 28, 6, '1:50.515', 110515),
	(346, 22, 29, 6, '1:51.719', 111719),
	(346, 22, 30, 5, '2:22.532', 142532),
	(346, 22, 31, 5, '1:37.428', 97428),
	(346, 22, 32, 5, '1:36.882', 96882),
	(346, 22, 33, 5, '1:35.729', 95729),
	(346, 22, 34, 5, '1:35.426', 95426),
	(346, 22, 35, 5, '1:35.087', 95087),
	(346, 22, 36, 5, '1:35.152', 95152),
	(346, 22, 37, 5, '1:34.967', 94967),
	(346, 22, 38, 5, '1:35.528', 95528),
	(346, 22, 39, 5, '1:35.093', 95093),
	(346, 22, 40, 5, '1:34.865', 94865),
	(346, 22, 41, 5, '1:34.486', 94486),
	(346, 22, 42, 5, '1:34.078', 94078),
	(346, 22, 43, 5, '1:33.880', 93880),
	(346, 22, 44, 5, '1:33.961', 93961),
	(346, 22, 45, 5, '1:34.055', 94055),
	(346, 22, 46, 5, '1:34.195', 94195),
	(346, 22, 47, 5, '1:34.224', 94224),
	(346, 22, 48, 5, '1:34.685', 94685),
	(346, 22, 49, 5, '1:34.499', 94499),
	(346, 22, 50, 5, '1:33.615', 93615),
	(346, 22, 51, 5, '1:33.906', 93906),
	(346, 22, 52, 5, '1:34.292', 94292),
	(346, 24, 1, 19, '1:53.706', 113706),
	(346, 24, 2, 18, '1:41.572', 101572),
	(346, 24, 3, 18, '1:41.111', 101111),
	(346, 24, 4, 18, '1:40.856', 100856),
	(346, 24, 5, 18, '1:40.500', 100500),
	(346, 24, 6, 17, '1:40.471', 100471),
	(346, 24, 7, 17, '1:40.064', 100064),
	(346, 24, 8, 17, '1:40.098', 100098),
	(346, 24, 9, 17, '1:40.304', 100304),
	(346, 24, 10, 16, '1:39.139', 99139),
	(346, 24, 11, 16, '1:38.710', 98710),
	(346, 24, 12, 16, '1:38.760', 98760),
	(346, 24, 13, 16, '1:38.193', 98193),
	(346, 24, 14, 16, '1:38.622', 98622),
	(346, 24, 15, 16, '1:38.648', 98648),
	(346, 24, 16, 16, '1:38.836', 98836),
	(346, 24, 17, 15, '1:38.153', 98153),
	(346, 24, 18, 15, '1:38.023', 98023),
	(346, 24, 19, 14, '1:37.745', 97745),
	(346, 24, 20, 14, '1:38.002', 98002),
	(346, 24, 21, 14, '1:38.177', 98177),
	(346, 24, 22, 14, '1:38.080', 98080),
	(346, 24, 23, 14, '1:37.630', 97630),
	(346, 24, 24, 14, '1:37.038', 97038),
	(346, 24, 25, 14, '1:37.630', 97630),
	(346, 24, 26, 14, '1:37.163', 97163),
	(346, 24, 27, 13, '1:38.185', 98185),
	(346, 24, 28, 15, '1:57.524', 117524),
	(346, 24, 29, 17, '2:01.579', 121579),
	(346, 24, 30, 16, '1:45.517', 105517),
	(346, 24, 31, 15, '1:37.169', 97169),
	(346, 24, 32, 14, '1:38.124', 98124),
	(346, 24, 33, 14, '1:36.509', 96509),
	(346, 24, 34, 14, '1:35.605', 95605),
	(346, 24, 35, 14, '1:35.264', 95264),
	(346, 24, 36, 14, '1:35.376', 95376),
	(346, 24, 37, 14, '1:35.535', 95535),
	(346, 24, 38, 14, '1:35.100', 95100),
	(346, 24, 39, 13, '1:34.877', 94877),
	(346, 24, 40, 12, '1:34.904', 94904),
	(346, 24, 41, 12, '1:34.535', 94535),
	(346, 24, 42, 12, '1:34.084', 94084),
	(346, 24, 43, 12, '1:34.087', 94087),
	(346, 24, 44, 12, '1:34.109', 94109),
	(346, 24, 45, 11, '1:34.333', 94333),
	(346, 24, 46, 11, '1:34.410', 94410),
	(346, 24, 47, 11, '1:34.109', 94109),
	(346, 24, 48, 11, '1:34.051', 94051),
	(346, 24, 49, 11, '1:35.592', 95592),
	(346, 24, 50, 11, '1:34.488', 94488),
	(346, 24, 51, 11, '1:34.018', 94018),
	(346, 24, 52, 11, '1:34.344', 94344),
	(346, 29, 1, 22, '1:55.630', 115630),
	(346, 29, 2, 22, '1:43.839', 103839),
	(346, 29, 3, 22, '1:43.495', 103495),
	(346, 29, 4, 22, '1:43.123', 103123),
	(346, 29, 5, 22, '1:43.109', 103109),
	(346, 29, 6, 22, '1:42.542', 102542),
	(346, 29, 7, 22, '1:42.495', 102495),
	(346, 29, 8, 23, '1:42.854', 102854),
	(346, 29, 9, 22, '1:42.773', 102773),
	(346, 29, 10, 22, '1:42.255', 102255),
	(346, 29, 11, 22, '1:42.355', 102355),
	(346, 29, 12, 22, '1:42.417', 102417),
	(346, 29, 13, 22, '1:41.851', 101851),
	(346, 29, 14, 23, '1:44.654', 104654),
	(346, 29, 15, 23, '1:43.514', 103514),
	(346, 29, 16, 23, '1:42.059', 102059),
	(346, 29, 17, 23, '1:43.382', 103382),
	(346, 29, 18, 23, '1:43.717', 103717),
	(346, 29, 19, 23, '1:41.898', 101898),
	(346, 29, 20, 22, '1:48.662', 108662),
	(346, 29, 21, 22, '2:04.967', 124967),
	(346, 29, 22, 22, '1:40.836', 100836),
	(346, 29, 23, 22, '1:41.095', 101095),
	(346, 29, 24, 22, '1:40.912', 100912),
	(346, 29, 25, 22, '1:41.893', 101893),
	(346, 29, 26, 22, '1:46.925', 106925),
	(346, 29, 27, 22, '1:45.460', 105460),
	(346, 29, 28, 22, '1:42.900', 102900),
	(346, 29, 29, 22, '1:48.260', 108260),
	(346, 29, 30, 21, '1:43.139', 103139),
	(346, 29, 31, 21, '1:41.172', 101172),
	(346, 29, 32, 21, '1:41.804', 101804),
	(346, 29, 33, 21, '1:40.295', 100295),
	(346, 29, 34, 21, '1:39.633', 99633),
	(346, 29, 35, 21, '1:39.592', 99592),
	(346, 29, 36, 21, '1:39.233', 99233),
	(346, 29, 37, 21, '1:39.628', 99628),
	(346, 29, 38, 21, '1:39.035', 99035),
	(346, 29, 39, 21, '1:40.434', 100434),
	(346, 29, 40, 21, '1:39.498', 99498),
	(346, 29, 41, 21, '1:39.008', 99008),
	(346, 29, 42, 21, '1:41.881', 101881),
	(346, 29, 43, 21, '1:39.025', 99025),
	(346, 29, 44, 21, '1:39.047', 99047),
	(346, 29, 45, 20, '1:40.394', 100394),
	(346, 29, 46, 20, '1:43.227', 103227),
	(346, 29, 47, 20, '1:44.253', 104253),
	(346, 29, 48, 20, '1:39.659', 99659),
	(346, 29, 49, 20, '1:38.719', 98719),
	(346, 29, 50, 20, '1:38.309', 98309),
	(346, 30, 1, 7, '1:47.410', 107410),
	(346, 30, 2, 7, '1:39.257', 99257),
	(346, 30, 3, 7, '1:38.688', 98688),
	(346, 30, 4, 7, '1:39.046', 99046),
	(346, 30, 5, 7, '1:38.558', 98558),
	(346, 30, 6, 7, '1:38.386', 98386),
	(346, 30, 7, 7, '1:38.305', 98305),
	(346, 30, 8, 7, '1:38.331', 98331),
	(346, 30, 9, 7, '1:38.491', 98491),
	(346, 30, 10, 7, '1:37.822', 97822),
	(346, 30, 11, 10, '1:42.144', 102144),
	(346, 30, 12, 15, '1:56.176', 116176),
	(346, 30, 13, 15, '1:37.868', 97868),
	(346, 30, 14, 14, '1:36.250', 96250),
	(346, 30, 15, 14, '1:36.498', 96498),
	(346, 30, 16, 12, '1:36.523', 96523),
	(346, 30, 17, 11, '1:36.469', 96469),
	(346, 30, 18, 11, '1:36.481', 96481),
	(346, 30, 19, 10, '1:36.649', 96649),
	(346, 30, 20, 10, '1:36.532', 96532),
	(346, 30, 21, 10, '1:36.553', 96553),
	(346, 30, 22, 10, '1:36.470', 96470),
	(346, 30, 23, 10, '1:36.215', 96215),
	(346, 30, 24, 10, '1:35.992', 95992),
	(346, 30, 25, 10, '1:36.389', 96389),
	(346, 30, 26, 10, '1:36.734', 96734),
	(346, 30, 27, 10, '1:35.840', 95840),
	(346, 30, 28, 8, '1:50.682', 110682),
	(346, 30, 29, 8, '1:52.201', 112201),
	(346, 30, 30, 7, '2:21.436', 141436),
	(346, 30, 31, 7, '1:38.000', 98000),
	(346, 30, 32, 8, '1:37.927', 97927),
	(346, 30, 33, 8, '1:36.323', 96323),
	(346, 30, 34, 8, '1:35.357', 95357),
	(346, 30, 35, 8, '1:35.279', 95279),
	(346, 30, 36, 8, '1:35.444', 95444),
	(346, 30, 37, 8, '1:34.991', 94991),
	(346, 30, 38, 8, '1:35.387', 95387),
	(346, 30, 39, 8, '1:34.842', 94842),
	(346, 30, 40, 9, '1:36.145', 96145),
	(346, 30, 41, 9, '1:34.278', 94278),
	(346, 30, 42, 9, '1:34.227', 94227),
	(346, 30, 43, 9, '1:34.724', 94724),
	(346, 30, 44, 9, '1:34.679', 94679),
	(346, 30, 45, 9, '1:34.309', 94309),
	(346, 30, 46, 9, '1:34.444', 94444),
	(346, 30, 47, 9, '1:34.171', 94171),
	(346, 30, 48, 9, '1:34.554', 94554),
	(346, 30, 49, 9, '1:34.924', 94924),
	(346, 30, 50, 9, '1:35.123', 95123),
	(346, 30, 51, 9, '1:34.943', 94943),
	(346, 30, 52, 9, '1:35.332', 95332),
	(346, 37, 1, 11, '1:50.472', 110472),
	(346, 37, 2, 11, '1:39.714', 99714),
	(346, 37, 3, 11, '1:39.375', 99375),
	(346, 37, 4, 11, '1:39.004', 99004),
	(346, 37, 5, 11, '1:38.925', 98925),
	(346, 37, 6, 11, '1:38.685', 98685),
	(346, 37, 7, 11, '1:38.363', 98363),
	(346, 37, 8, 11, '1:38.392', 98392),
	(346, 37, 9, 11, '1:38.075', 98075),
	(346, 37, 10, 11, '1:38.442', 98442),
	(346, 37, 11, 11, '1:37.748', 97748),
	(346, 37, 12, 9, '1:37.793', 97793),
	(346, 37, 13, 9, '1:40.743', 100743),
	(346, 37, 14, 15, '1:54.338', 114338),
	(346, 37, 15, 15, '1:36.810', 96810),
	(346, 37, 16, 13, '1:38.599', 98599),
	(346, 37, 17, 12, '1:36.743', 96743),
	(346, 37, 18, 12, '1:36.822', 96822),
	(346, 37, 19, 11, '1:36.534', 96534),
	(346, 37, 20, 11, '1:36.447', 96447),
	(346, 37, 21, 11, '1:36.159', 96159),
	(346, 37, 22, 11, '1:36.205', 96205),
	(346, 37, 23, 11, '1:35.883', 95883),
	(346, 37, 24, 11, '1:36.471', 96471),
	(346, 37, 25, 11, '1:37.004', 97004),
	(346, 37, 26, 13, '1:43.498', 103498),
	(346, 37, 27, 16, '2:01.831', 121831),
	(346, 37, 28, 16, '1:47.723', 107723),
	(346, 37, 29, 16, '1:47.685', 107685),
	(346, 67, 1, 14, '1:51.352', 111352),
	(346, 67, 2, 14, '1:40.430', 100430),
	(346, 67, 3, 14, '1:39.746', 99746),
	(346, 67, 4, 14, '1:39.260', 99260),
	(346, 67, 5, 14, '1:39.092', 99092),
	(346, 67, 6, 14, '1:38.809', 98809),
	(346, 67, 7, 14, '1:38.765', 98765),
	(346, 67, 8, 14, '1:38.509', 98509),
	(346, 67, 9, 14, '1:38.618', 98618),
	(346, 67, 10, 14, '1:38.368', 98368),
	(346, 67, 11, 14, '1:38.238', 98238),
	(346, 67, 12, 13, '1:38.207', 98207),
	(346, 67, 13, 10, '1:37.906', 97906),
	(346, 67, 14, 8, '1:37.179', 97179),
	(346, 67, 15, 7, '1:37.605', 97605),
	(346, 67, 16, 9, '1:41.425', 101425),
	(346, 67, 17, 16, '1:56.664', 116664),
	(346, 67, 18, 16, '1:37.014', 97014),
	(346, 67, 19, 15, '1:37.329', 97329),
	(346, 67, 20, 15, '1:37.564', 97564),
	(346, 67, 21, 15, '1:37.884', 97884),
	(346, 67, 22, 15, '1:38.052', 98052),
	(346, 67, 23, 15, '1:37.697', 97697),
	(346, 67, 24, 15, '1:37.390', 97390),
	(346, 67, 25, 15, '1:37.516', 97516),
	(346, 67, 26, 15, '1:37.125', 97125),
	(346, 67, 27, 14, '1:38.342', 98342),
	(346, 67, 28, 13, '1:54.713', 114713),
	(346, 67, 29, 13, '1:39.116', 99116),
	(346, 67, 30, 13, '2:06.712', 126712),
	(346, 67, 31, 12, '1:38.555', 98555),
	(346, 67, 32, 15, '1:41.039', 101039),
	(346, 67, 33, 15, '1:37.633', 97633),
	(346, 67, 34, 16, '1:37.730', 97730),
	(346, 67, 35, 16, '1:35.937', 95937),
	(346, 67, 36, 16, '1:35.485', 95485),
	(346, 67, 37, 16, '1:34.983', 94983),
	(346, 67, 38, 16, '1:35.371', 95371),
	(346, 67, 39, 15, '1:35.187', 95187),
	(346, 67, 40, 15, '1:35.287', 95287),
	(346, 67, 41, 14, '1:34.789', 94789),
	(346, 67, 42, 14, '1:34.773', 94773),
	(346, 67, 43, 14, '1:34.365', 94365),
	(346, 67, 44, 14, '1:34.510', 94510),
	(346, 67, 45, 13, '1:34.826', 94826),
	(346, 67, 46, 13, '1:34.671', 94671),
	(346, 67, 47, 13, '1:34.278', 94278),
	(346, 67, 48, 13, '1:34.101', 94101),
	(346, 67, 49, 13, '1:33.685', 93685),
	(346, 67, 50, 12, '1:34.324', 94324),
	(346, 67, 51, 12, '1:34.691', 94691),
	(346, 67, 52, 12, '1:32.980', 92980),
	(346, 153, 1, 15, '1:51.481', 111481),
	(346, 153, 2, 15, '1:41.083', 101083),
	(346, 153, 3, 15, '1:39.616', 99616),
	(346, 153, 4, 15, '1:39.524', 99524),
	(346, 153, 5, 15, '1:39.030', 99030),
	(346, 153, 6, 15, '1:38.850', 98850),
	(346, 153, 7, 15, '1:38.962', 98962),
	(346, 153, 8, 15, '1:38.561', 98561),
	(346, 153, 9, 15, '1:38.503', 98503),
	(346, 153, 10, 15, '1:38.258', 98258),
	(346, 153, 11, 15, '1:38.392', 98392),
	(346, 153, 12, 14, '1:38.313', 98313),
	(346, 153, 13, 11, '1:37.680', 97680),
	(346, 153, 14, 9, '1:37.548', 97548),
	(346, 153, 15, 9, '1:37.540', 97540),
	(346, 153, 16, 5, '1:37.365', 97365),
	(346, 153, 17, 5, '1:37.618', 97618),
	(346, 153, 18, 6, '1:37.836', 97836),
	(346, 153, 19, 7, '1:37.971', 97971),
	(346, 153, 20, 7, '1:36.924', 96924),
	(346, 153, 21, 7, '1:36.761', 96761),
	(346, 153, 22, 7, '1:36.915', 96915),
	(346, 153, 23, 7, '1:36.990', 96990),
	(346, 153, 24, 7, '1:36.285', 96285),
	(346, 153, 25, 7, '1:36.867', 96867),
	(346, 153, 26, 7, '1:36.305', 96305),
	(346, 153, 27, 7, '1:36.049', 96049),
	(346, 153, 28, 9, '1:53.679', 113679),
	(346, 153, 29, 12, '1:57.593', 117593),
	(346, 153, 30, 11, '2:17.374', 137374),
	(346, 153, 31, 11, '1:38.393', 98393),
	(346, 153, 32, 11, '1:38.239', 98239),
	(346, 153, 33, 11, '1:36.104', 96104),
	(346, 153, 34, 12, '1:36.616', 96616),
	(346, 153, 35, 12, '1:35.224', 95224),
	(346, 153, 36, 12, '1:35.369', 95369),
	(346, 153, 37, 12, '1:35.869', 95869),
	(346, 153, 38, 12, '1:35.514', 95514),
	(346, 153, 39, 12, '1:34.887', 94887),
	(346, 153, 40, 11, '1:35.894', 95894),
	(346, 153, 41, 11, '1:34.088', 94088),
	(346, 153, 42, 11, '1:34.005', 94005),
	(346, 153, 43, 11, '1:33.748', 93748),
	(346, 153, 44, 11, '1:34.050', 94050),
	(346, 155, 1, 9, '1:48.395', 108395),
	(346, 155, 2, 9, '1:39.214', 99214),
	(346, 155, 3, 9, '1:39.056', 99056),
	(346, 155, 4, 9, '1:38.828', 98828),
	(346, 155, 5, 9, '1:38.676', 98676),
	(346, 155, 6, 9, '1:38.439', 98439),
	(346, 155, 7, 9, '1:38.371', 98371),
	(346, 155, 8, 9, '1:38.471', 98471),
	(346, 155, 9, 9, '1:38.168', 98168),
	(346, 155, 10, 9, '1:38.053', 98053),
	(346, 155, 11, 8, '1:38.006', 98006),
	(346, 155, 12, 10, '1:41.354', 101354),
	(346, 155, 13, 14, '1:54.366', 114366),
	(346, 155, 14, 13, '1:35.939', 95939),
	(346, 155, 15, 13, '1:36.648', 96648),
	(346, 155, 16, 11, '1:36.456', 96456),
	(346, 155, 17, 10, '1:36.338', 96338),
	(346, 155, 18, 10, '1:36.300', 96300),
	(346, 155, 19, 9, '1:37.012', 97012),
	(346, 155, 20, 9, '1:36.680', 96680),
	(346, 155, 21, 9, '1:36.535', 96535),
	(346, 155, 22, 9, '1:36.362', 96362),
	(346, 155, 23, 9, '1:36.260', 96260),
	(346, 155, 24, 9, '1:36.232', 96232),
	(346, 155, 25, 9, '1:36.555', 96555),
	(346, 155, 26, 9, '1:36.341', 96341),
	(346, 155, 27, 9, '1:36.345', 96345),
	(346, 155, 28, 7, '1:50.899', 110899),
	(346, 155, 29, 7, '1:51.806', 111806),
	(346, 155, 30, 6, '2:21.904', 141904),
	(346, 155, 31, 6, '1:37.667', 97667),
	(346, 155, 32, 6, '1:36.902', 96902),
	(346, 155, 33, 6, '1:35.860', 95860),
	(346, 155, 34, 6, '1:35.599', 95599),
	(346, 155, 35, 6, '1:35.020', 95020),
	(346, 155, 36, 6, '1:35.107', 95107),
	(346, 155, 37, 6, '1:34.802', 94802),
	(346, 155, 38, 6, '1:35.449', 95449),
	(346, 155, 39, 6, '1:35.176', 95176),
	(346, 155, 40, 6, '1:35.002', 95002),
	(346, 155, 41, 6, '1:34.482', 94482),
	(346, 155, 42, 6, '1:34.228', 94228),
	(346, 155, 43, 6, '1:33.794', 93794),
	(346, 155, 44, 6, '1:33.928', 93928),
	(346, 155, 45, 6, '1:34.217', 94217),
	(346, 155, 46, 6, '1:34.216', 94216),
	(346, 155, 47, 6, '1:34.081', 94081),
	(346, 155, 48, 6, '1:34.685', 94685),
	(346, 155, 49, 6, '1:34.854', 94854),
	(346, 155, 50, 6, '1:33.646', 93646),
	(346, 155, 51, 6, '1:34.089', 94089),
	(346, 155, 52, 6, '1:33.558', 93558),
	(346, 807, 1, 13, '1:50.975', 110975),
	(346, 807, 2, 13, '1:40.359', 100359),
	(346, 807, 3, 13, '1:39.585', 99585),
	(346, 807, 4, 13, '1:39.142', 99142),
	(346, 807, 5, 13, '1:38.985', 98985),
	(346, 807, 6, 13, '1:38.831', 98831),
	(346, 807, 7, 13, '1:38.859', 98859),
	(346, 807, 8, 13, '1:38.416', 98416),
	(346, 807, 9, 13, '1:38.315', 98315),
	(346, 807, 10, 13, '1:38.041', 98041),
	(346, 807, 11, 13, '1:38.097', 98097),
	(346, 807, 12, 12, '1:38.159', 98159),
	(346, 807, 13, 8, '1:37.607', 97607),
	(346, 807, 14, 7, '1:36.983', 96983),
	(346, 807, 15, 6, '1:37.386', 97386),
	(346, 807, 16, 4, '1:36.788', 96788),
	(346, 807, 17, 4, '1:36.950', 96950),
	(346, 807, 18, 4, '1:37.008', 97008),
	(346, 807, 19, 4, '1:36.440', 96440),
	(346, 807, 20, 4, '1:36.456', 96456),
	(346, 807, 21, 4, '1:36.274', 96274),
	(346, 807, 22, 3, '1:36.470', 96470),
	(346, 807, 23, 3, '1:36.486', 96486),
	(346, 807, 24, 3, '1:36.084', 96084),
	(346, 807, 25, 3, '1:36.373', 96373),
	(346, 807, 26, 3, '1:36.407', 96407),
	(346, 807, 27, 6, '1:40.509', 100509),
	(346, 807, 28, 11, '2:08.593', 128593),
	(346, 807, 29, 10, '1:44.147', 104147),
	(346, 807, 30, 9, '2:20.478', 140478),
	(346, 807, 31, 9, '1:38.668', 98668),
	(346, 807, 32, 9, '1:37.946', 97946),
	(346, 807, 33, 9, '1:35.336', 95336),
	(346, 807, 34, 9, '1:35.479', 95479),
	(346, 807, 35, 9, '1:35.320', 95320),
	(346, 807, 36, 9, '1:35.327', 95327),
	(346, 807, 37, 9, '1:35.193', 95193),
	(346, 807, 38, 10, '1:36.500', 96500),
	(346, 807, 39, 10, '1:34.702', 94702),
	(346, 807, 40, 10, '1:34.880', 94880),
	(346, 807, 41, 10, '1:34.376', 94376),
	(346, 807, 42, 10, '1:34.410', 94410),
	(346, 807, 43, 10, '1:34.550', 94550),
	(346, 807, 44, 10, '1:34.791', 94791),
	(346, 807, 45, 10, '1:34.863', 94863),
	(346, 807, 46, 10, '1:34.267', 94267),
	(346, 807, 47, 10, '1:34.146', 94146),
	(346, 807, 48, 10, '1:33.989', 93989),
	(346, 807, 49, 10, '1:34.909', 94909),
	(346, 807, 50, 10, '1:34.837', 94837),
	(346, 807, 51, 10, '1:35.199', 95199),
	(346, 807, 52, 10, '1:35.321', 95321),
	(346, 808, 1, 12, '1:50.699', 110699),
	(346, 808, 2, 12, '1:40.258', 100258),
	(346, 808, 3, 12, '1:39.244', 99244),
	(346, 808, 4, 12, '1:39.389', 99389),
	(346, 808, 5, 12, '1:38.910', 98910),
	(346, 808, 6, 12, '1:38.862', 98862),
	(346, 808, 7, 12, '1:38.619', 98619),
	(346, 808, 8, 12, '1:38.275', 98275),
	(346, 808, 9, 12, '1:38.444', 98444),
	(346, 808, 10, 12, '1:38.019', 98019),
	(346, 808, 11, 12, '1:38.013', 98013),
	(346, 808, 12, 11, '1:37.587', 97587),
	(346, 808, 13, 7, '1:37.295', 97295),
	(346, 808, 14, 6, '1:37.410', 97410),
	(346, 808, 15, 8, '1:41.631', 101631),
	(346, 808, 16, 15, '1:54.885', 114885),
	(346, 808, 17, 14, '1:37.301', 97301),
	(346, 808, 18, 14, '1:36.964', 96964),
	(346, 808, 19, 13, '1:36.871', 96871),
	(346, 808, 20, 13, '1:36.713', 96713),
	(346, 808, 21, 13, '1:36.561', 96561),
	(346, 808, 22, 13, '1:36.588', 96588),
	(346, 808, 23, 13, '1:36.200', 96200),
	(346, 808, 24, 13, '1:36.707', 96707),
	(346, 808, 25, 13, '1:36.329', 96329),
	(346, 808, 26, 12, '1:36.208', 96208),
	(346, 808, 27, 12, '1:35.970', 95970),
	(346, 808, 28, 12, '1:53.768', 113768),
	(346, 808, 29, 11, '1:42.277', 102277),
	(346, 808, 30, 10, '2:19.496', 139496),
	(346, 808, 31, 10, '1:38.555', 98555),
	(346, 808, 32, 10, '1:38.094', 98094),
	(346, 808, 33, 10, '1:36.100', 96100),
	(346, 808, 34, 10, '1:35.527', 95527),
	(346, 808, 35, 10, '1:35.075', 95075),
	(346, 808, 36, 10, '1:35.324', 95324),
	(346, 808, 37, 11, '1:37.231', 97231),
	(346, 808, 38, 11, '1:35.277', 95277),
	(346, 808, 39, 11, '1:34.797', 94797),
	(346, 808, 40, 14, '1:40.514', 100514),
	(346, 808, 41, 15, '1:53.693', 113693),
	(346, 808, 42, 15, '1:34.891', 94891),
	(346, 808, 43, 15, '1:33.248', 93248),
	(346, 808, 44, 15, '1:32.788', 92788),
	(346, 808, 45, 14, '1:36.539', 96539),
	(346, 808, 46, 14, '1:33.894', 93894),
	(346, 808, 47, 14, '1:35.388', 95388),
	(346, 808, 48, 14, '1:33.024', 93024),
	(346, 808, 49, 14, '1:33.790', 93790),
	(346, 808, 50, 13, '1:33.248', 93248),
	(346, 808, 51, 13, '1:32.600', 92600),
	(346, 808, 52, 13, '1:32.484', 92484),
	(346, 810, 1, 20, '1:54.105', 114105),
	(346, 810, 2, 20, '1:42.528', 102528),
	(346, 810, 3, 20, '1:41.665', 101665),
	(346, 810, 4, 20, '1:41.454', 101454),
	(346, 810, 5, 20, '1:41.066', 101066),
	(346, 810, 6, 20, '1:40.794', 100794),
	(346, 810, 7, 20, '1:40.641', 100641),
	(346, 810, 8, 20, '1:40.685', 100685),
	(346, 810, 9, 23, '2:06.607', 126607),
	(346, 812, 1, 21, '1:55.194', 115194),
	(346, 812, 2, 21, '1:43.268', 103268),
	(346, 812, 3, 21, '1:42.657', 102657),
	(346, 812, 4, 21, '1:42.385', 102385),
	(346, 812, 5, 21, '1:42.075', 102075),
	(346, 812, 6, 21, '1:42.159', 102159),
	(346, 812, 7, 21, '1:41.875', 101875),
	(346, 812, 8, 21, '1:41.850', 101850),
	(346, 812, 9, 21, '1:42.877', 102877),
	(346, 812, 10, 21, '1:42.004', 102004),
	(346, 812, 11, 21, '1:41.176', 101176),
	(346, 812, 12, 21, '1:41.781', 101781),
	(346, 812, 13, 21, '1:41.385', 101385),
	(346, 812, 14, 21, '1:41.602', 101602),
	(346, 812, 15, 21, '1:41.417', 101417),
	(346, 812, 16, 22, '1:43.939', 103939),
	(346, 812, 17, 22, '1:41.207', 101207),
	(346, 812, 18, 22, '1:41.111', 101111),
	(346, 812, 19, 22, '1:41.310', 101310),
	(346, 812, 20, 21, '1:44.973', 104973),
	(346, 812, 21, 21, '1:40.974', 100974),
	(346, 812, 22, 21, '1:46.184', 106184),
	(346, 812, 23, 21, '2:03.668', 123668),
	(346, 812, 24, 21, '1:40.018', 100018),
	(346, 812, 25, 21, '1:44.581', 104581),
	(346, 812, 26, 21, '1:46.759', 106759),
	(346, 812, 27, 21, '1:47.868', 107868),
	(346, 812, 28, 21, '1:43.779', 103779),
	(346, 812, 29, 21, '1:59.296', 119296),
	(346, 812, 30, 20, '1:42.913', 102913),
	(346, 812, 31, 20, '1:41.172', 101172),
	(346, 812, 32, 20, '1:41.009', 101009),
	(346, 812, 33, 20, '1:39.952', 99952),
	(346, 812, 34, 20, '1:40.309', 100309),
	(346, 812, 35, 20, '1:39.710', 99710),
	(346, 812, 36, 20, '1:39.525', 99525),
	(346, 812, 37, 20, '1:39.441', 99441),
	(346, 812, 38, 20, '1:39.371', 99371),
	(346, 812, 39, 20, '1:40.704', 100704),
	(346, 812, 40, 20, '1:38.798', 98798),
	(346, 812, 41, 20, '1:38.981', 98981),
	(346, 812, 42, 20, '1:40.056', 100056),
	(346, 812, 43, 20, '1:40.060', 100060),
	(346, 812, 44, 20, '1:39.127', 99127),
	(346, 812, 45, 19, '1:39.218', 99218),
	(346, 812, 46, 19, '1:41.698', 101698),
	(346, 812, 47, 19, '1:44.050', 104050),
	(346, 812, 48, 19, '1:40.846', 100846),
	(346, 812, 49, 19, '1:41.094', 101094),
	(346, 812, 50, 19, '1:38.832', 98832),
	(347, 1, 1, 4, '1:27.695', 87695),
	(347, 1, 2, 4, '1:20.869', 80869),
	(347, 1, 3, 4, '1:20.029', 80029),
	(347, 1, 4, 4, '1:20.065', 80065),
	(347, 1, 5, 4, '1:19.842', 79842),
	(347, 1, 6, 4, '1:19.572', 79572),
	(347, 1, 7, 4, '1:19.621', 79621),
	(347, 1, 8, 4, '1:20.965', 80965),
	(347, 1, 9, 4, '1:19.514', 79514),
	(347, 1, 10, 4, '1:19.445', 79445),
	(347, 1, 11, 4, '1:19.356', 79356),
	(347, 1, 12, 4, '1:19.236', 79236),
	(347, 1, 13, 3, '1:19.583', 79583),
	(347, 1, 14, 2, '1:21.349', 81349),
	(347, 1, 15, 6, '1:35.129', 95129),
	(347, 1, 16, 6, '1:19.757', 79757),
	(347, 1, 17, 5, '1:19.831', 79831),
	(347, 1, 18, 5, '1:19.154', 79154),
	(347, 1, 19, 5, '1:19.422', 79422),
	(347, 1, 20, 5, '1:19.413', 79413),
	(347, 1, 21, 5, '1:19.633', 79633),
	(347, 1, 22, 5, '1:19.600', 79600),
	(347, 1, 23, 4, '1:19.532', 79532),
	(347, 1, 24, 4, '1:19.309', 79309),
	(347, 1, 25, 4, '1:19.595', 79595),
	(347, 1, 26, 4, '1:19.114', 79114),
	(347, 1, 27, 4, '1:19.172', 79172),
	(347, 1, 28, 4, '1:18.933', 78933),
	(347, 1, 29, 4, '1:18.599', 78599),
	(347, 1, 30, 4, '1:18.940', 78940),
	(347, 1, 31, 4, '1:18.689', 78689),
	(347, 1, 32, 4, '1:18.760', 78760),
	(347, 1, 33, 4, '1:18.458', 78458),
	(347, 1, 34, 4, '1:18.557', 78557),
	(347, 1, 35, 4, '1:18.111', 78111),
	(347, 1, 36, 4, '1:18.168', 78168),
	(347, 1, 37, 4, '1:18.541', 78541),
	(347, 1, 38, 4, '1:18.426', 78426),
	(347, 1, 39, 4, '1:18.018', 78018),
	(347, 1, 40, 4, '1:18.092', 78092),
	(347, 1, 41, 4, '1:18.242', 78242),
	(347, 1, 42, 4, '1:18.252', 78252),
	(347, 1, 43, 4, '1:18.354', 78354),
	(347, 1, 44, 4, '1:18.482', 78482),
	(347, 1, 45, 4, '1:17.937', 77937),
	(347, 1, 46, 4, '1:17.812', 77812),
	(347, 1, 47, 4, '1:17.634', 77634),
	(347, 1, 48, 4, '1:17.593', 77593),
	(347, 1, 49, 4, '1:17.494', 77494),
	(347, 1, 50, 4, '1:17.488', 77488),
	(347, 1, 51, 4, '1:17.659', 77659),
	(347, 1, 52, 4, '1:17.156', 77156),
	(347, 1, 53, 4, '1:17.500', 77500),
	(347, 1, 54, 4, '1:17.247', 77247),
	(347, 1, 55, 4, '1:17.126', 77126),
	(347, 1, 56, 4, '1:17.083', 77083),
	(347, 1, 57, 4, '1:16.791', 76791),
	(347, 1, 58, 4, '1:17.203', 77203),
	(347, 1, 59, 4, '1:17.065', 77065),
	(347, 1, 60, 4, '1:17.706', 77706),
	(347, 1, 61, 4, '1:16.913', 76913),
	(347, 1, 62, 4, '1:16.795', 76795),
	(347, 1, 63, 4, '1:16.931', 76931),
	(347, 1, 64, 4, '1:16.704', 76704),
	(347, 1, 65, 4, '1:16.503', 76503),
	(347, 1, 66, 4, '1:16.835', 76835),
	(347, 1, 67, 4, '1:17.161', 77161),
	(347, 3, 1, 9, '1:30.725', 90725),
	(347, 3, 2, 9, '1:22.412', 82412),
	(347, 3, 3, 9, '1:21.385', 81385),
	(347, 3, 4, 9, '1:21.082', 81082),
	(347, 3, 5, 9, '1:21.243', 81243),
	(347, 3, 6, 9, '1:21.007', 81007),
	(347, 3, 7, 9, '1:20.890', 80890),
	(347, 3, 8, 9, '1:20.916', 80916),
	(347, 3, 9, 9, '1:20.514', 80514),
	(347, 3, 10, 9, '1:20.959', 80959),
	(347, 3, 11, 9, '1:20.445', 80445),
	(347, 3, 12, 9, '1:20.126', 80126),
	(347, 3, 13, 9, '1:20.238', 80238),
	(347, 3, 14, 7, '1:20.454', 80454),
	(347, 3, 15, 7, '1:20.583', 80583),
	(347, 3, 16, 7, '1:19.974', 79974),
	(347, 3, 17, 6, '1:19.993', 79993),
	(347, 3, 18, 6, '1:19.585', 79585),
	(347, 3, 19, 6, '1:19.464', 79464),
	(347, 3, 20, 6, '1:20.215', 80215),
	(347, 3, 21, 7, '1:21.768', 81768),
	(347, 3, 22, 7, '1:20.170', 80170),
	(347, 3, 23, 7, '1:20.222', 80222),
	(347, 3, 24, 7, '1:22.918', 82918),
	(347, 3, 25, 10, '1:33.378', 93378),
	(347, 3, 26, 10, '1:19.891', 79891),
	(347, 3, 27, 10, '1:19.831', 79831),
	(347, 3, 28, 10, '1:20.141', 80141),
	(347, 3, 29, 10, '1:20.441', 80441),
	(347, 3, 30, 10, '1:19.879', 79879),
	(347, 3, 31, 10, '1:20.023', 80023),
	(347, 3, 32, 10, '1:19.850', 79850),
	(347, 3, 33, 10, '1:19.822', 79822),
	(347, 3, 34, 9, '1:19.909', 79909),
	(347, 3, 35, 9, '1:19.803', 79803),
	(347, 3, 36, 9, '1:19.448', 79448),
	(347, 3, 37, 9, '1:19.239', 79239),
	(347, 3, 38, 9, '1:19.122', 79122),
	(347, 3, 39, 9, '1:18.770', 78770),
	(347, 3, 40, 9, '1:18.737', 78737),
	(347, 3, 41, 9, '1:18.979', 78979),
	(347, 3, 42, 9, '1:19.457', 79457),
	(347, 3, 43, 9, '1:18.244', 78244),
	(347, 3, 44, 9, '1:18.244', 78244),
	(347, 3, 45, 9, '1:18.292', 78292),
	(347, 3, 46, 9, '1:18.389', 78389),
	(347, 3, 47, 9, '1:18.165', 78165),
	(347, 3, 48, 9, '1:18.739', 78739),
	(347, 3, 49, 9, '1:18.061', 78061),
	(347, 3, 50, 9, '1:17.869', 77869),
	(347, 3, 51, 9, '1:18.032', 78032),
	(347, 3, 52, 8, '1:18.937', 78937),
	(347, 3, 53, 8, '1:17.848', 77848),
	(347, 3, 54, 8, '1:17.591', 77591),
	(347, 3, 55, 8, '1:17.689', 77689),
	(347, 3, 56, 8, '1:17.617', 77617),
	(347, 3, 57, 8, '1:17.853', 77853),
	(347, 3, 58, 8, '1:17.727', 77727),
	(347, 3, 59, 8, '1:17.620', 77620),
	(347, 3, 60, 8, '1:20.299', 80299),
	(347, 3, 61, 8, '1:17.681', 77681),
	(347, 3, 62, 8, '1:20.582', 80582),
	(347, 3, 63, 8, '1:17.429', 77429),
	(347, 3, 64, 8, '1:16.995', 76995),
	(347, 3, 65, 8, '1:17.021', 77021),
	(347, 3, 66, 8, '1:16.609', 76609),
	(347, 4, 1, 2, '1:26.059', 86059),
	(347, 4, 2, 2, '1:20.386', 80386),
	(347, 4, 3, 2, '1:20.065', 80065),
	(347, 4, 4, 2, '1:19.828', 79828),
	(347, 4, 5, 2, '1:19.292', 79292),
	(347, 4, 6, 2, '1:19.153', 79153),
	(347, 4, 7, 2, '1:19.625', 79625),
	(347, 4, 8, 2, '1:19.248', 79248),
	(347, 4, 9, 2, '1:18.965', 78965),
	(347, 4, 10, 2, '1:18.955', 78955),
	(347, 4, 11, 2, '1:18.846', 78846),
	(347, 4, 12, 2, '1:18.888', 78888),
	(347, 4, 13, 2, '1:21.136', 81136),
	(347, 4, 14, 4, '1:33.726', 93726),
	(347, 4, 15, 3, '1:19.201', 79201),
	(347, 4, 16, 3, '1:19.191', 79191),
	(347, 4, 17, 3, '1:19.276', 79276),
	(347, 4, 18, 3, '1:19.464', 79464),
	(347, 4, 19, 3, '1:19.199', 79199),
	(347, 4, 20, 3, '1:19.367', 79367),
	(347, 4, 21, 3, '1:20.449', 80449),
	(347, 4, 22, 3, '1:19.178', 79178),
	(347, 4, 23, 2, '1:19.065', 79065),
	(347, 4, 24, 2, '1:19.697', 79697),
	(347, 4, 25, 2, '1:19.423', 79423),
	(347, 4, 26, 2, '1:19.159', 79159),
	(347, 4, 27, 2, '1:18.872', 78872),
	(347, 4, 28, 2, '1:18.075', 78075),
	(347, 4, 29, 2, '1:18.108', 78108),
	(347, 4, 30, 2, '1:18.129', 78129),
	(347, 4, 31, 2, '1:17.751', 77751),
	(347, 4, 32, 2, '1:17.797', 77797),
	(347, 4, 33, 2, '1:17.874', 77874),
	(347, 4, 34, 2, '1:18.621', 78621),
	(347, 4, 35, 2, '1:18.387', 78387),
	(347, 4, 36, 2, '1:17.666', 77666),
	(347, 4, 37, 2, '1:17.495', 77495),
	(347, 4, 38, 2, '1:17.868', 77868),
	(347, 4, 39, 2, '1:18.032', 78032),
	(347, 4, 40, 2, '1:17.596', 77596),
	(347, 4, 41, 2, '1:17.537', 77537),
	(347, 4, 42, 2, '1:17.378', 77378),
	(347, 4, 43, 2, '1:17.265', 77265),
	(347, 4, 44, 2, '1:17.261', 77261),
	(347, 4, 45, 2, '1:17.436', 77436),
	(347, 4, 46, 2, '1:17.660', 77660),
	(347, 4, 47, 2, '1:17.012', 77012),
	(347, 4, 48, 2, '1:17.279', 77279),
	(347, 4, 49, 1, '1:17.378', 77378),
	(347, 4, 50, 1, '1:17.255', 77255),
	(347, 4, 51, 1, '1:16.770', 76770),
	(347, 4, 52, 1, '1:16.945', 76945),
	(347, 4, 53, 1, '1:17.346', 77346),
	(347, 4, 54, 1, '1:17.245', 77245),
	(347, 4, 55, 1, '1:16.625', 76625),
	(347, 4, 56, 1, '1:17.096', 77096),
	(347, 4, 57, 1, '1:18.025', 78025),
	(347, 4, 58, 1, '1:16.965', 76965),
	(347, 4, 59, 1, '1:16.681', 76681),
	(347, 4, 60, 1, '1:16.877', 76877),
	(347, 4, 61, 1, '1:16.672', 76672),
	(347, 4, 62, 1, '1:16.471', 76471),
	(347, 4, 63, 1, '1:16.743', 76743),
	(347, 4, 64, 1, '1:16.103', 76103),
	(347, 4, 65, 1, '1:16.505', 76505),
	(347, 4, 66, 1, '1:15.880', 75880),
	(347, 4, 67, 1, '1:17.342', 77342),
	(347, 5, 1, 16, '1:36.519', 96519),
	(347, 5, 2, 15, '1:24.643', 84643),
	(347, 5, 3, 15, '1:24.140', 84140),
	(347, 5, 4, 15, '1:24.224', 84224),
	(347, 5, 5, 15, '1:23.852', 83852),
	(347, 5, 6, 15, '1:23.703', 83703),
	(347, 5, 7, 15, '1:23.465', 83465),
	(347, 5, 8, 15, '1:23.240', 83240),
	(347, 5, 9, 15, '1:23.349', 83349),
	(347, 5, 10, 15, '1:23.346', 83346),
	(347, 5, 11, 15, '1:22.919', 82919),
	(347, 5, 12, 15, '1:22.868', 82868),
	(347, 5, 13, 15, '1:22.888', 82888),
	(347, 5, 14, 15, '1:23.075', 83075),
	(347, 5, 15, 15, '1:22.824', 82824),
	(347, 5, 16, 15, '1:22.363', 82363),
	(347, 5, 17, 15, '1:22.609', 82609),
	(347, 5, 18, 15, '1:22.513', 82513),
	(347, 5, 19, 15, '1:22.427', 82427),
	(347, 5, 20, 15, '1:22.635', 82635),
	(347, 5, 21, 15, '1:22.571', 82571),
	(347, 5, 22, 16, '1:23.204', 83204),
	(347, 5, 23, 16, '1:22.206', 82206),
	(347, 5, 24, 17, '1:28.167', 88167),
	(347, 5, 25, 20, '1:40.698', 100698),
	(347, 5, 26, 20, '1:24.056', 84056),
	(347, 5, 27, 20, '1:26.768', 86768),
	(347, 5, 28, 20, '1:23.590', 83590),
	(347, 5, 29, 20, '1:22.302', 82302),
	(347, 5, 30, 20, '1:22.293', 82293),
	(347, 5, 31, 20, '1:21.933', 81933),
	(347, 5, 32, 20, '1:22.100', 82100),
	(347, 5, 33, 20, '1:22.025', 82025),
	(347, 5, 34, 20, '1:22.144', 82144),
	(347, 5, 35, 20, '1:21.780', 81780),
	(347, 5, 36, 20, '1:22.872', 82872),
	(347, 5, 37, 20, '1:22.919', 82919),
	(347, 5, 38, 20, '1:21.152', 81152),
	(347, 5, 39, 20, '1:21.921', 81921),
	(347, 5, 40, 20, '1:24.239', 84239),
	(347, 5, 41, 20, '1:22.264', 82264),
	(347, 5, 42, 20, '1:21.131', 81131),
	(347, 5, 43, 20, '1:21.218', 81218),
	(347, 5, 44, 20, '1:20.950', 80950),
	(347, 5, 45, 20, '1:20.852', 80852),
	(347, 5, 46, 20, '1:22.023', 82023),
	(347, 5, 47, 20, '1:21.231', 81231),
	(347, 5, 48, 20, '1:20.698', 80698),
	(347, 5, 49, 20, '1:21.035', 81035),
	(347, 5, 50, 19, '1:20.868', 80868),
	(347, 5, 51, 19, '1:20.664', 80664),
	(347, 5, 52, 19, '1:21.629', 81629),
	(347, 5, 53, 18, '1:22.648', 82648),
	(347, 5, 54, 18, '1:23.450', 83450),
	(347, 5, 55, 18, '1:22.050', 82050),
	(347, 5, 56, 20, '2:55.678', 175678),
	(347, 9, 1, 7, '1:29.818', 89818),
	(347, 9, 2, 7, '1:21.673', 81673),
	(347, 9, 3, 7, '1:21.355', 81355),
	(347, 9, 4, 7, '1:21.182', 81182),
	(347, 9, 5, 7, '1:20.934', 80934),
	(347, 9, 6, 7, '1:20.712', 80712),
	(347, 9, 7, 7, '1:20.869', 80869),
	(347, 9, 8, 7, '1:20.907', 80907),
	(347, 9, 9, 7, '1:20.805', 80805),
	(347, 9, 10, 7, '1:20.857', 80857),
	(347, 9, 11, 7, '1:20.304', 80304),
	(347, 9, 12, 7, '1:20.306', 80306),
	(347, 9, 13, 7, '1:20.571', 80571),
	(347, 9, 14, 6, '1:20.436', 80436),
	(347, 9, 15, 5, '1:20.058', 80058),
	(347, 9, 16, 5, '1:20.210', 80210),
	(347, 9, 17, 8, '1:22.645', 82645),
	(347, 9, 18, 11, '1:34.343', 94343),
	(347, 9, 19, 11, '1:20.367', 80367),
	(347, 9, 20, 11, '1:20.080', 80080),
	(347, 9, 21, 11, '1:19.920', 79920),
	(347, 9, 22, 11, '1:19.969', 79969),
	(347, 9, 23, 11, '1:20.451', 80451),
	(347, 9, 24, 10, '1:19.940', 79940),
	(347, 9, 25, 9, '1:19.956', 79956),
	(347, 9, 26, 9, '1:20.065', 80065),
	(347, 9, 27, 9, '1:20.383', 80383),
	(347, 9, 28, 9, '1:20.834', 80834),
	(347, 9, 29, 9, '1:20.384', 80384),
	(347, 9, 30, 9, '1:19.750', 79750),
	(347, 9, 31, 9, '1:19.905', 79905),
	(347, 9, 32, 9, '1:19.519', 79519),
	(347, 9, 33, 9, '1:19.563', 79563),
	(347, 9, 34, 8, '1:20.601', 80601),
	(347, 9, 35, 8, '1:19.693', 79693),
	(347, 9, 36, 8, '1:19.301', 79301),
	(347, 9, 37, 8, '1:18.970', 78970),
	(347, 9, 38, 8, '1:18.741', 78741),
	(347, 9, 39, 8, '1:18.509', 78509),
	(347, 9, 40, 8, '1:18.613', 78613),
	(347, 9, 41, 8, '1:18.837', 78837),
	(347, 9, 42, 8, '1:18.585', 78585),
	(347, 9, 43, 8, '1:18.388', 78388),
	(347, 9, 44, 8, '1:18.530', 78530),
	(347, 9, 45, 8, '1:18.466', 78466),
	(347, 9, 46, 8, '1:18.296', 78296),
	(347, 9, 47, 8, '1:18.319', 78319),
	(347, 9, 48, 8, '1:18.353', 78353),
	(347, 9, 49, 8, '1:18.173', 78173),
	(347, 9, 50, 8, '1:18.172', 78172),
	(347, 9, 51, 7, '1:18.068', 78068),
	(347, 9, 52, 7, '1:18.158', 78158),
	(347, 9, 53, 7, '1:17.770', 77770),
	(347, 9, 54, 7, '1:18.214', 78214),
	(347, 9, 55, 7, '1:17.547', 77547),
	(347, 9, 56, 7, '1:17.573', 77573),
	(347, 9, 57, 7, '1:17.455', 77455),
	(347, 9, 58, 7, '1:17.583', 77583),
	(347, 9, 59, 7, '1:17.548', 77548),
	(347, 9, 60, 7, '1:17.221', 77221),
	(347, 9, 61, 7, '1:18.153', 78153),
	(347, 9, 62, 7, '1:17.166', 77166),
	(347, 9, 63, 7, '1:17.175', 77175),
	(347, 9, 64, 7, '1:18.005', 78005),
	(347, 9, 65, 7, '1:18.450', 78450),
	(347, 9, 66, 7, '1:17.195', 77195),
	(347, 10, 1, 21, '1:40.426', 100426),
	(347, 10, 2, 19, '1:24.996', 84996),
	(347, 10, 3, 19, '1:24.558', 84558),
	(347, 10, 4, 18, '1:24.274', 84274),
	(347, 10, 5, 18, '1:23.526', 83526),
	(347, 10, 6, 18, '1:23.677', 83677),
	(347, 10, 7, 18, '1:23.221', 83221),
	(347, 10, 8, 18, '1:23.009', 83009),
	(347, 10, 9, 18, '1:23.972', 83972),
	(347, 10, 10, 18, '1:23.583', 83583),
	(347, 10, 11, 18, '1:23.603', 83603),
	(347, 10, 12, 18, '1:23.494', 83494),
	(347, 10, 13, 18, '1:23.372', 83372),
	(347, 10, 14, 18, '1:23.743', 83743),
	(347, 10, 15, 19, '1:24.285', 84285),
	(347, 10, 16, 19, '1:23.867', 83867),
	(347, 10, 17, 20, '1:23.898', 83898),
	(347, 10, 18, 20, '1:23.482', 83482),
	(347, 10, 19, 20, '1:23.781', 83781),
	(347, 10, 20, 20, '1:26.138', 86138),
	(347, 10, 21, 19, '1:23.141', 83141),
	(347, 10, 22, 19, '1:24.632', 84632),
	(347, 10, 23, 19, '1:23.548', 83548),
	(347, 10, 24, 19, '1:22.382', 82382),
	(347, 10, 25, 19, '1:24.980', 84980),
	(347, 10, 26, 19, '1:22.304', 82304),
	(347, 10, 27, 19, '1:23.427', 83427),
	(347, 10, 28, 19, '1:26.822', 86822),
	(347, 10, 29, 19, '1:23.529', 83529),
	(347, 10, 30, 19, '1:22.029', 82029),
	(347, 10, 31, 19, '1:21.556', 81556),
	(347, 10, 32, 19, '1:21.467', 81467),
	(347, 10, 33, 19, '1:21.782', 81782),
	(347, 10, 34, 19, '1:21.704', 81704),
	(347, 10, 35, 19, '1:21.155', 81155),
	(347, 10, 36, 19, '1:21.669', 81669),
	(347, 10, 37, 19, '1:23.124', 83124),
	(347, 10, 38, 19, '1:22.473', 82473),
	(347, 10, 39, 19, '1:22.033', 82033),
	(347, 10, 40, 19, '1:20.965', 80965),
	(347, 10, 41, 19, '1:24.261', 84261),
	(347, 10, 42, 19, '1:21.571', 81571),
	(347, 10, 43, 19, '1:21.769', 81769),
	(347, 10, 44, 19, '1:21.008', 81008),
	(347, 10, 45, 19, '1:20.882', 80882),
	(347, 10, 46, 19, '1:21.162', 81162),
	(347, 10, 47, 19, '1:21.014', 81014),
	(347, 10, 48, 19, '1:21.298', 81298),
	(347, 10, 49, 19, '1:21.182', 81182),
	(347, 10, 50, 18, '1:22.323', 82323),
	(347, 10, 51, 18, '1:20.366', 80366),
	(347, 10, 52, 18, '1:22.719', 82719),
	(347, 10, 53, 19, '1:39.812', 99812),
	(347, 10, 54, 19, '1:19.961', 79961),
	(347, 10, 55, 19, '1:20.062', 80062),
	(347, 10, 56, 18, '1:19.173', 79173),
	(347, 10, 57, 18, '1:19.798', 79798),
	(347, 10, 58, 18, '1:20.242', 80242),
	(347, 10, 59, 18, '1:19.112', 79112),
	(347, 10, 60, 18, '1:18.680', 78680),
	(347, 10, 61, 18, '1:18.479', 78479),
	(347, 10, 62, 18, '1:18.211', 78211),
	(347, 10, 63, 18, '1:18.984', 78984),
	(347, 10, 64, 18, '1:21.160', 81160),
	(347, 13, 1, 1, '1:25.403', 85403),
	(347, 13, 2, 1, '1:20.064', 80064),
	(347, 13, 3, 1, '1:19.501', 79501),
	(347, 13, 4, 1, '1:19.545', 79545),
	(347, 13, 5, 1, '1:19.500', 79500),
	(347, 13, 6, 1, '1:19.586', 79586),
	(347, 13, 7, 1, '1:19.272', 79272),
	(347, 13, 8, 1, '1:19.216', 79216),
	(347, 13, 9, 1, '1:19.017', 79017),
	(347, 13, 10, 1, '1:18.915', 78915),
	(347, 13, 11, 1, '1:18.823', 78823),
	(347, 13, 12, 1, '1:18.943', 78943),
	(347, 13, 13, 1, '1:18.921', 78921),
	(347, 13, 14, 1, '1:21.554', 81554),
	(347, 13, 15, 2, '1:34.379', 94379),
	(347, 13, 16, 2, '1:19.233', 79233),
	(347, 13, 17, 2, '1:19.163', 79163),
	(347, 13, 18, 2, '1:19.655', 79655),
	(347, 13, 19, 2, '1:19.194', 79194),
	(347, 13, 20, 2, '1:19.489', 79489),
	(347, 13, 21, 2, '1:20.263', 80263),
	(347, 13, 22, 2, '1:19.400', 79400),
	(347, 13, 23, 1, '1:18.711', 78711),
	(347, 13, 24, 1, '1:18.646', 78646),
	(347, 13, 25, 1, '1:18.874', 78874),
	(347, 13, 26, 1, '1:18.560', 78560),
	(347, 13, 27, 1, '1:18.399', 78399),
	(347, 13, 28, 1, '1:18.189', 78189),
	(347, 13, 29, 1, '1:18.400', 78400),
	(347, 13, 30, 1, '1:17.991', 77991),
	(347, 13, 31, 1, '1:18.085', 78085),
	(347, 13, 32, 1, '1:18.353', 78353),
	(347, 13, 33, 1, '1:18.107', 78107),
	(347, 13, 34, 1, '1:18.408', 78408),
	(347, 13, 35, 1, '1:17.908', 77908),
	(347, 13, 36, 1, '1:17.890', 77890),
	(347, 13, 37, 1, '1:18.045', 78045),
	(347, 13, 38, 1, '1:18.096', 78096),
	(347, 13, 39, 1, '1:18.644', 78644),
	(347, 13, 40, 1, '1:17.569', 77569),
	(347, 13, 41, 1, '1:17.714', 77714),
	(347, 13, 42, 1, '1:17.347', 77347),
	(347, 13, 43, 1, '1:17.248', 77248),
	(347, 13, 44, 1, '1:17.462', 77462),
	(347, 13, 45, 1, '1:17.346', 77346),
	(347, 13, 46, 1, '1:17.560', 77560),
	(347, 13, 47, 1, '1:17.166', 77166),
	(347, 13, 48, 1, '1:17.329', 77329),
	(347, 13, 49, 2, '1:19.103', 79103),
	(347, 13, 50, 2, '1:17.839', 77839),
	(347, 13, 51, 2, '1:17.179', 77179),
	(347, 13, 52, 2, '1:17.848', 77848),
	(347, 13, 53, 2, '1:17.408', 77408),
	(347, 13, 54, 2, '1:17.128', 77128),
	(347, 13, 55, 2, '1:16.921', 76921),
	(347, 13, 56, 2, '1:16.876', 76876),
	(347, 13, 57, 2, '1:17.734', 77734),
	(347, 13, 58, 2, '1:17.530', 77530),
	(347, 13, 59, 2, '1:17.234', 77234),
	(347, 13, 60, 2, '1:17.137', 77137),
	(347, 13, 61, 2, '1:16.545', 76545),
	(347, 13, 62, 2, '1:16.685', 76685),
	(347, 13, 63, 2, '1:16.814', 76814),
	(347, 13, 64, 2, '1:16.425', 76425),
	(347, 13, 65, 2, '1:16.182', 76182),
	(347, 13, 66, 2, '1:16.097', 76097),
	(347, 13, 67, 2, '1:17.292', 77292),
	(347, 15, 1, 15, '1:35.768', 95768),
	(347, 15, 2, 23, '2:14.452', 134452),
	(347, 15, 3, 23, '5:57.935', 357935),
	(347, 16, 1, 19, '1:39.682', 99682),
	(347, 16, 2, 20, '1:43.183', 103183),
	(347, 16, 3, 20, '1:21.466', 81466),
	(347, 16, 4, 20, '1:23.784', 83784),
	(347, 16, 5, 22, '1:37.416', 97416),
	(347, 16, 6, 21, '1:21.170', 81170),
	(347, 16, 7, 21, '1:21.322', 81322),
	(347, 16, 8, 21, '1:20.802', 80802),
	(347, 16, 9, 21, '1:21.004', 81004),
	(347, 16, 10, 21, '1:20.622', 80622),
	(347, 16, 11, 21, '1:20.835', 80835),
	(347, 16, 12, 21, '1:20.886', 80886),
	(347, 16, 13, 21, '1:22.063', 82063),
	(347, 16, 14, 20, '1:21.419', 81419),
	(347, 16, 15, 20, '1:20.628', 80628),
	(347, 16, 16, 20, '1:21.621', 81621),
	(347, 16, 17, 19, '1:22.717', 82717),
	(347, 16, 18, 18, '1:21.245', 81245),
	(347, 16, 19, 18, '1:20.499', 80499),
	(347, 16, 20, 17, '1:20.653', 80653),
	(347, 16, 21, 17, '1:22.577', 82577),
	(347, 16, 22, 17, '1:25.028', 85028),
	(347, 16, 23, 17, '1:22.216', 82216),
	(347, 16, 24, 16, '1:20.649', 80649),
	(347, 16, 25, 16, '1:20.361', 80361),
	(347, 16, 26, 15, '1:21.261', 81261),
	(347, 16, 27, 15, '1:24.951', 84951),
	(347, 16, 28, 15, '1:20.878', 80878),
	(347, 16, 29, 15, '1:20.693', 80693),
	(347, 16, 30, 15, '1:19.974', 79974),
	(347, 16, 31, 15, '1:20.361', 80361),
	(347, 16, 32, 15, '1:20.206', 80206),
	(347, 16, 33, 15, '1:20.069', 80069),
	(347, 16, 34, 16, '1:27.921', 87921),
	(347, 16, 35, 17, '1:39.880', 99880),
	(347, 16, 36, 17, '1:18.009', 78009),
	(347, 16, 37, 17, '1:19.013', 79013),
	(347, 16, 38, 17, '1:17.300', 77300),
	(347, 16, 39, 17, '1:19.234', 79234),
	(347, 16, 40, 17, '1:17.671', 77671),
	(347, 16, 41, 17, '1:18.428', 78428),
	(347, 16, 42, 17, '1:19.610', 79610),
	(347, 16, 43, 17, '1:18.447', 78447),
	(347, 16, 44, 17, '1:18.676', 78676),
	(347, 16, 45, 17, '1:21.540', 81540),
	(347, 16, 46, 17, '1:21.544', 81544),
	(347, 16, 47, 17, '1:18.231', 78231),
	(347, 16, 48, 17, '1:21.092', 81092),
	(347, 16, 49, 17, '1:18.558', 78558),
	(347, 16, 50, 17, '1:18.154', 78154),
	(347, 16, 51, 17, '1:18.035', 78035),
	(347, 16, 52, 17, '1:18.055', 78055),
	(347, 16, 53, 17, '1:17.879', 77879),
	(347, 16, 54, 17, '1:18.337', 78337),
	(347, 16, 55, 17, '1:19.095', 79095),
	(347, 16, 56, 17, '1:18.012', 78012),
	(347, 16, 57, 17, '1:18.125', 78125),
	(347, 16, 58, 17, '1:18.040', 78040),
	(347, 16, 59, 17, '1:17.142', 77142),
	(347, 16, 60, 17, '1:17.210', 77210),
	(347, 16, 61, 17, '1:17.425', 77425),
	(347, 16, 62, 17, '1:17.284', 77284),
	(347, 16, 63, 17, '1:16.835', 76835),
	(347, 16, 64, 17, '1:18.618', 78618),
	(347, 16, 65, 17, '1:16.687', 76687),
	(347, 17, 1, 5, '1:28.500', 88500),
	(347, 17, 2, 5, '1:20.801', 80801),
	(347, 17, 3, 5, '1:20.441', 80441),
	(347, 17, 4, 5, '1:20.069', 80069),
	(347, 17, 5, 5, '1:19.767', 79767),
	(347, 17, 6, 5, '1:19.637', 79637),
	(347, 17, 7, 5, '1:19.662', 79662),
	(347, 17, 8, 5, '1:20.324', 80324),
	(347, 17, 9, 5, '1:19.864', 79864),
	(347, 17, 10, 5, '1:19.436', 79436),
	(347, 17, 11, 5, '1:19.431', 79431),
	(347, 17, 12, 5, '1:19.262', 79262),
	(347, 17, 13, 4, '1:21.735', 81735),
	(347, 17, 14, 8, '1:34.231', 94231),
	(347, 17, 15, 8, '1:20.435', 80435),
	(347, 17, 16, 8, '1:19.983', 79983),
	(347, 17, 17, 7, '1:20.026', 80026),
	(347, 17, 18, 7, '1:19.794', 79794),
	(347, 17, 19, 7, '1:19.384', 79384),
	(347, 17, 20, 7, '1:19.833', 79833),
	(347, 17, 21, 6, '1:19.973', 79973),
	(347, 17, 22, 6, '1:18.864', 78864),
	(347, 17, 23, 6, '1:19.460', 79460),
	(347, 17, 24, 6, '1:18.949', 78949),
	(347, 17, 25, 6, '1:19.779', 79779),
	(347, 17, 26, 6, '1:19.413', 79413),
	(347, 17, 27, 6, '1:19.158', 79158),
	(347, 17, 28, 6, '1:19.109', 79109),
	(347, 17, 29, 6, '1:18.670', 78670),
	(347, 17, 30, 6, '1:18.709', 78709),
	(347, 17, 31, 6, '1:18.542', 78542),
	(347, 17, 32, 6, '1:19.150', 79150),
	(347, 17, 33, 6, '1:18.280', 78280),
	(347, 17, 34, 6, '1:18.364', 78364),
	(347, 17, 35, 6, '1:18.092', 78092),
	(347, 17, 36, 6, '1:18.423', 78423),
	(347, 17, 37, 6, '1:18.142', 78142),
	(347, 17, 38, 6, '1:20.429', 80429),
	(347, 17, 39, 6, '1:19.221', 79221),
	(347, 17, 40, 6, '1:18.746', 78746),
	(347, 17, 41, 6, '1:18.658', 78658),
	(347, 17, 42, 6, '1:18.205', 78205),
	(347, 17, 43, 6, '1:18.314', 78314),
	(347, 17, 44, 6, '1:18.350', 78350),
	(347, 17, 45, 6, '1:18.839', 78839),
	(347, 17, 46, 6, '1:18.904', 78904),
	(347, 17, 47, 6, '1:17.651', 77651),
	(347, 17, 48, 6, '1:17.286', 77286),
	(347, 17, 49, 6, '1:17.962', 77962),
	(347, 17, 50, 6, '1:17.208', 77208),
	(347, 17, 51, 6, '1:18.192', 78192),
	(347, 17, 52, 6, '1:17.911', 77911),
	(347, 17, 53, 6, '1:18.680', 78680),
	(347, 17, 54, 6, '1:17.278', 77278),
	(347, 17, 55, 6, '1:18.470', 78470),
	(347, 17, 56, 6, '1:17.125', 77125),
	(347, 17, 57, 6, '1:16.678', 76678),
	(347, 17, 58, 6, '1:17.071', 77071),
	(347, 17, 59, 6, '1:17.897', 77897),
	(347, 17, 60, 6, '1:16.891', 76891),
	(347, 17, 61, 6, '1:17.345', 77345),
	(347, 17, 62, 6, '1:17.582', 77582),
	(347, 17, 63, 6, '1:16.725', 76725),
	(347, 17, 64, 6, '1:16.787', 76787),
	(347, 17, 65, 6, '1:17.174', 77174),
	(347, 17, 66, 6, '1:17.650', 77650),
	(347, 17, 67, 6, '1:19.549', 79549),
	(347, 18, 1, 6, '1:29.313', 89313),
	(347, 18, 2, 6, '1:21.324', 81324),
	(347, 18, 3, 6, '1:20.937', 80937),
	(347, 18, 4, 6, '1:20.452', 80452),
	(347, 18, 5, 6, '1:20.157', 80157),
	(347, 18, 6, 6, '1:19.750', 79750),
	(347, 18, 7, 6, '1:20.117', 80117),
	(347, 18, 8, 6, '1:20.659', 80659),
	(347, 18, 9, 6, '1:19.737', 79737),
	(347, 18, 10, 6, '1:19.907', 79907),
	(347, 18, 11, 6, '1:19.674', 79674),
	(347, 18, 12, 6, '1:19.408', 79408),
	(347, 18, 13, 5, '1:19.306', 79306),
	(347, 18, 14, 3, '1:19.105', 79105),
	(347, 18, 15, 1, '1:19.089', 79089),
	(347, 18, 16, 1, '1:19.050', 79050),
	(347, 18, 17, 1, '1:19.122', 79122),
	(347, 18, 18, 1, '1:19.105', 79105),
	(347, 18, 19, 1, '1:19.339', 79339),
	(347, 18, 20, 1, '1:19.495', 79495),
	(347, 18, 21, 1, '1:19.445', 79445),
	(347, 18, 22, 1, '1:21.518', 81518),
	(347, 18, 23, 5, '1:33.309', 93309),
	(347, 18, 24, 5, '1:19.622', 79622),
	(347, 18, 25, 5, '1:19.590', 79590),
	(347, 18, 26, 5, '1:19.191', 79191),
	(347, 18, 27, 5, '1:19.269', 79269),
	(347, 18, 28, 5, '1:19.095', 79095),
	(347, 18, 29, 5, '1:18.958', 78958),
	(347, 18, 30, 5, '1:18.811', 78811),
	(347, 18, 31, 5, '1:18.575', 78575),
	(347, 18, 32, 5, '1:18.877', 78877),
	(347, 18, 33, 5, '1:18.569', 78569),
	(347, 18, 34, 5, '1:18.343', 78343),
	(347, 18, 35, 5, '1:18.253', 78253),
	(347, 18, 36, 5, '1:18.205', 78205),
	(347, 18, 37, 5, '1:18.038', 78038),
	(347, 18, 38, 5, '1:19.083', 79083),
	(347, 18, 39, 5, '1:17.951', 77951),
	(347, 18, 40, 5, '1:17.852', 77852),
	(347, 18, 41, 5, '1:18.183', 78183),
	(347, 18, 42, 5, '1:18.469', 78469),
	(347, 18, 43, 5, '1:18.357', 78357),
	(347, 18, 44, 5, '1:18.485', 78485),
	(347, 18, 45, 5, '1:17.987', 77987),
	(347, 18, 46, 5, '1:17.908', 77908),
	(347, 18, 47, 5, '1:17.599', 77599),
	(347, 18, 48, 5, '1:17.758', 77758),
	(347, 18, 49, 5, '1:17.596', 77596),
	(347, 18, 50, 5, '1:17.407', 77407),
	(347, 18, 51, 5, '1:17.726', 77726),
	(347, 18, 52, 5, '1:17.360', 77360),
	(347, 18, 53, 5, '1:17.420', 77420),
	(347, 18, 54, 5, '1:17.102', 77102),
	(347, 18, 55, 5, '1:17.143', 77143),
	(347, 18, 56, 5, '1:17.145', 77145),
	(347, 18, 57, 5, '1:16.912', 76912),
	(347, 18, 58, 5, '1:17.185', 77185),
	(347, 18, 59, 5, '1:17.092', 77092),
	(347, 18, 60, 5, '1:16.834', 76834),
	(347, 18, 61, 5, '1:17.143', 77143),
	(347, 18, 62, 5, '1:16.613', 76613),
	(347, 18, 63, 5, '1:16.791', 76791),
	(347, 18, 64, 5, '1:16.787', 76787),
	(347, 18, 65, 5, '1:16.451', 76451),
	(347, 18, 66, 5, '1:17.988', 77988),
	(347, 18, 67, 5, '1:17.305', 77305),
	(347, 20, 1, 3, '1:26.878', 86878),
	(347, 20, 2, 3, '1:20.347', 80347),
	(347, 20, 3, 3, '1:20.283', 80283),
	(347, 20, 4, 3, '1:19.805', 79805),
	(347, 20, 5, 3, '1:19.586', 79586),
	(347, 20, 6, 3, '1:19.435', 79435),
	(347, 20, 7, 3, '1:19.583', 79583),
	(347, 20, 8, 3, '1:19.236', 79236),
	(347, 20, 9, 3, '1:19.391', 79391),
	(347, 20, 10, 3, '1:19.153', 79153),
	(347, 20, 11, 3, '1:18.920', 78920),
	(347, 20, 12, 3, '1:21.669', 81669),
	(347, 20, 13, 6, '1:33.089', 93089),
	(347, 20, 14, 5, '1:18.840', 78840),
	(347, 20, 15, 4, '1:19.209', 79209),
	(347, 20, 16, 4, '1:19.137', 79137),
	(347, 20, 17, 4, '1:18.982', 78982),
	(347, 20, 18, 4, '1:19.293', 79293),
	(347, 20, 19, 4, '1:19.121', 79121),
	(347, 20, 20, 4, '1:19.267', 79267),
	(347, 20, 21, 4, '1:20.704', 80704),
	(347, 20, 22, 4, '1:19.514', 79514),
	(347, 20, 23, 3, '1:19.517', 79517),
	(347, 20, 24, 3, '1:19.106', 79106),
	(347, 20, 25, 3, '1:19.498', 79498),
	(347, 20, 26, 3, '1:18.870', 78870),
	(347, 20, 27, 3, '1:18.793', 78793),
	(347, 20, 28, 3, '1:18.559', 78559),
	(347, 20, 29, 3, '1:18.630', 78630),
	(347, 20, 30, 3, '1:18.871', 78871),
	(347, 20, 31, 3, '1:18.456', 78456),
	(347, 20, 32, 3, '1:18.472', 78472),
	(347, 20, 33, 3, '1:18.149', 78149),
	(347, 20, 34, 3, '1:18.053', 78053),
	(347, 20, 35, 3, '1:18.238', 78238),
	(347, 20, 36, 3, '1:18.328', 78328),
	(347, 20, 37, 3, '1:17.741', 77741),
	(347, 20, 38, 3, '1:17.881', 77881),
	(347, 20, 39, 3, '1:18.033', 78033),
	(347, 20, 40, 3, '1:17.915', 77915),
	(347, 20, 41, 3, '1:18.116', 78116),
	(347, 20, 42, 3, '1:17.242', 77242),
	(347, 20, 43, 3, '1:17.170', 77170),
	(347, 20, 44, 3, '1:17.122', 77122),
	(347, 20, 45, 3, '1:17.251', 77251),
	(347, 20, 46, 3, '1:17.224', 77224),
	(347, 20, 47, 3, '1:17.127', 77127),
	(347, 20, 48, 3, '1:17.291', 77291),
	(347, 20, 49, 3, '1:17.209', 77209),
	(347, 20, 50, 3, '1:17.139', 77139),
	(347, 20, 51, 3, '1:16.669', 76669),
	(347, 20, 52, 3, '1:17.545', 77545),
	(347, 20, 53, 3, '1:17.423', 77423),
	(347, 20, 54, 3, '1:17.232', 77232),
	(347, 20, 55, 3, '1:17.183', 77183),
	(347, 20, 56, 3, '1:16.536', 76536),
	(347, 20, 57, 3, '1:17.264', 77264),
	(347, 20, 58, 3, '1:16.807', 76807),
	(347, 20, 59, 3, '1:16.927', 76927),
	(347, 20, 60, 3, '1:17.033', 77033),
	(347, 20, 61, 3, '1:16.525', 76525),
	(347, 20, 62, 3, '1:16.864', 76864),
	(347, 20, 63, 3, '1:16.517', 76517),
	(347, 20, 64, 3, '1:16.655', 76655),
	(347, 20, 65, 3, '1:16.471', 76471),
	(347, 20, 66, 3, '1:17.067', 77067),
	(347, 20, 67, 3, '1:15.824', 75824),
	(347, 22, 1, 11, '1:31.624', 91624),
	(347, 22, 2, 11, '1:22.964', 82964),
	(347, 22, 3, 11, '1:21.778', 81778),
	(347, 22, 4, 11, '1:21.365', 81365),
	(347, 22, 5, 11, '1:21.032', 81032),
	(347, 22, 6, 11, '1:21.152', 81152),
	(347, 22, 7, 11, '1:21.144', 81144),
	(347, 22, 8, 11, '1:20.859', 80859),
	(347, 22, 9, 11, '1:20.773', 80773),
	(347, 22, 10, 11, '1:20.662', 80662),
	(347, 22, 11, 11, '1:20.845', 80845),
	(347, 22, 12, 11, '1:20.572', 80572),
	(347, 22, 13, 11, '1:20.465', 80465),
	(347, 22, 14, 13, '1:23.259', 83259),
	(347, 22, 15, 14, '1:35.386', 95386),
	(347, 22, 16, 14, '1:20.152', 80152),
	(347, 22, 17, 14, '1:19.947', 79947),
	(347, 22, 18, 14, '1:20.340', 80340),
	(347, 22, 19, 14, '1:20.093', 80093),
	(347, 22, 20, 14, '1:20.710', 80710),
	(347, 22, 21, 14, '1:20.183', 80183),
	(347, 22, 22, 14, '1:20.208', 80208),
	(347, 22, 23, 14, '1:20.018', 80018),
	(347, 22, 24, 14, '1:20.574', 80574),
	(347, 22, 25, 14, '1:20.426', 80426),
	(347, 22, 26, 14, '1:20.075', 80075),
	(347, 22, 27, 14, '1:20.181', 80181),
	(347, 22, 28, 14, '1:20.088', 80088),
	(347, 22, 29, 14, '1:20.240', 80240),
	(347, 22, 30, 14, '1:20.082', 80082),
	(347, 22, 31, 14, '1:19.807', 79807),
	(347, 22, 32, 14, '1:20.617', 80617),
	(347, 22, 33, 14, '1:19.519', 79519),
	(347, 22, 34, 14, '1:19.663', 79663),
	(347, 22, 35, 13, '1:19.390', 79390),
	(347, 22, 36, 13, '1:19.111', 79111),
	(347, 22, 37, 13, '1:19.273', 79273),
	(347, 22, 38, 13, '1:18.993', 78993),
	(347, 22, 39, 13, '1:18.773', 78773),
	(347, 22, 40, 13, '1:18.703', 78703),
	(347, 22, 41, 13, '1:18.646', 78646),
	(347, 22, 42, 13, '1:18.500', 78500),
	(347, 22, 43, 13, '1:19.205', 79205),
	(347, 22, 44, 13, '1:19.140', 79140),
	(347, 22, 45, 13, '1:18.856', 78856),
	(347, 22, 46, 13, '1:18.916', 78916),
	(347, 22, 47, 13, '1:18.777', 78777),
	(347, 22, 48, 13, '1:18.461', 78461),
	(347, 22, 49, 13, '1:18.457', 78457),
	(347, 22, 50, 13, '1:18.231', 78231),
	(347, 22, 51, 13, '1:19.988', 79988),
	(347, 22, 52, 12, '1:19.916', 79916),
	(347, 22, 53, 12, '1:19.386', 79386),
	(347, 22, 54, 12, '1:18.064', 78064),
	(347, 22, 55, 12, '1:17.976', 77976),
	(347, 22, 56, 12, '1:17.540', 77540),
	(347, 22, 57, 12, '1:18.451', 78451),
	(347, 22, 58, 12, '1:18.453', 78453),
	(347, 22, 59, 12, '1:17.590', 77590),
	(347, 22, 60, 12, '1:17.247', 77247),
	(347, 22, 61, 12, '1:17.204', 77204),
	(347, 22, 62, 12, '1:17.605', 77605),
	(347, 22, 63, 12, '1:17.029', 77029),
	(347, 22, 64, 12, '1:17.971', 77971),
	(347, 22, 65, 12, '1:17.627', 77627),
	(347, 22, 66, 12, '1:17.745', 77745),
	(347, 24, 1, 22, '1:44.068', 104068),
	(347, 24, 2, 22, '1:52.389', 112389),
	(347, 24, 3, 22, '1:20.936', 80936),
	(347, 24, 4, 22, '1:21.507', 81507),
	(347, 24, 5, 21, '1:23.335', 83335),
	(347, 24, 6, 22, '1:36.788', 96788),
	(347, 24, 7, 22, '1:20.734', 80734),
	(347, 24, 8, 22, '1:24.698', 84698),
	(347, 24, 9, 22, '1:22.022', 82022),
	(347, 24, 10, 22, '1:23.875', 83875),
	(347, 24, 11, 22, '1:22.452', 82452),
	(347, 24, 12, 22, '1:20.776', 80776),
	(347, 24, 13, 22, '1:22.128', 82128),
	(347, 24, 14, 22, '1:21.788', 81788),
	(347, 24, 15, 22, '1:20.545', 80545),
	(347, 24, 16, 22, '1:20.047', 80047),
	(347, 24, 17, 22, '1:20.424', 80424),
	(347, 24, 18, 21, '1:21.319', 81319),
	(347, 24, 19, 21, '1:26.764', 86764),
	(347, 24, 20, 21, '1:21.451', 81451),
	(347, 24, 21, 21, '1:20.676', 80676),
	(347, 24, 22, 20, '1:22.675', 82675),
	(347, 24, 23, 20, '1:20.244', 80244),
	(347, 24, 24, 20, '1:19.955', 79955),
	(347, 24, 25, 18, '1:20.459', 80459),
	(347, 24, 26, 18, '1:20.429', 80429),
	(347, 24, 27, 18, '1:19.970', 79970),
	(347, 24, 28, 17, '1:20.817', 80817),
	(347, 24, 29, 17, '1:20.657', 80657),
	(347, 24, 30, 17, '1:20.339', 80339),
	(347, 24, 31, 17, '1:19.556', 79556),
	(347, 24, 32, 17, '1:18.542', 78542),
	(347, 24, 33, 17, '1:18.979', 78979),
	(347, 24, 34, 17, '1:19.001', 79001),
	(347, 24, 35, 16, '1:18.737', 78737),
	(347, 24, 36, 16, '1:18.740', 78740),
	(347, 24, 37, 16, '1:18.832', 78832),
	(347, 24, 38, 16, '1:18.476', 78476),
	(347, 24, 39, 16, '1:18.352', 78352),
	(347, 24, 40, 16, '1:18.582', 78582),
	(347, 24, 41, 16, '1:18.063', 78063),
	(347, 24, 42, 16, '1:18.418', 78418),
	(347, 24, 43, 16, '1:18.394', 78394),
	(347, 24, 44, 16, '1:18.495', 78495),
	(347, 24, 45, 16, '1:18.123', 78123),
	(347, 24, 46, 16, '1:18.173', 78173),
	(347, 24, 47, 16, '1:18.395', 78395),
	(347, 24, 48, 16, '1:18.094', 78094),
	(347, 24, 49, 16, '1:19.098', 79098),
	(347, 24, 50, 16, '1:18.463', 78463),
	(347, 24, 51, 16, '1:18.896', 78896),
	(347, 24, 52, 16, '1:17.835', 77835),
	(347, 24, 53, 16, '1:17.513', 77513),
	(347, 24, 54, 16, '1:18.352', 78352),
	(347, 24, 55, 16, '1:17.704', 77704),
	(347, 24, 56, 16, '1:17.741', 77741),
	(347, 24, 57, 16, '1:17.838', 77838),
	(347, 24, 58, 16, '1:19.122', 79122),
	(347, 24, 59, 16, '1:17.481', 77481),
	(347, 24, 60, 16, '1:17.684', 77684),
	(347, 24, 61, 16, '1:17.645', 77645),
	(347, 24, 62, 16, '1:20.818', 80818),
	(347, 24, 63, 16, '1:33.267', 93267),
	(347, 24, 64, 16, '1:16.596', 76596),
	(347, 24, 65, 16, '1:17.759', 77759),
	(347, 29, 1, 20, '1:39.728', 99728),
	(347, 29, 2, 18, '1:25.102', 85102),
	(347, 29, 3, 18, '1:24.752', 84752),
	(347, 29, 4, 19, '1:26.579', 86579),
	(347, 29, 5, 19, '1:24.699', 84699),
	(347, 29, 6, 19, '1:24.462', 84462),
	(347, 29, 7, 19, '1:24.122', 84122),
	(347, 29, 8, 19, '1:23.624', 83624),
	(347, 29, 9, 19, '1:24.036', 84036),
	(347, 29, 10, 19, '1:23.974', 83974),
	(347, 29, 11, 19, '1:24.169', 84169),
	(347, 29, 12, 20, '1:25.000', 85000),
	(347, 29, 13, 20, '1:23.817', 83817),
	(347, 29, 14, 21, '1:24.560', 84560),
	(347, 29, 15, 21, '1:24.248', 84248),
	(347, 29, 16, 21, '1:23.541', 83541),
	(347, 29, 17, 21, '1:31.009', 91009),
	(347, 29, 18, 22, '1:40.992', 100992),
	(347, 29, 19, 22, '1:28.510', 88510),
	(347, 30, 1, 8, '1:30.234', 90234),
	(347, 30, 2, 8, '1:21.840', 81840),
	(347, 30, 3, 8, '1:21.333', 81333),
	(347, 30, 4, 8, '1:21.112', 81112),
	(347, 30, 5, 8, '1:21.278', 81278),
	(347, 30, 6, 8, '1:20.697', 80697),
	(347, 30, 7, 8, '1:20.914', 80914),
	(347, 30, 8, 8, '1:20.705', 80705),
	(347, 30, 9, 8, '1:20.859', 80859),
	(347, 30, 10, 8, '1:20.942', 80942),
	(347, 30, 11, 8, '1:20.416', 80416),
	(347, 30, 12, 8, '1:20.148', 80148),
	(347, 30, 13, 8, '1:20.606', 80606),
	(347, 30, 14, 9, '1:22.615', 82615),
	(347, 30, 15, 13, '1:34.094', 94094),
	(347, 30, 16, 12, '1:19.857', 79857),
	(347, 30, 17, 12, '1:19.671', 79671),
	(347, 30, 18, 12, '1:21.509', 81509),
	(347, 30, 19, 12, '1:20.277', 80277),
	(347, 30, 20, 12, '1:20.284', 80284),
	(347, 30, 21, 12, '1:19.931', 79931),
	(347, 30, 22, 12, '1:20.021', 80021),
	(347, 30, 23, 12, '1:21.233', 81233),
	(347, 30, 24, 11, '1:20.413', 80413),
	(347, 30, 25, 11, '1:20.528', 80528),
	(347, 30, 26, 11, '1:20.163', 80163),
	(347, 30, 27, 11, '1:20.298', 80298),
	(347, 30, 28, 11, '1:20.346', 80346),
	(347, 30, 29, 11, '1:20.867', 80867),
	(347, 30, 30, 11, '1:19.846', 79846),
	(347, 30, 31, 11, '1:21.081', 81081),
	(347, 30, 32, 11, '1:19.769', 79769),
	(347, 30, 33, 11, '1:19.172', 79172),
	(347, 30, 34, 11, '1:19.028', 79028),
	(347, 30, 35, 10, '1:19.146', 79146),
	(347, 30, 36, 10, '1:19.362', 79362),
	(347, 30, 37, 10, '1:19.372', 79372),
	(347, 30, 38, 10, '1:19.246', 79246),
	(347, 30, 39, 10, '1:18.940', 78940),
	(347, 30, 40, 10, '1:18.782', 78782),
	(347, 30, 41, 10, '1:18.648', 78648),
	(347, 30, 42, 10, '1:19.454', 79454),
	(347, 30, 43, 10, '1:18.702', 78702),
	(347, 30, 44, 10, '1:18.267', 78267),
	(347, 30, 45, 10, '1:18.119', 78119),
	(347, 30, 46, 10, '1:18.328', 78328),
	(347, 30, 47, 10, '1:18.246', 78246),
	(347, 30, 48, 10, '1:18.393', 78393),
	(347, 30, 49, 10, '1:18.214', 78214),
	(347, 30, 50, 10, '1:18.039', 78039),
	(347, 30, 51, 10, '1:18.235', 78235),
	(347, 30, 52, 9, '1:18.680', 78680),
	(347, 30, 53, 9, '1:17.814', 77814),
	(347, 30, 54, 9, '1:17.762', 77762),
	(347, 30, 55, 9, '1:18.732', 78732),
	(347, 30, 56, 9, '1:17.961', 77961),
	(347, 30, 57, 9, '1:18.860', 78860),
	(347, 30, 58, 9, '1:18.587', 78587),
	(347, 30, 59, 9, '1:21.428', 81428),
	(347, 30, 60, 9, '1:17.559', 77559),
	(347, 30, 61, 9, '1:17.319', 77319),
	(347, 30, 62, 9, '1:17.328', 77328),
	(347, 30, 63, 9, '1:17.742', 77742),
	(347, 30, 64, 9, '1:17.200', 77200),
	(347, 30, 65, 9, '1:17.098', 77098),
	(347, 30, 66, 9, '1:17.088', 77088),
	(347, 37, 1, 14, '1:33.687', 93687),
	(347, 37, 2, 14, '1:22.831', 82831),
	(347, 37, 3, 14, '1:22.381', 82381),
	(347, 37, 4, 14, '1:22.204', 82204),
	(347, 37, 5, 14, '1:21.825', 81825),
	(347, 37, 6, 14, '1:21.518', 81518),
	(347, 37, 7, 14, '1:21.350', 81350),
	(347, 37, 8, 14, '1:21.515', 81515),
	(347, 37, 9, 14, '1:21.274', 81274),
	(347, 37, 10, 14, '1:20.989', 80989),
	(347, 37, 11, 14, '1:20.849', 80849),
	(347, 37, 12, 14, '1:20.777', 80777),
	(347, 37, 13, 14, '1:20.446', 80446),
	(347, 37, 14, 14, '1:21.136', 81136),
	(347, 37, 15, 12, '1:20.915', 80915),
	(347, 37, 16, 11, '1:20.592', 80592),
	(347, 37, 17, 11, '1:20.145', 80145),
	(347, 37, 18, 10, '1:20.182', 80182),
	(347, 37, 19, 10, '1:20.825', 80825),
	(347, 37, 20, 10, '1:19.911', 79911),
	(347, 37, 21, 10, '1:20.397', 80397),
	(347, 37, 22, 10, '1:20.168', 80168),
	(347, 37, 23, 10, '1:20.238', 80238),
	(347, 37, 24, 9, '1:19.975', 79975),
	(347, 37, 25, 8, '1:19.828', 79828),
	(347, 37, 26, 8, '1:20.138', 80138),
	(347, 37, 27, 8, '1:20.423', 80423),
	(347, 37, 28, 8, '1:20.545', 80545),
	(347, 37, 29, 8, '1:19.759', 79759),
	(347, 37, 30, 8, '1:20.514', 80514),
	(347, 37, 31, 8, '1:19.564', 79564),
	(347, 37, 32, 8, '1:19.920', 79920),
	(347, 37, 33, 8, '1:20.595', 80595),
	(347, 37, 34, 7, '1:20.340', 80340),
	(347, 37, 35, 7, '1:19.076', 79076),
	(347, 37, 36, 7, '1:18.606', 78606),
	(347, 37, 37, 7, '1:18.791', 78791),
	(347, 37, 38, 7, '1:18.709', 78709),
	(347, 37, 39, 7, '1:18.846', 78846),
	(347, 37, 40, 7, '1:18.815', 78815),
	(347, 37, 41, 7, '1:18.724', 78724),
	(347, 37, 42, 7, '1:18.614', 78614),
	(347, 37, 43, 7, '1:18.555', 78555),
	(347, 37, 44, 7, '1:18.546', 78546),
	(347, 37, 45, 7, '1:18.695', 78695),
	(347, 37, 46, 7, '1:18.689', 78689),
	(347, 37, 47, 7, '1:18.441', 78441),
	(347, 37, 48, 7, '1:18.224', 78224),
	(347, 37, 49, 7, '1:18.344', 78344),
	(347, 37, 50, 7, '1:18.459', 78459),
	(347, 37, 51, 8, '1:21.349', 81349),
	(347, 37, 52, 14, '1:32.974', 92974),
	(347, 37, 53, 13, '1:18.406', 78406),
	(347, 37, 54, 13, '1:17.453', 77453),
	(347, 37, 55, 13, '1:18.015', 78015),
	(347, 37, 56, 13, '1:18.271', 78271),
	(347, 37, 57, 13, '1:18.192', 78192),
	(347, 37, 58, 14, '1:24.759', 84759),
	(347, 37, 59, 14, '1:38.274', 98274),
	(347, 37, 60, 14, '1:16.532', 76532),
	(347, 37, 61, 14, '1:16.527', 76527),
	(347, 37, 62, 14, '1:16.688', 76688),
	(347, 37, 63, 14, '1:17.085', 77085),
	(347, 37, 64, 14, '1:18.585', 78585),
	(347, 37, 65, 14, '1:16.888', 76888),
	(347, 37, 66, 14, '1:17.097', 77097),
	(347, 67, 1, 23, '1:45.623', 105623),
	(347, 153, 1, 24, '1:48.049', 108049),
	(347, 153, 2, 21, '1:47.248', 107248),
	(347, 153, 3, 21, '1:21.071', 81071),
	(347, 153, 4, 21, '1:21.117', 81117),
	(347, 153, 5, 20, '1:21.008', 81008),
	(347, 153, 6, 20, '1:21.294', 81294),
	(347, 153, 7, 20, '1:21.059', 81059),
	(347, 153, 8, 20, '1:20.819', 80819),
	(347, 153, 9, 20, '1:20.798', 80798),
	(347, 153, 10, 20, '1:21.021', 81021),
	(347, 153, 11, 20, '1:21.826', 81826),
	(347, 153, 12, 19, '1:21.496', 81496),
	(347, 153, 13, 19, '1:20.846', 80846),
	(347, 153, 14, 19, '1:22.017', 82017),
	(347, 153, 15, 18, '1:23.080', 83080),
	(347, 153, 16, 18, '1:23.488', 83488),
	(347, 153, 17, 17, '1:21.130', 81130),
	(347, 153, 18, 17, '1:20.941', 80941),
	(347, 153, 19, 16, '1:20.698', 80698),
	(347, 153, 20, 16, '1:20.251', 80251),
	(347, 153, 21, 16, '1:21.267', 81267),
	(347, 153, 22, 15, '1:20.588', 80588),
	(347, 153, 23, 15, '1:19.803', 79803),
	(347, 153, 24, 15, '1:19.951', 79951),
	(347, 153, 25, 15, '1:23.072', 83072),
	(347, 153, 26, 16, '1:35.895', 95895),
	(347, 153, 27, 16, '1:20.599', 80599),
	(347, 153, 28, 16, '1:20.842', 80842),
	(347, 153, 29, 16, '1:20.725', 80725),
	(347, 153, 30, 16, '1:20.113', 80113),
	(347, 153, 31, 16, '1:20.331', 80331),
	(347, 153, 32, 16, '1:20.206', 80206),
	(347, 153, 33, 16, '1:20.019', 80019),
	(347, 153, 34, 15, '1:19.976', 79976),
	(347, 153, 35, 15, '1:18.667', 78667),
	(347, 153, 36, 15, '1:18.210', 78210),
	(347, 153, 37, 15, '1:18.555', 78555),
	(347, 153, 38, 15, '1:18.389', 78389),
	(347, 153, 39, 15, '1:18.518', 78518),
	(347, 153, 40, 15, '1:18.937', 78937),
	(347, 153, 41, 15, '1:18.106', 78106),
	(347, 153, 42, 15, '1:18.191', 78191),
	(347, 153, 43, 15, '1:18.744', 78744),
	(347, 153, 44, 15, '1:18.250', 78250),
	(347, 153, 45, 15, '1:18.256', 78256),
	(347, 153, 46, 15, '1:18.353', 78353),
	(347, 153, 47, 15, '1:18.174', 78174),
	(347, 153, 48, 15, '1:19.302', 79302),
	(347, 153, 49, 15, '1:18.961', 78961),
	(347, 153, 50, 15, '1:17.745', 77745),
	(347, 153, 51, 15, '1:17.419', 77419),
	(347, 153, 52, 15, '1:17.862', 77862),
	(347, 153, 53, 15, '1:17.719', 77719),
	(347, 153, 54, 15, '1:17.566', 77566),
	(347, 153, 55, 15, '1:18.636', 78636),
	(347, 153, 56, 15, '1:18.430', 78430),
	(347, 153, 57, 15, '1:17.775', 77775),
	(347, 153, 58, 15, '1:18.095', 78095),
	(347, 153, 59, 15, '1:17.789', 77789),
	(347, 153, 60, 15, '1:17.481', 77481),
	(347, 153, 61, 15, '1:17.613', 77613),
	(347, 153, 62, 15, '1:17.257', 77257),
	(347, 153, 63, 15, '1:17.385', 77385),
	(347, 153, 64, 15, '1:17.110', 77110),
	(347, 153, 65, 15, '1:17.347', 77347),
	(347, 153, 66, 15, '1:16.971', 76971),
	(347, 155, 1, 10, '1:31.002', 91002),
	(347, 155, 2, 10, '1:22.735', 82735),
	(347, 155, 3, 10, '1:21.369', 81369),
	(347, 155, 4, 10, '1:21.239', 81239),
	(347, 155, 5, 10, '1:20.961', 80961),
	(347, 155, 6, 10, '1:21.126', 81126),
	(347, 155, 7, 10, '1:20.886', 80886),
	(347, 155, 8, 10, '1:21.012', 81012),
	(347, 155, 9, 10, '1:20.493', 80493),
	(347, 155, 10, 10, '1:21.125', 81125),
	(347, 155, 11, 10, '1:20.613', 80613),
	(347, 155, 12, 10, '1:20.248', 80248),
	(347, 155, 13, 10, '1:20.108', 80108),
	(347, 155, 14, 10, '1:21.233', 81233),
	(347, 155, 15, 10, '1:22.452', 82452),
	(347, 155, 16, 13, '1:34.777', 94777),
	(347, 155, 17, 13, '1:19.474', 79474),
	(347, 155, 18, 13, '1:20.020', 80020),
	(347, 155, 19, 13, '1:20.052', 80052),
	(347, 155, 20, 13, '1:20.409', 80409),
	(347, 155, 21, 13, '1:20.119', 80119),
	(347, 155, 22, 13, '1:19.849', 79849),
	(347, 155, 23, 13, '1:19.894', 79894),
	(347, 155, 24, 13, '1:21.639', 81639),
	(347, 155, 25, 13, '1:20.193', 80193),
	(347, 155, 26, 13, '1:20.499', 80499),
	(347, 155, 27, 13, '1:20.371', 80371),
	(347, 155, 28, 13, '1:19.939', 79939),
	(347, 155, 29, 13, '1:20.641', 80641),
	(347, 155, 30, 13, '1:20.072', 80072),
	(347, 155, 31, 13, '1:20.283', 80283),
	(347, 155, 32, 13, '1:20.826', 80826),
	(347, 155, 33, 13, '1:20.040', 80040),
	(347, 155, 34, 13, '1:19.255', 79255),
	(347, 155, 35, 12, '1:19.268', 79268),
	(347, 155, 36, 12, '1:19.021', 79021),
	(347, 155, 37, 12, '1:19.304', 79304),
	(347, 155, 38, 12, '1:18.922', 78922),
	(347, 155, 39, 12, '1:18.787', 78787),
	(347, 155, 40, 12, '1:18.943', 78943),
	(347, 155, 41, 12, '1:18.860', 78860),
	(347, 155, 42, 12, '1:18.842', 78842),
	(347, 155, 43, 12, '1:19.474', 79474),
	(347, 155, 44, 12, '1:19.062', 79062),
	(347, 155, 45, 12, '1:18.803', 78803),
	(347, 155, 46, 12, '1:18.192', 78192),
	(347, 155, 47, 12, '1:18.022', 78022),
	(347, 155, 48, 12, '1:18.092', 78092),
	(347, 155, 49, 12, '1:18.444', 78444),
	(347, 155, 50, 12, '1:18.289', 78289),
	(347, 155, 51, 12, '1:18.258', 78258),
	(347, 155, 52, 11, '1:18.946', 78946),
	(347, 155, 53, 11, '1:20.064', 80064),
	(347, 155, 54, 11, '1:19.772', 79772),
	(347, 155, 55, 11, '1:19.335', 79335),
	(347, 155, 56, 11, '1:17.516', 77516),
	(347, 155, 57, 11, '1:18.829', 78829),
	(347, 155, 58, 11, '1:17.530', 77530),
	(347, 155, 59, 11, '1:17.830', 77830),
	(347, 155, 60, 11, '1:17.243', 77243),
	(347, 155, 61, 11, '1:17.918', 77918),
	(347, 155, 62, 11, '1:17.437', 77437),
	(347, 155, 63, 11, '1:17.100', 77100),
	(347, 155, 64, 11, '1:18.629', 78629),
	(347, 155, 65, 11, '1:17.193', 77193),
	(347, 155, 66, 11, '1:17.494', 77494),
	(347, 807, 1, 13, '1:32.711', 92711),
	(347, 807, 2, 13, '1:22.997', 82997),
	(347, 807, 3, 13, '1:22.080', 82080),
	(347, 807, 4, 13, '1:21.408', 81408),
	(347, 807, 5, 13, '1:21.341', 81341),
	(347, 807, 6, 13, '1:20.969', 80969),
	(347, 807, 7, 13, '1:21.154', 81154),
	(347, 807, 8, 13, '1:20.984', 80984),
	(347, 807, 9, 13, '1:20.845', 80845),
	(347, 807, 10, 13, '1:20.849', 80849),
	(347, 807, 11, 13, '1:20.917', 80917),
	(347, 807, 12, 13, '1:20.806', 80806),
	(347, 807, 13, 13, '1:20.659', 80659),
	(347, 807, 14, 12, '1:20.695', 80695),
	(347, 807, 15, 11, '1:20.156', 80156),
	(347, 807, 16, 10, '1:19.839', 79839),
	(347, 807, 17, 10, '1:20.209', 80209),
	(347, 807, 18, 9, '1:19.719', 79719),
	(347, 807, 19, 9, '1:19.894', 79894),
	(347, 807, 20, 9, '1:19.790', 79790),
	(347, 807, 21, 9, '1:20.900', 80900),
	(347, 807, 22, 9, '1:20.690', 80690),
	(347, 807, 23, 9, '1:20.447', 80447),
	(347, 807, 24, 8, '1:19.917', 79917),
	(347, 807, 25, 7, '1:19.836', 79836),
	(347, 807, 26, 7, '1:20.302', 80302),
	(347, 807, 27, 7, '1:20.410', 80410),
	(347, 807, 28, 7, '1:20.714', 80714),
	(347, 807, 29, 7, '1:21.163', 81163),
	(347, 807, 30, 7, '1:20.753', 80753),
	(347, 807, 31, 7, '1:20.586', 80586),
	(347, 807, 32, 7, '1:22.119', 82119),
	(347, 807, 33, 7, '1:21.256', 81256),
	(347, 807, 34, 10, '1:24.922', 84922),
	(347, 807, 35, 14, '1:33.581', 93581),
	(347, 807, 36, 14, '1:18.535', 78535),
	(347, 807, 37, 14, '1:18.490', 78490),
	(347, 807, 38, 14, '1:18.202', 78202),
	(347, 807, 39, 14, '1:18.165', 78165),
	(347, 807, 40, 14, '1:18.096', 78096),
	(347, 807, 41, 14, '1:18.084', 78084),
	(347, 807, 42, 14, '1:17.853', 77853),
	(347, 807, 43, 14, '1:18.214', 78214),
	(347, 807, 44, 14, '1:18.785', 78785),
	(347, 807, 45, 14, '1:18.106', 78106),
	(347, 807, 46, 14, '1:17.964', 77964),
	(347, 807, 47, 14, '1:17.971', 77971),
	(347, 807, 48, 14, '1:18.189', 78189),
	(347, 807, 49, 14, '1:18.546', 78546),
	(347, 807, 50, 14, '1:19.519', 79519),
	(347, 807, 51, 14, '1:19.670', 79670),
	(347, 807, 52, 13, '1:19.774', 79774),
	(347, 807, 53, 14, '1:19.665', 79665),
	(347, 807, 54, 14, '1:17.672', 77672),
	(347, 807, 55, 14, '1:17.654', 77654),
	(347, 807, 56, 14, '1:17.705', 77705),
	(347, 807, 57, 14, '1:18.903', 78903),
	(347, 807, 58, 13, '1:18.827', 78827),
	(347, 807, 59, 13, '1:17.159', 77159),
	(347, 807, 60, 13, '1:16.867', 76867),
	(347, 807, 61, 13, '1:16.836', 76836),
	(347, 807, 62, 13, '1:17.557', 77557),
	(347, 807, 63, 13, '1:17.003', 77003),
	(347, 807, 64, 13, '1:17.506', 77506),
	(347, 807, 65, 13, '1:17.720', 77720),
	(347, 807, 66, 13, '1:17.821', 77821),
	(347, 808, 1, 12, '1:32.301', 92301),
	(347, 808, 2, 12, '1:22.916', 82916),
	(347, 808, 3, 12, '1:21.991', 81991),
	(347, 808, 4, 12, '1:21.241', 81241),
	(347, 808, 5, 12, '1:21.124', 81124),
	(347, 808, 6, 12, '1:21.114', 81114),
	(347, 808, 7, 12, '1:21.267', 81267),
	(347, 808, 8, 12, '1:20.774', 80774),
	(347, 808, 9, 12, '1:20.746', 80746),
	(347, 808, 10, 12, '1:20.854', 80854),
	(347, 808, 11, 12, '1:20.849', 80849),
	(347, 808, 12, 12, '1:20.698', 80698),
	(347, 808, 13, 12, '1:20.223', 80223),
	(347, 808, 14, 11, '1:20.772', 80772),
	(347, 808, 15, 9, '1:19.534', 79534),
	(347, 808, 16, 9, '1:19.566', 79566),
	(347, 808, 17, 9, '1:19.539', 79539),
	(347, 808, 18, 8, '1:19.519', 79519),
	(347, 808, 19, 8, '1:19.962', 79962),
	(347, 808, 20, 8, '1:20.272', 80272),
	(347, 808, 21, 8, '1:19.997', 79997),
	(347, 808, 22, 8, '1:19.914', 79914),
	(347, 808, 23, 8, '1:22.750', 82750),
	(347, 808, 24, 12, '1:34.138', 94138),
	(347, 808, 25, 12, '1:20.189', 80189),
	(347, 808, 26, 12, '1:20.602', 80602),
	(347, 808, 27, 12, '1:20.013', 80013),
	(347, 808, 28, 12, '1:20.622', 80622),
	(347, 808, 29, 12, '1:20.356', 80356),
	(347, 808, 30, 12, '1:19.940', 79940),
	(347, 808, 31, 12, '1:20.606', 80606),
	(347, 808, 32, 12, '1:20.579', 80579),
	(347, 808, 33, 12, '1:19.456', 79456),
	(347, 808, 34, 12, '1:19.277', 79277),
	(347, 808, 35, 11, '1:18.994', 78994),
	(347, 808, 36, 11, '1:19.133', 79133),
	(347, 808, 37, 11, '1:19.504', 79504),
	(347, 808, 38, 11, '1:18.931', 78931),
	(347, 808, 39, 11, '1:18.845', 78845),
	(347, 808, 40, 11, '1:18.925', 78925),
	(347, 808, 41, 11, '1:18.652', 78652),
	(347, 808, 42, 11, '1:19.891', 79891),
	(347, 808, 43, 11, '1:19.096', 79096),
	(347, 808, 44, 11, '1:18.782', 78782),
	(347, 808, 45, 11, '1:18.340', 78340),
	(347, 808, 46, 11, '1:17.970', 77970),
	(347, 808, 47, 11, '1:17.959', 77959),
	(347, 808, 48, 11, '1:18.253', 78253),
	(347, 808, 49, 11, '1:18.325', 78325),
	(347, 808, 50, 11, '1:18.751', 78751),
	(347, 808, 51, 11, '1:17.808', 77808),
	(347, 808, 52, 10, '1:18.190', 78190),
	(347, 808, 53, 10, '1:17.643', 77643),
	(347, 808, 54, 10, '1:17.561', 77561),
	(347, 808, 55, 10, '1:18.520', 78520),
	(347, 808, 56, 10, '1:19.656', 79656),
	(347, 808, 57, 10, '1:18.642', 78642),
	(347, 808, 58, 10, '1:20.692', 80692),
	(347, 808, 59, 10, '1:18.213', 78213),
	(347, 808, 60, 10, '1:18.380', 78380),
	(347, 808, 61, 10, '1:17.578', 77578),
	(347, 808, 62, 10, '1:17.198', 77198),
	(347, 808, 63, 10, '1:17.315', 77315),
	(347, 808, 64, 10, '1:17.904', 77904),
	(347, 808, 65, 10, '1:17.461', 77461),
	(347, 808, 66, 10, '1:18.301', 78301),
	(347, 810, 1, 17, '1:37.571', 97571),
	(347, 810, 2, 16, '1:24.821', 84821),
	(347, 810, 3, 16, '1:24.327', 84327),
	(347, 810, 4, 16, '1:24.270', 84270),
	(347, 810, 5, 16, '1:23.932', 83932),
	(347, 810, 6, 16, '1:23.594', 83594),
	(347, 810, 7, 16, '1:23.703', 83703),
	(347, 810, 8, 16, '1:23.241', 83241),
	(347, 810, 9, 16, '1:23.322', 83322),
	(347, 810, 10, 16, '1:23.422', 83422),
	(347, 810, 11, 16, '1:23.624', 83624),
	(347, 810, 12, 16, '1:23.243', 83243),
	(347, 810, 13, 16, '1:22.993', 82993),
	(347, 810, 14, 16, '1:24.300', 84300),
	(347, 810, 15, 16, '1:22.971', 82971),
	(347, 810, 16, 16, '1:23.138', 83138),
	(347, 810, 17, 16, '1:22.795', 82795),
	(347, 810, 18, 16, '1:22.763', 82763),
	(347, 810, 19, 17, '1:23.468', 83468),
	(347, 810, 20, 18, '1:24.433', 84433),
	(347, 810, 21, 18, '1:23.122', 83122),
	(347, 810, 22, 18, '1:24.510', 84510),
	(347, 810, 23, 18, '1:22.708', 82708),
	(347, 810, 24, 18, '1:25.556', 85556),
	(347, 810, 25, 17, '1:23.707', 83707),
	(347, 810, 26, 17, '1:22.665', 82665),
	(347, 810, 27, 17, '1:22.713', 82713),
	(347, 810, 28, 18, '1:24.374', 84374),
	(347, 810, 29, 18, '1:23.611', 83611),
	(347, 810, 30, 18, '1:25.152', 85152),
	(347, 810, 31, 18, '1:25.445', 85445),
	(347, 810, 32, 18, '1:22.054', 82054),
	(347, 810, 33, 18, '1:21.715', 81715),
	(347, 810, 34, 18, '1:21.533', 81533),
	(347, 810, 35, 18, '1:22.315', 82315),
	(347, 810, 36, 18, '1:21.817', 81817),
	(347, 810, 37, 18, '1:22.626', 82626),
	(347, 810, 38, 18, '1:22.149', 82149),
	(347, 810, 39, 18, '1:21.985', 81985),
	(347, 810, 40, 18, '1:20.953', 80953),
	(347, 810, 41, 18, '1:21.279', 81279),
	(347, 810, 42, 18, '1:23.160', 83160),
	(347, 810, 43, 18, '1:22.032', 82032),
	(347, 810, 44, 18, '1:23.018', 83018),
	(347, 810, 45, 18, '1:21.044', 81044),
	(347, 810, 46, 18, '1:20.912', 80912),
	(347, 810, 47, 18, '1:21.152', 81152),
	(347, 810, 48, 18, '1:21.991', 81991),
	(347, 810, 49, 18, '1:20.703', 80703),
	(347, 810, 50, 21, '2:35.297', 155297),
	(347, 811, 1, 18, '1:39.282', 99282),
	(347, 811, 2, 17, '1:24.825', 84825),
	(347, 811, 3, 17, '1:24.125', 84125),
	(347, 811, 4, 17, '1:24.356', 84356),
	(347, 811, 5, 17, '1:23.761', 83761),
	(347, 811, 6, 17, '1:23.754', 83754),
	(347, 811, 7, 17, '1:23.432', 83432),
	(347, 811, 8, 17, '1:23.441', 83441),
	(347, 811, 9, 17, '1:24.108', 84108),
	(347, 811, 10, 17, '1:23.551', 83551),
	(347, 811, 11, 17, '1:23.539', 83539),
	(347, 811, 12, 17, '1:23.778', 83778),
	(347, 811, 13, 17, '1:23.234', 83234),
	(347, 811, 14, 17, '1:23.738', 83738),
	(347, 811, 15, 17, '1:23.669', 83669),
	(347, 811, 16, 17, '1:23.493', 83493),
	(347, 811, 17, 18, '1:24.283', 84283),
	(347, 811, 18, 19, '1:23.974', 83974),
	(347, 811, 19, 19, '1:24.066', 84066),
	(347, 811, 20, 19, '1:26.033', 86033),
	(347, 811, 21, 20, '1:26.100', 86100),
	(347, 811, 22, 21, '1:39.777', 99777),
	(347, 811, 23, 21, '1:24.875', 84875),
	(347, 811, 24, 21, '1:24.143', 84143),
	(347, 811, 25, 21, '1:22.622', 82622),
	(347, 811, 26, 21, '1:22.554', 82554),
	(347, 811, 27, 21, '1:23.085', 83085),
	(347, 811, 28, 21, '1:22.525', 82525),
	(347, 811, 29, 21, '1:22.361', 82361),
	(347, 811, 30, 21, '1:22.897', 82897),
	(347, 811, 31, 21, '1:22.839', 82839),
	(347, 811, 32, 21, '1:23.287', 83287),
	(347, 811, 33, 21, '1:22.880', 82880),
	(347, 811, 34, 21, '1:23.110', 83110),
	(347, 811, 35, 21, '1:22.113', 82113),
	(347, 811, 36, 21, '1:24.973', 84973),
	(347, 811, 37, 21, '1:24.669', 84669),
	(347, 811, 38, 21, '1:22.146', 82146),
	(347, 811, 39, 21, '1:24.827', 84827),
	(347, 811, 40, 21, '1:40.036', 100036),
	(347, 811, 41, 21, '1:24.672', 84672),
	(347, 811, 42, 21, '1:22.751', 82751),
	(347, 811, 43, 21, '1:23.500', 83500),
	(347, 811, 44, 21, '1:22.195', 82195),
	(347, 811, 45, 21, '1:21.785', 81785),
	(347, 811, 46, 21, '1:21.720', 81720),
	(347, 811, 47, 21, '1:21.105', 81105),
	(347, 811, 48, 21, '1:23.375', 83375),
	(347, 811, 49, 21, '1:21.579', 81579),
	(347, 811, 50, 20, '1:23.732', 83732),
	(347, 811, 51, 20, '1:21.788', 81788),
	(347, 811, 52, 20, '1:21.102', 81102),
	(347, 811, 53, 20, '1:21.394', 81394),
	(347, 811, 54, 20, '1:21.977', 81977),
	(347, 811, 55, 20, '1:21.059', 81059),
	(347, 811, 56, 19, '1:22.222', 82222),
	(347, 811, 57, 19, '1:20.861', 80861),
	(347, 811, 58, 19, '1:21.671', 81671),
	(347, 811, 59, 19, '1:22.162', 82162),
	(347, 811, 60, 19, '1:24.281', 84281),
	(347, 811, 61, 19, '1:24.063', 84063),
	(347, 811, 62, 19, '1:22.209', 82209),
	(347, 811, 63, 19, '1:23.296', 83296),
	(348, 1, 1, 6, '1:37.359', 97359),
	(348, 1, 2, 5, '1:29.318', 89318),
	(348, 1, 3, 5, '1:28.678', 88678),
	(348, 1, 4, 5, '1:27.884', 87884),
	(348, 1, 5, 5, '1:28.111', 88111),
	(348, 1, 6, 5, '1:27.516', 87516),
	(348, 1, 7, 5, '1:27.523', 87523),
	(348, 1, 8, 5, '1:27.332', 87332),
	(348, 1, 9, 5, '1:27.761', 87761),
	(348, 1, 10, 5, '1:27.238', 87238),
	(348, 1, 11, 5, '1:27.258', 87258),
	(348, 1, 12, 5, '1:27.608', 87608),
	(348, 1, 13, 5, '1:27.111', 87111),
	(348, 1, 14, 5, '1:26.903', 86903),
	(348, 1, 15, 5, '1:33.747', 93747),
	(348, 1, 16, 4, '2:02.593', 122593),
	(348, 1, 17, 4, '2:07.017', 127017),
	(348, 1, 18, 4, '1:27.937', 87937),
	(348, 1, 19, 4, '1:27.242', 87242),
	(348, 1, 20, 4, '1:26.902', 86902),
	(348, 1, 21, 4, '1:26.377', 86377),
	(348, 1, 22, 4, '1:26.258', 86258),
	(348, 1, 23, 4, '1:26.276', 86276),
	(348, 3, 1, 7, '1:38.196', 98196),
	(348, 3, 2, 7, '1:31.351', 91351),
	(348, 3, 3, 7, '1:30.087', 90087),
	(348, 3, 4, 7, '1:29.168', 89168),
	(348, 3, 5, 7, '1:28.949', 88949),
	(348, 3, 6, 7, '1:28.458', 88458),
	(348, 3, 7, 7, '1:27.996', 87996),
	(348, 3, 8, 7, '1:28.272', 88272),
	(348, 3, 9, 7, '1:28.627', 88627),
	(348, 3, 10, 7, '1:28.271', 88271),
	(348, 3, 11, 7, '1:28.246', 88246),
	(348, 3, 12, 7, '1:28.145', 88145),
	(348, 3, 13, 7, '1:27.954', 87954),
	(348, 3, 14, 7, '1:27.984', 87984),
	(348, 3, 15, 7, '1:33.780', 93780),
	(348, 4, 1, 2, '1:34.350', 94350),
	(348, 4, 2, 2, '1:29.601', 89601),
	(348, 4, 3, 2, '1:28.279', 88279),
	(348, 4, 4, 2, '1:27.686', 87686),
	(348, 4, 5, 2, '1:27.731', 87731),
	(348, 4, 6, 2, '1:27.849', 87849),
	(348, 4, 7, 2, '1:27.316', 87316),
	(348, 4, 8, 2, '1:27.185', 87185),
	(348, 4, 9, 2, '1:27.065', 87065),
	(348, 4, 10, 2, '1:26.878', 86878),
	(348, 4, 11, 2, '1:26.802', 86802),
	(348, 4, 12, 2, '1:27.279', 87279),
	(348, 4, 13, 2, '1:26.854', 86854),
	(348, 4, 14, 2, '1:26.912', 86912),
	(348, 4, 15, 3, '1:32.346', 92346),
	(348, 4, 16, 3, '2:07.806', 127806),
	(348, 4, 17, 3, '2:07.153', 127153),
	(348, 4, 18, 3, '1:28.403', 88403),
	(348, 4, 19, 3, '1:27.285', 87285),
	(348, 4, 20, 3, '1:26.400', 86400),
	(348, 4, 21, 3, '1:26.019', 86019),
	(348, 4, 22, 3, '1:25.854', 85854),
	(348, 4, 23, 3, '1:25.457', 85457),
	(348, 4, 24, 3, '1:25.525', 85525),
	(348, 4, 25, 3, '1:25.416', 85416),
	(348, 4, 26, 3, '1:25.365', 85365),
	(348, 4, 27, 3, '1:25.332', 85332),
	(348, 4, 28, 3, '1:25.665', 85665),
	(348, 4, 29, 3, '1:25.632', 85632),
	(348, 4, 30, 3, '1:25.177', 85177),
	(348, 4, 31, 3, '1:25.400', 85400),
	(348, 4, 32, 2, '1:25.597', 85597),
	(348, 4, 33, 2, '1:25.894', 85894),
	(348, 4, 34, 2, '1:25.095', 85095),
	(348, 4, 35, 2, '1:24.530', 84530),
	(348, 4, 36, 2, '1:24.981', 84981),
	(348, 4, 37, 2, '1:24.791', 84791),
	(348, 4, 38, 2, '1:25.254', 85254),
	(348, 4, 39, 2, '1:25.055', 85055),
	(348, 4, 40, 2, '1:25.288', 85288),
	(348, 4, 41, 2, '1:25.228', 85228),
	(348, 4, 42, 2, '1:25.150', 85150),
	(348, 4, 43, 2, '1:24.929', 84929),
	(348, 4, 44, 2, '1:25.168', 85168),
	(348, 4, 45, 2, '1:25.289', 85289),
	(348, 4, 46, 2, '1:25.253', 85253),
	(348, 4, 47, 2, '1:24.867', 84867),
	(348, 4, 48, 2, '1:24.810', 84810),
	(348, 4, 49, 2, '1:24.775', 84775),
	(348, 4, 50, 2, '1:24.724', 84724),
	(348, 4, 51, 2, '1:24.588', 84588),
	(348, 4, 52, 2, '1:24.692', 84692),
	(348, 4, 53, 2, '1:25.590', 85590),
	(348, 4, 54, 2, '1:24.799', 84799),
	(348, 4, 55, 2, '1:24.269', 84269),
	(348, 4, 56, 2, '1:24.211', 84211),
	(348, 4, 57, 2, '1:24.123', 84123),
	(348, 4, 58, 2, '1:24.022', 84022),
	(348, 4, 59, 2, '1:24.298', 84298),
	(348, 4, 60, 2, '1:24.217', 84217),
	(348, 4, 61, 2, '1:24.021', 84021),
	(348, 4, 62, 2, '1:23.902', 83902),
	(348, 4, 63, 2, '1:24.355', 84355),
	(348, 4, 64, 2, '1:24.124', 84124),
	(348, 4, 65, 2, '1:24.583', 84583),
	(348, 4, 66, 2, '1:23.779', 83779),
	(348, 4, 67, 2, '1:23.195', 83195),
	(348, 4, 68, 2, '1:23.774', 83774),
	(348, 4, 69, 2, '1:23.992', 83992),
	(348, 4, 70, 2, '1:24.158', 84158),
	(348, 5, 1, 21, '1:45.802', 105802),
	(348, 5, 2, 20, '1:33.016', 93016),
	(348, 5, 3, 20, '1:31.629', 91629),
	(348, 5, 4, 20, '1:31.691', 91691),
	(348, 5, 5, 20, '1:31.253', 91253),
	(348, 5, 6, 20, '1:31.049', 91049),
	(348, 5, 7, 20, '1:30.917', 90917),
	(348, 5, 8, 20, '1:30.685', 90685),
	(348, 5, 9, 20, '1:30.992', 90992),
	(348, 5, 10, 20, '1:30.881', 90881),
	(348, 5, 11, 20, '1:30.730', 90730),
	(348, 5, 12, 20, '1:30.619', 90619),
	(348, 5, 13, 20, '1:30.522', 90522),
	(348, 5, 14, 20, '1:30.458', 90458),
	(348, 5, 15, 19, '1:41.561', 101561),
	(348, 5, 16, 16, '2:06.764', 126764),
	(348, 5, 17, 16, '1:30.906', 90906),
	(348, 5, 18, 16, '1:30.435', 90435),
	(348, 5, 19, 16, '1:30.157', 90157),
	(348, 5, 20, 16, '1:29.601', 89601),
	(348, 5, 21, 15, '1:29.770', 89770),
	(348, 5, 22, 15, '1:29.717', 89717),
	(348, 5, 23, 15, '1:30.016', 90016),
	(348, 5, 24, 14, '1:29.715', 89715),
	(348, 5, 25, 14, '1:29.200', 89200),
	(348, 5, 26, 14, '1:28.991', 88991),
	(348, 5, 27, 14, '1:29.202', 89202),
	(348, 5, 28, 14, '1:29.236', 89236),
	(348, 5, 29, 14, '1:30.290', 90290),
	(348, 5, 30, 14, '1:29.225', 89225),
	(348, 5, 31, 14, '1:29.587', 89587),
	(348, 5, 32, 14, '1:30.411', 90411),
	(348, 5, 33, 14, '1:30.260', 90260),
	(348, 5, 34, 14, '1:30.083', 90083),
	(348, 5, 35, 14, '1:29.281', 89281),
	(348, 5, 36, 14, '1:29.559', 89559),
	(348, 5, 37, 14, '1:28.900', 88900),
	(348, 5, 38, 14, '1:28.528', 88528),
	(348, 5, 39, 14, '1:28.276', 88276),
	(348, 5, 40, 14, '1:28.586', 88586),
	(348, 5, 41, 14, '1:33.429', 93429),
	(348, 5, 42, 14, '1:30.927', 90927),
	(348, 5, 43, 14, '1:31.930', 91930),
	(348, 5, 44, 14, '1:28.484', 88484),
	(348, 5, 45, 14, '1:28.404', 88404),
	(348, 5, 46, 14, '1:28.116', 88116),
	(348, 5, 47, 14, '1:28.209', 88209),
	(348, 5, 48, 14, '1:29.248', 89248),
	(348, 5, 49, 14, '1:28.074', 88074),
	(348, 5, 50, 14, '1:28.044', 88044),
	(348, 5, 51, 14, '1:27.883', 87883),
	(348, 5, 52, 14, '1:31.425', 91425),
	(348, 5, 53, 14, '1:29.175', 89175),
	(348, 5, 54, 14, '1:28.091', 88091),
	(348, 5, 55, 14, '1:28.305', 88305),
	(348, 5, 56, 14, '1:27.630', 87630),
	(348, 5, 57, 14, '1:27.868', 87868),
	(348, 5, 58, 14, '1:27.821', 87821),
	(348, 5, 59, 14, '1:27.620', 87620),
	(348, 5, 60, 14, '1:27.622', 87622),
	(348, 5, 61, 14, '1:27.577', 87577),
	(348, 5, 62, 14, '1:28.024', 88024),
	(348, 5, 63, 14, '1:28.214', 88214),
	(348, 5, 64, 14, '1:27.457', 87457),
	(348, 5, 65, 14, '1:29.770', 89770),
	(348, 5, 66, 14, '1:29.057', 89057),
	(348, 5, 67, 14, '1:30.731', 90731),
	(348, 9, 1, 8, '1:38.520', 98520),
	(348, 9, 2, 8, '1:31.412', 91412),
	(348, 9, 3, 8, '1:30.305', 90305),
	(348, 9, 4, 8, '1:29.321', 89321),
	(348, 9, 5, 8, '1:28.912', 88912),
	(348, 9, 6, 8, '1:28.626', 88626),
	(348, 9, 7, 8, '1:28.107', 88107),
	(348, 9, 8, 8, '1:28.264', 88264),
	(348, 9, 9, 8, '1:28.575', 88575),
	(348, 9, 10, 8, '1:28.208', 88208),
	(348, 9, 11, 8, '1:28.084', 88084),
	(348, 9, 12, 8, '1:28.351', 88351),
	(348, 9, 13, 8, '1:27.929', 87929),
	(348, 9, 14, 8, '1:27.887', 87887),
	(348, 9, 15, 8, '1:34.215', 94215),
	(348, 9, 16, 21, '3:57.405', 237405),
	(348, 9, 17, 19, '1:35.224', 95224),
	(348, 9, 18, 19, '1:28.522', 88522),
	(348, 9, 19, 19, '1:28.233', 88233),
	(348, 9, 20, 19, '1:29.425', 89425),
	(348, 9, 21, 19, '1:26.825', 86825),
	(348, 9, 22, 19, '1:29.382', 89382),
	(348, 9, 23, 21, '1:55.470', 115470),
	(348, 10, 1, 22, '1:46.342', 106342),
	(348, 10, 2, 21, '1:33.222', 93222),
	(348, 10, 3, 21, '1:31.695', 91695),
	(348, 10, 4, 21, '1:31.513', 91513),
	(348, 10, 5, 21, '1:31.414', 91414),
	(348, 10, 6, 21, '1:31.180', 91180),
	(348, 10, 7, 21, '1:31.054', 91054),
	(348, 10, 8, 21, '1:30.949', 90949),
	(348, 10, 9, 21, '1:30.905', 90905),
	(348, 10, 10, 21, '1:31.383', 91383),
	(348, 10, 11, 21, '1:30.622', 90622),
	(348, 10, 12, 21, '1:30.805', 90805),
	(348, 10, 13, 21, '1:30.591', 90591),
	(348, 10, 14, 21, '1:31.091', 91091),
	(348, 10, 15, 21, '1:42.241', 102241),
	(348, 10, 16, 17, '2:05.472', 125472),
	(348, 10, 17, 17, '1:31.701', 91701),
	(348, 10, 18, 17, '1:30.594', 90594),
	(348, 10, 19, 17, '1:30.183', 90183),
	(348, 10, 20, 17, '1:29.771', 89771),
	(348, 10, 21, 17, '1:31.698', 91698),
	(348, 10, 22, 17, '1:29.608', 89608),
	(348, 10, 23, 17, '1:29.562', 89562),
	(348, 10, 24, 16, '1:30.158', 90158),
	(348, 10, 25, 16, '1:29.333', 89333),
	(348, 10, 26, 16, '1:28.996', 88996),
	(348, 10, 27, 16, '1:29.253', 89253),
	(348, 10, 28, 16, '1:30.340', 90340),
	(348, 10, 29, 16, '1:30.086', 90086),
	(348, 10, 30, 16, '1:28.886', 88886),
	(348, 10, 31, 16, '1:30.171', 90171),
	(348, 10, 32, 16, '1:32.005', 92005),
	(348, 10, 33, 16, '1:29.417', 89417),
	(348, 10, 34, 16, '1:28.970', 88970),
	(348, 10, 35, 16, '1:29.188', 89188),
	(348, 10, 36, 16, '1:28.668', 88668),
	(348, 10, 37, 16, '1:29.108', 89108),
	(348, 10, 38, 16, '1:37.366', 97366),
	(348, 10, 39, 16, '1:32.485', 92485),
	(348, 10, 40, 16, '1:29.065', 89065),
	(348, 10, 41, 16, '1:28.948', 88948),
	(348, 10, 42, 16, '1:28.688', 88688),
	(348, 10, 43, 16, '1:28.534', 88534),
	(348, 10, 44, 16, '1:28.260', 88260),
	(348, 10, 45, 16, '1:28.894', 88894),
	(348, 10, 46, 16, '1:29.800', 89800),
	(348, 10, 47, 16, '1:27.984', 87984),
	(348, 10, 48, 16, '1:29.264', 89264),
	(348, 10, 49, 16, '1:31.071', 91071),
	(348, 10, 50, 16, '1:29.898', 89898),
	(348, 10, 51, 16, '1:28.529', 88529),
	(348, 10, 52, 16, '1:28.986', 88986),
	(348, 10, 53, 16, '1:28.104', 88104),
	(348, 10, 54, 16, '1:27.893', 87893),
	(348, 10, 55, 16, '1:28.099', 88099),
	(348, 10, 56, 16, '1:28.040', 88040),
	(348, 10, 57, 16, '1:28.081', 88081),
	(348, 10, 58, 16, '1:27.839', 87839),
	(348, 10, 59, 16, '1:27.674', 87674),
	(348, 10, 60, 16, '1:27.678', 87678),
	(348, 10, 61, 16, '1:30.324', 90324),
	(348, 10, 62, 16, '1:35.106', 95106),
	(348, 10, 63, 16, '1:30.685', 90685),
	(348, 10, 64, 16, '1:30.047', 90047),
	(348, 10, 65, 16, '1:28.051', 88051),
	(348, 10, 66, 16, '1:31.090', 91090),
	(348, 10, 67, 16, '1:30.527', 90527),
	(348, 13, 1, 4, '1:35.819', 95819),
	(348, 13, 2, 4, '1:29.781', 89781),
	(348, 13, 3, 4, '1:28.569', 88569),
	(348, 13, 4, 4, '1:28.022', 88022),
	(348, 13, 5, 4, '1:27.754', 87754),
	(348, 13, 6, 4, '1:27.600', 87600),
	(348, 13, 7, 4, '1:27.564', 87564),
	(348, 13, 8, 4, '1:27.390', 87390),
	(348, 13, 9, 4, '1:27.323', 87323),
	(348, 13, 10, 4, '1:27.367', 87367),
	(348, 13, 11, 4, '1:26.874', 86874),
	(348, 13, 12, 4, '1:27.010', 87010),
	(348, 13, 13, 4, '1:26.915', 86915),
	(348, 13, 14, 4, '1:26.963', 86963),
	(348, 13, 15, 4, '1:35.967', 95967),
	(348, 13, 16, 5, '2:03.992', 123992),
	(348, 13, 17, 5, '2:06.575', 126575),
	(348, 13, 18, 5, '1:28.319', 88319),
	(348, 13, 19, 5, '1:27.326', 87326),
	(348, 13, 20, 5, '1:26.874', 86874),
	(348, 13, 21, 5, '1:26.638', 86638),
	(348, 13, 22, 5, '1:26.469', 86469),
	(348, 13, 23, 5, '1:26.188', 86188),
	(348, 13, 24, 4, '1:26.105', 86105),
	(348, 13, 25, 4, '1:25.298', 85298),
	(348, 13, 26, 4, '1:25.720', 85720),
	(348, 13, 27, 4, '1:25.406', 85406),
	(348, 13, 28, 4, '1:25.634', 85634),
	(348, 13, 29, 4, '1:25.864', 85864),
	(348, 13, 30, 4, '1:25.721', 85721),
	(348, 13, 31, 4, '1:25.228', 85228),
	(348, 13, 32, 4, '1:25.634', 85634),
	(348, 13, 33, 4, '1:26.049', 86049),
	(348, 13, 34, 4, '1:26.537', 86537),
	(348, 13, 35, 4, '1:25.507', 85507),
	(348, 13, 36, 4, '1:25.256', 85256),
	(348, 13, 37, 4, '1:24.999', 84999),
	(348, 13, 38, 4, '1:24.792', 84792),
	(348, 13, 39, 4, '1:24.779', 84779),
	(348, 13, 40, 4, '1:25.335', 85335),
	(348, 13, 41, 4, '1:24.939', 84939),
	(348, 13, 42, 4, '1:24.832', 84832),
	(348, 13, 43, 4, '1:24.827', 84827),
	(348, 13, 44, 4, '1:25.326', 85326),
	(348, 13, 45, 4, '1:24.978', 84978),
	(348, 13, 46, 4, '1:24.838', 84838),
	(348, 13, 47, 4, '1:24.921', 84921),
	(348, 13, 48, 4, '1:24.514', 84514),
	(348, 13, 49, 4, '1:24.323', 84323),
	(348, 13, 50, 4, '1:25.171', 85171),
	(348, 13, 51, 4, '1:24.768', 84768),
	(348, 13, 52, 4, '1:24.630', 84630),
	(348, 13, 53, 4, '1:24.146', 84146),
	(348, 13, 54, 4, '1:24.707', 84707),
	(348, 13, 55, 4, '1:24.975', 84975),
	(348, 13, 56, 4, '1:24.086', 84086),
	(348, 13, 57, 4, '1:24.009', 84009),
	(348, 13, 58, 4, '1:23.840', 83840),
	(348, 13, 59, 4, '1:24.346', 84346),
	(348, 13, 60, 4, '1:24.388', 84388),
	(348, 13, 61, 4, '1:23.837', 83837),
	(348, 13, 62, 4, '1:24.308', 84308),
	(348, 13, 63, 4, '1:23.654', 83654),
	(348, 13, 64, 4, '1:23.828', 83828),
	(348, 13, 65, 4, '1:23.972', 83972),
	(348, 13, 66, 4, '1:24.184', 84184),
	(348, 13, 67, 4, '1:25.106', 85106),
	(348, 13, 68, 4, '1:24.819', 84819),
	(348, 13, 69, 4, '1:23.329', 83329),
	(348, 13, 70, 4, '1:26.281', 86281),
	(348, 15, 1, 17, '1:43.664', 103664),
	(348, 15, 2, 17, '1:32.190', 92190),
	(348, 15, 3, 17, '1:32.104', 92104),
	(348, 15, 4, 18, '1:32.463', 92463),
	(348, 15, 5, 18, '1:30.831', 90831),
	(348, 15, 6, 18, '1:30.774', 90774),
	(348, 15, 7, 18, '1:30.821', 90821),
	(348, 15, 8, 18, '1:30.620', 90620),
	(348, 15, 9, 18, '1:30.579', 90579),
	(348, 15, 10, 18, '1:30.281', 90281),
	(348, 15, 11, 18, '1:30.226', 90226),
	(348, 15, 12, 18, '1:30.341', 90341),
	(348, 15, 13, 18, '1:30.237', 90237),
	(348, 15, 14, 18, '1:30.097', 90097),
	(348, 15, 15, 17, '1:41.540', 101540),
	(348, 15, 16, 14, '1:34.485', 94485),
	(348, 15, 17, 14, '1:47.047', 107047),
	(348, 15, 18, 15, '1:32.534', 92534),
	(348, 15, 19, 15, '1:30.797', 90797),
	(348, 15, 20, 15, '1:31.932', 91932),
	(348, 15, 21, 16, '1:49.530', 109530),
	(348, 15, 22, 16, '1:29.397', 89397),
	(348, 15, 23, 16, '1:29.340', 89340),
	(348, 15, 24, 15, '1:29.620', 89620),
	(348, 15, 25, 15, '1:29.109', 89109),
	(348, 15, 26, 15, '1:28.752', 88752),
	(348, 15, 27, 15, '1:29.184', 89184),
	(348, 15, 28, 15, '1:29.365', 89365),
	(348, 15, 29, 15, '1:29.869', 89869),
	(348, 15, 30, 15, '1:30.100', 90100),
	(348, 15, 31, 15, '1:29.107', 89107),
	(348, 15, 32, 15, '1:30.329', 90329),
	(348, 15, 33, 15, '1:31.142', 91142),
	(348, 15, 34, 15, '1:29.036', 89036),
	(348, 15, 35, 15, '1:29.091', 89091),
	(348, 15, 36, 15, '1:29.442', 89442),
	(348, 15, 37, 15, '1:29.038', 89038),
	(348, 15, 38, 15, '1:28.819', 88819),
	(348, 15, 39, 15, '1:28.487', 88487),
	(348, 15, 40, 15, '1:33.079', 93079),
	(348, 15, 41, 15, '1:34.025', 94025),
	(348, 15, 42, 15, '1:29.120', 89120),
	(348, 15, 43, 15, '1:28.587', 88587),
	(348, 15, 44, 15, '1:28.242', 88242),
	(348, 15, 45, 15, '1:28.406', 88406),
	(348, 15, 46, 15, '1:28.159', 88159),
	(348, 15, 47, 15, '1:29.363', 89363),
	(348, 15, 48, 15, '1:28.206', 88206),
	(348, 15, 49, 15, '1:27.939', 87939),
	(348, 15, 50, 15, '1:27.869', 87869),
	(348, 15, 51, 15, '1:27.769', 87769),
	(348, 15, 52, 15, '1:30.419', 90419),
	(348, 15, 53, 15, '1:29.352', 89352),
	(348, 15, 54, 15, '1:28.668', 88668),
	(348, 15, 55, 15, '1:28.557', 88557),
	(348, 15, 56, 15, '1:27.703', 87703),
	(348, 15, 57, 15, '1:27.605', 87605),
	(348, 15, 58, 15, '1:27.429', 87429),
	(348, 15, 59, 15, '1:28.386', 88386),
	(348, 15, 60, 15, '1:27.444', 87444),
	(348, 15, 61, 15, '1:27.479', 87479),
	(348, 15, 62, 15, '1:27.530', 87530),
	(348, 15, 63, 15, '1:27.695', 87695),
	(348, 15, 64, 15, '1:28.110', 88110),
	(348, 15, 65, 15, '1:30.254', 90254),
	(348, 15, 66, 15, '1:27.967', 87967),
	(348, 15, 67, 15, '1:30.842', 90842),
	(348, 16, 1, 12, '1:40.881', 100881),
	(348, 16, 2, 12, '1:31.360', 91360),
	(348, 16, 3, 12, '1:30.726', 90726),
	(348, 16, 4, 12, '1:30.030', 90030),
	(348, 16, 5, 12, '1:28.808', 88808),
	(348, 16, 6, 12, '1:29.250', 89250),
	(348, 16, 7, 12, '1:28.880', 88880),
	(348, 16, 8, 12, '1:28.515', 88515),
	(348, 16, 9, 12, '1:28.433', 88433),
	(348, 16, 10, 12, '1:28.430', 88430),
	(348, 16, 11, 12, '1:28.459', 88459),
	(348, 16, 12, 12, '1:28.177', 88177),
	(348, 16, 13, 12, '1:28.179', 88179),
	(348, 16, 14, 12, '1:28.460', 88460),
	(348, 16, 15, 12, '1:35.862', 95862),
	(348, 17, 1, 3, '1:35.032', 95032),
	(348, 17, 2, 3, '1:29.663', 89663),
	(348, 17, 3, 3, '1:28.654', 88654),
	(348, 17, 4, 3, '1:27.663', 87663),
	(348, 17, 5, 3, '1:27.473', 87473),
	(348, 17, 6, 3, '1:27.824', 87824),
	(348, 17, 7, 3, '1:27.729', 87729),
	(348, 17, 8, 3, '1:27.031', 87031),
	(348, 17, 9, 3, '1:27.072', 87072),
	(348, 17, 10, 3, '1:26.823', 86823),
	(348, 17, 11, 3, '1:26.766', 86766),
	(348, 17, 12, 3, '1:27.210', 87210),
	(348, 17, 13, 3, '1:26.924', 86924),
	(348, 17, 14, 3, '1:26.894', 86894),
	(348, 17, 15, 2, '1:30.902', 90902),
	(348, 17, 16, 1, '2:05.710', 125710),
	(348, 17, 17, 1, '2:06.586', 126586),
	(348, 17, 18, 1, '1:26.218', 86218),
	(348, 17, 19, 1, '1:25.648', 85648),
	(348, 17, 20, 1, '1:25.147', 85147),
	(348, 17, 21, 1, '1:25.159', 85159),
	(348, 17, 22, 1, '1:24.788', 84788),
	(348, 17, 23, 1, '1:24.939', 84939),
	(348, 17, 24, 1, '1:24.990', 84990),
	(348, 17, 25, 1, '1:25.252', 85252),
	(348, 17, 26, 1, '1:24.908', 84908),
	(348, 17, 27, 1, '1:24.684', 84684),
	(348, 17, 28, 1, '1:24.612', 84612),
	(348, 17, 29, 1, '1:25.753', 85753),
	(348, 17, 30, 1, '1:25.624', 85624),
	(348, 17, 31, 1, '1:25.312', 85312),
	(348, 17, 32, 1, '1:24.315', 84315),
	(348, 17, 33, 1, '1:24.091', 84091),
	(348, 17, 34, 1, '1:24.230', 84230),
	(348, 17, 35, 1, '1:23.847', 83847),
	(348, 17, 36, 1, '1:23.992', 83992),
	(348, 17, 37, 1, '1:24.231', 84231),
	(348, 17, 38, 1, '1:23.781', 83781),
	(348, 17, 39, 1, '1:24.010', 84010),
	(348, 17, 40, 1, '1:24.168', 84168),
	(348, 17, 41, 1, '1:24.696', 84696),
	(348, 17, 42, 1, '1:24.737', 84737),
	(348, 17, 43, 1, '1:26.732', 86732),
	(348, 17, 44, 1, '1:41.053', 101053),
	(348, 17, 45, 1, '1:23.118', 83118),
	(348, 17, 46, 1, '1:22.651', 82651),
	(348, 17, 47, 1, '1:23.545', 83545),
	(348, 17, 48, 1, '1:23.832', 83832),
	(348, 17, 49, 1, '1:23.696', 83696),
	(348, 17, 50, 1, '1:23.756', 83756),
	(348, 17, 51, 1, '1:23.533', 83533),
	(348, 17, 52, 1, '1:23.418', 83418),
	(348, 17, 53, 1, '1:23.876', 83876),
	(348, 17, 54, 1, '1:24.072', 84072),
	(348, 17, 55, 1, '1:24.158', 84158),
	(348, 17, 56, 1, '1:24.039', 84039),
	(348, 17, 57, 1, '1:24.328', 84328),
	(348, 17, 58, 1, '1:23.825', 83825),
	(348, 17, 59, 1, '1:23.880', 83880),
	(348, 17, 60, 1, '1:23.646', 83646),
	(348, 17, 61, 1, '1:23.449', 83449),
	(348, 17, 62, 1, '1:23.669', 83669),
	(348, 17, 63, 1, '1:23.354', 83354),
	(348, 17, 64, 1, '1:23.462', 83462),
	(348, 17, 65, 1, '1:24.467', 84467),
	(348, 17, 66, 1, '1:24.116', 84116),
	(348, 17, 67, 1, '1:24.111', 84111),
	(348, 17, 68, 1, '1:24.031', 84031),
	(348, 17, 69, 1, '1:25.458', 85458),
	(348, 17, 70, 1, '1:27.208', 87208),
	(348, 18, 1, 15, '1:42.092', 102092),
	(348, 18, 2, 15, '1:31.865', 91865),
	(348, 18, 3, 15, '1:30.865', 90865),
	(348, 18, 4, 14, '1:29.930', 89930),
	(348, 18, 5, 14, '1:29.484', 89484),
	(348, 18, 6, 14, '1:29.597', 89597),
	(348, 18, 7, 14, '1:29.237', 89237),
	(348, 18, 8, 14, '1:29.071', 89071),
	(348, 18, 9, 14, '1:28.716', 88716),
	(348, 18, 10, 14, '1:28.532', 88532),
	(348, 18, 11, 14, '1:28.208', 88208),
	(348, 18, 12, 14, '1:28.012', 88012),
	(348, 18, 13, 14, '1:28.128', 88128),
	(348, 18, 14, 15, '1:29.461', 89461),
	(348, 18, 15, 16, '1:53.184', 113184),
	(348, 18, 16, 11, '1:29.343', 89343),
	(348, 18, 17, 10, '1:57.858', 117858),
	(348, 18, 18, 10, '1:30.878', 90878),
	(348, 18, 19, 10, '1:29.106', 89106),
	(348, 18, 20, 10, '1:28.235', 88235),
	(348, 18, 21, 10, '1:27.932', 87932),
	(348, 18, 22, 10, '1:27.553', 87553),
	(348, 18, 23, 10, '1:27.419', 87419),
	(348, 18, 24, 9, '1:27.588', 87588),
	(348, 18, 25, 9, '1:26.956', 86956),
	(348, 18, 26, 9, '1:26.836', 86836),
	(348, 18, 27, 9, '1:26.919', 86919),
	(348, 18, 28, 9, '1:26.997', 86997),
	(348, 18, 29, 9, '1:26.791', 86791),
	(348, 18, 30, 9, '1:26.541', 86541),
	(348, 18, 31, 9, '1:26.680', 86680),
	(348, 18, 32, 9, '1:26.782', 86782),
	(348, 18, 33, 9, '1:26.778', 86778),
	(348, 18, 34, 9, '1:27.065', 87065),
	(348, 18, 35, 9, '1:26.197', 86197),
	(348, 18, 36, 9, '1:26.245', 86245),
	(348, 18, 37, 9, '1:26.850', 86850),
	(348, 18, 38, 9, '1:26.320', 86320),
	(348, 18, 39, 9, '1:26.840', 86840),
	(348, 18, 40, 9, '1:26.686', 86686),
	(348, 18, 41, 9, '1:26.292', 86292),
	(348, 18, 42, 9, '1:26.409', 86409),
	(348, 18, 43, 9, '1:25.950', 85950),
	(348, 18, 44, 9, '1:26.231', 86231),
	(348, 18, 45, 9, '1:25.734', 85734),
	(348, 18, 46, 9, '1:25.794', 85794),
	(348, 18, 47, 9, '1:26.070', 86070),
	(348, 18, 48, 9, '1:25.562', 85562),
	(348, 18, 49, 9, '1:25.643', 85643),
	(348, 18, 50, 9, '1:25.511', 85511),
	(348, 18, 51, 9, '1:25.804', 85804),
	(348, 18, 52, 9, '1:25.525', 85525),
	(348, 18, 53, 9, '1:25.360', 85360),
	(348, 18, 54, 9, '1:25.435', 85435),
	(348, 18, 55, 9, '1:25.349', 85349),
	(348, 18, 56, 8, '1:25.799', 85799),
	(348, 18, 57, 8, '1:25.163', 85163),
	(348, 18, 58, 8, '1:25.348', 85348),
	(348, 18, 59, 8, '1:25.101', 85101),
	(348, 18, 60, 8, '1:25.042', 85042),
	(348, 18, 61, 8, '1:24.205', 84205),
	(348, 18, 62, 8, '1:24.572', 84572),
	(348, 18, 63, 8, '1:24.539', 84539),
	(348, 18, 64, 8, '1:24.658', 84658),
	(348, 18, 65, 8, '1:24.495', 84495),
	(348, 18, 66, 7, '1:24.715', 84715),
	(348, 18, 67, 7, '1:24.833', 84833),
	(348, 18, 68, 8, '1:26.507', 86507),
	(348, 20, 1, 1, '1:33.001', 93001),
	(348, 20, 2, 1, '1:28.362', 88362),
	(348, 20, 3, 1, '1:27.883', 87883),
	(348, 20, 4, 1, '1:26.744', 86744),
	(348, 20, 5, 1, '1:26.611', 86611),
	(348, 20, 6, 1, '1:26.518', 86518),
	(348, 20, 7, 1, '1:26.655', 86655),
	(348, 20, 8, 1, '1:26.246', 86246),
	(348, 20, 9, 1, '1:26.445', 86445),
	(348, 20, 10, 1, '1:26.404', 86404),
	(348, 20, 11, 1, '1:26.263', 86263),
	(348, 20, 12, 1, '1:26.305', 86305),
	(348, 20, 13, 1, '1:26.398', 86398),
	(348, 20, 14, 1, '1:26.211', 86211),
	(348, 20, 15, 1, '1:31.250', 91250),
	(348, 20, 16, 2, '2:19.558', 139558),
	(348, 20, 17, 2, '2:07.381', 127381),
	(348, 20, 18, 2, '1:27.737', 87737),
	(348, 20, 19, 2, '1:26.499', 86499),
	(348, 20, 20, 2, '1:26.107', 86107),
	(348, 20, 21, 2, '1:25.487', 85487),
	(348, 20, 22, 2, '1:25.708', 85708),
	(348, 20, 23, 2, '1:24.989', 84989),
	(348, 20, 24, 2, '1:25.060', 85060),
	(348, 20, 25, 2, '1:24.564', 84564),
	(348, 20, 26, 2, '1:24.811', 84811),
	(348, 20, 27, 2, '1:25.341', 85341),
	(348, 20, 28, 2, '1:25.737', 85737),
	(348, 20, 29, 2, '1:24.580', 84580),
	(348, 20, 30, 2, '1:25.178', 85178),
	(348, 20, 31, 2, '1:27.106', 87106),
	(348, 20, 32, 3, '1:34.233', 94233),
	(348, 20, 33, 3, '1:26.320', 86320),
	(348, 20, 34, 3, '1:25.071', 85071),
	(348, 20, 35, 3, '1:24.478', 84478),
	(348, 20, 36, 3, '1:24.246', 84246),
	(348, 20, 37, 3, '1:23.933', 83933),
	(348, 20, 38, 3, '1:24.444', 84444),
	(348, 20, 39, 3, '1:24.428', 84428),
	(348, 20, 40, 3, '1:25.036', 85036),
	(348, 20, 41, 3, '1:25.145', 85145),
	(348, 20, 42, 3, '1:25.115', 85115),
	(348, 20, 43, 3, '1:24.898', 84898),
	(348, 20, 44, 3, '1:25.105', 85105),
	(348, 20, 45, 3, '1:25.284', 85284),
	(348, 20, 46, 3, '1:25.355', 85355),
	(348, 20, 47, 3, '1:24.741', 84741),
	(348, 20, 48, 3, '1:24.793', 84793),
	(348, 20, 49, 3, '1:24.935', 84935),
	(348, 20, 50, 3, '1:24.536', 84536),
	(348, 20, 51, 3, '1:24.743', 84743),
	(348, 20, 52, 3, '1:24.635', 84635),
	(348, 20, 53, 3, '1:25.307', 85307),
	(348, 20, 54, 3, '1:25.287', 85287),
	(348, 20, 55, 3, '1:24.044', 84044),
	(348, 20, 56, 3, '1:24.234', 84234),
	(348, 20, 57, 3, '1:24.124', 84124),
	(348, 20, 58, 3, '1:24.278', 84278),
	(348, 20, 59, 3, '1:24.039', 84039),
	(348, 20, 60, 3, '1:24.226', 84226),
	(348, 20, 61, 3, '1:23.919', 83919),
	(348, 20, 62, 3, '1:24.039', 84039),
	(348, 20, 63, 3, '1:24.249', 84249),
	(348, 20, 64, 3, '1:24.146', 84146),
	(348, 20, 65, 3, '1:24.542', 84542),
	(348, 20, 66, 3, '1:24.099', 84099),
	(348, 20, 67, 3, '1:24.586', 84586),
	(348, 20, 68, 3, '1:24.350', 84350),
	(348, 20, 69, 3, '1:24.379', 84379),
	(348, 20, 70, 3, '1:22.362', 82362),
	(348, 22, 1, 9, '1:39.155', 99155),
	(348, 22, 2, 9, '1:31.492', 91492),
	(348, 22, 3, 9, '1:30.384', 90384),
	(348, 22, 4, 9, '1:29.231', 89231),
	(348, 22, 5, 9, '1:29.160', 89160),
	(348, 22, 6, 9, '1:28.947', 88947),
	(348, 22, 7, 9, '1:28.838', 88838),
	(348, 22, 8, 9, '1:28.281', 88281),
	(348, 22, 9, 9, '1:28.339', 88339),
	(348, 22, 10, 9, '1:28.115', 88115),
	(348, 22, 11, 9, '1:28.392', 88392),
	(348, 22, 12, 9, '1:28.359', 88359),
	(348, 22, 13, 9, '1:28.156', 88156),
	(348, 22, 14, 9, '1:28.214', 88214),
	(348, 22, 15, 9, '1:34.019', 94019),
	(348, 22, 16, 7, '1:46.852', 106852),
	(348, 22, 17, 6, '2:06.014', 126014),
	(348, 22, 18, 6, '1:29.992', 89992),
	(348, 22, 19, 6, '1:28.055', 88055),
	(348, 22, 20, 6, '1:27.526', 87526),
	(348, 22, 21, 6, '1:27.479', 87479),
	(348, 22, 22, 6, '1:27.708', 87708),
	(348, 22, 23, 6, '1:26.926', 86926),
	(348, 22, 24, 5, '1:27.386', 87386),
	(348, 22, 25, 5, '1:26.777', 86777),
	(348, 22, 26, 5, '1:26.694', 86694),
	(348, 22, 27, 5, '1:26.672', 86672),
	(348, 22, 28, 5, '1:26.502', 86502),
	(348, 22, 29, 5, '1:26.702', 86702),
	(348, 22, 30, 5, '1:26.586', 86586),
	(348, 22, 31, 5, '1:26.552', 86552),
	(348, 22, 32, 5, '1:26.567', 86567),
	(348, 22, 33, 5, '1:26.985', 86985),
	(348, 22, 34, 5, '1:26.428', 86428),
	(348, 22, 35, 5, '1:26.358', 86358),
	(348, 22, 36, 5, '1:26.652', 86652),
	(348, 22, 37, 5, '1:26.318', 86318),
	(348, 22, 38, 5, '1:26.504', 86504),
	(348, 22, 39, 5, '1:26.959', 86959),
	(348, 22, 40, 5, '1:26.958', 86958),
	(348, 22, 41, 5, '1:26.728', 86728),
	(348, 22, 42, 5, '1:25.982', 85982),
	(348, 22, 43, 5, '1:25.629', 85629),
	(348, 22, 44, 5, '1:25.604', 85604),
	(348, 22, 45, 5, '1:25.701', 85701),
	(348, 22, 46, 5, '1:25.822', 85822),
	(348, 22, 47, 5, '1:26.078', 86078),
	(348, 22, 48, 5, '1:25.600', 85600),
	(348, 22, 49, 5, '1:25.351', 85351),
	(348, 22, 50, 5, '1:25.336', 85336),
	(348, 22, 51, 5, '1:25.898', 85898),
	(348, 22, 52, 5, '1:25.615', 85615),
	(348, 22, 53, 5, '1:25.785', 85785),
	(348, 22, 54, 5, '1:26.038', 86038),
	(348, 22, 55, 6, '1:27.532', 87532),
	(348, 22, 56, 11, '1:42.981', 102981),
	(348, 22, 57, 11, '1:23.584', 83584),
	(348, 22, 58, 11, '1:23.607', 83607),
	(348, 22, 59, 11, '1:23.989', 83989),
	(348, 22, 60, 11, '1:25.724', 85724),
	(348, 22, 61, 11, '1:25.902', 85902),
	(348, 22, 62, 11, '1:25.413', 85413),
	(348, 22, 63, 11, '1:25.411', 85411),
	(348, 22, 64, 11, '1:25.137', 85137),
	(348, 22, 65, 10, '1:24.578', 84578),
	(348, 22, 66, 10, '1:23.141', 83141),
	(348, 22, 67, 10, '1:23.420', 83420),
	(348, 22, 68, 10, '1:22.811', 82811),
	(348, 22, 69, 9, '1:23.007', 83007),
	(348, 24, 1, 14, '1:41.798', 101798),
	(348, 24, 2, 14, '1:31.836', 91836),
	(348, 24, 3, 14, '1:31.027', 91027),
	(348, 24, 4, 16, '1:32.168', 92168),
	(348, 24, 5, 16, '1:29.468', 89468),
	(348, 24, 6, 16, '1:29.575', 89575),
	(348, 24, 7, 16, '1:29.603', 89603),
	(348, 24, 8, 16, '1:28.969', 88969),
	(348, 24, 9, 16, '1:29.481', 89481),
	(348, 24, 10, 16, '1:28.612', 88612),
	(348, 24, 11, 16, '1:28.645', 88645),
	(348, 24, 12, 16, '1:28.428', 88428),
	(348, 24, 13, 16, '1:28.273', 88273),
	(348, 24, 14, 17, '1:31.169', 91169),
	(348, 24, 15, 20, '2:02.963', 122963),
	(348, 24, 16, 15, '1:32.898', 92898),
	(348, 24, 17, 15, '1:43.681', 103681),
	(348, 24, 18, 14, '1:29.251', 89251),
	(348, 24, 19, 14, '1:28.629', 88629),
	(348, 24, 20, 14, '1:28.618', 88618),
	(348, 24, 21, 14, '1:28.226', 88226),
	(348, 24, 22, 14, '1:27.790', 87790),
	(348, 24, 23, 14, '1:27.378', 87378),
	(348, 24, 24, 13, '1:27.567', 87567),
	(348, 24, 25, 13, '1:27.351', 87351),
	(348, 24, 26, 13, '1:26.932', 86932),
	(348, 24, 27, 13, '1:27.193', 87193),
	(348, 24, 28, 13, '1:27.220', 87220),
	(348, 24, 29, 13, '1:27.280', 87280),
	(348, 24, 30, 13, '1:26.664', 86664),
	(348, 24, 31, 13, '1:26.359', 86359),
	(348, 24, 32, 13, '1:26.828', 86828),
	(348, 24, 33, 13, '1:26.571', 86571),
	(348, 24, 34, 13, '1:26.651', 86651),
	(348, 24, 35, 13, '1:26.699', 86699),
	(348, 24, 36, 13, '1:26.982', 86982),
	(348, 24, 37, 13, '1:26.365', 86365),
	(348, 24, 38, 13, '1:26.708', 86708),
	(348, 24, 39, 13, '1:26.242', 86242),
	(348, 24, 40, 13, '1:26.807', 86807),
	(348, 24, 41, 13, '1:26.863', 86863),
	(348, 24, 42, 13, '1:26.977', 86977),
	(348, 24, 43, 13, '1:26.994', 86994),
	(348, 24, 44, 13, '1:26.622', 86622),
	(348, 24, 45, 13, '1:25.854', 85854),
	(348, 24, 46, 13, '1:26.072', 86072),
	(348, 24, 47, 13, '1:26.624', 86624),
	(348, 24, 48, 13, '1:25.977', 85977),
	(348, 24, 49, 13, '1:25.881', 85881),
	(348, 24, 50, 13, '1:25.867', 85867),
	(348, 24, 51, 13, '1:25.599', 85599),
	(348, 24, 52, 13, '1:26.108', 86108),
	(348, 24, 53, 13, '1:25.803', 85803),
	(348, 24, 54, 13, '1:26.193', 86193),
	(348, 24, 55, 13, '1:28.789', 88789),
	(348, 24, 56, 13, '1:26.499', 86499),
	(348, 24, 57, 13, '1:26.149', 86149),
	(348, 24, 58, 13, '1:25.358', 85358),
	(348, 24, 59, 13, '1:25.825', 85825),
	(348, 24, 60, 13, '1:25.532', 85532),
	(348, 24, 61, 13, '1:25.986', 85986),
	(348, 24, 62, 13, '1:25.947', 85947),
	(348, 24, 63, 13, '1:26.073', 86073),
	(348, 24, 64, 13, '1:27.665', 87665),
	(348, 24, 65, 13, '1:26.394', 86394),
	(348, 24, 66, 13, '1:25.498', 85498),
	(348, 24, 67, 13, '1:26.798', 86798),
	(348, 24, 68, 13, '1:26.059', 86059),
	(348, 24, 69, 12, '1:26.447', 86447),
	(348, 29, 1, 24, '1:47.994', 107994),
	(348, 29, 2, 23, '1:34.658', 94658),
	(348, 29, 3, 23, '1:33.916', 93916),
	(348, 29, 4, 23, '1:33.671', 93671),
	(348, 29, 5, 23, '1:33.003', 93003),
	(348, 29, 6, 23, '1:32.681', 92681),
	(348, 29, 7, 23, '1:32.674', 92674),
	(348, 29, 8, 23, '1:33.219', 93219),
	(348, 29, 9, 23, '1:32.711', 92711),
	(348, 29, 10, 23, '1:32.656', 92656),
	(348, 29, 11, 23, '1:33.199', 93199),
	(348, 29, 12, 23, '1:32.394', 92394),
	(348, 29, 13, 23, '1:33.804', 93804),
	(348, 29, 14, 23, '1:41.559', 101559),
	(348, 29, 15, 23, '2:04.759', 124759),
	(348, 29, 16, 20, '2:08.685', 128685),
	(348, 29, 17, 20, '1:40.694', 100694),
	(348, 29, 18, 20, '1:31.684', 91684),
	(348, 29, 19, 20, '1:31.148', 91148),
	(348, 29, 20, 20, '1:30.576', 90576),
	(348, 29, 21, 20, '1:30.359', 90359),
	(348, 29, 22, 20, '1:30.359', 90359),
	(348, 29, 23, 19, '1:31.305', 91305),
	(348, 29, 24, 18, '1:30.120', 90120),
	(348, 29, 25, 18, '1:30.308', 90308),
	(348, 29, 26, 18, '1:30.346', 90346),
	(348, 29, 27, 18, '1:30.321', 90321),
	(348, 29, 28, 18, '1:30.827', 90827),
	(348, 29, 29, 19, '1:33.313', 93313),
	(348, 29, 30, 19, '1:31.042', 91042),
	(348, 29, 31, 19, '1:37.500', 97500),
	(348, 29, 32, 19, '1:32.616', 92616),
	(348, 29, 33, 19, '1:30.598', 90598),
	(348, 29, 34, 19, '1:30.938', 90938),
	(348, 29, 35, 19, '1:40.444', 100444),
	(348, 29, 36, 19, '1:31.106', 91106),
	(348, 29, 37, 19, '1:30.198', 90198),
	(348, 29, 38, 19, '1:30.071', 90071),
	(348, 29, 39, 19, '1:31.370', 91370),
	(348, 29, 40, 19, '1:29.934', 89934),
	(348, 29, 41, 19, '1:30.521', 90521),
	(348, 29, 42, 19, '1:31.432', 91432),
	(348, 29, 43, 19, '1:31.115', 91115),
	(348, 29, 44, 19, '1:31.371', 91371),
	(348, 29, 45, 19, '1:29.888', 89888),
	(348, 29, 46, 19, '1:29.890', 89890),
	(348, 29, 47, 19, '1:29.667', 89667),
	(348, 29, 48, 19, '1:29.880', 89880),
	(348, 29, 49, 19, '1:32.235', 92235),
	(348, 29, 50, 19, '1:30.086', 90086),
	(348, 29, 51, 19, '1:35.003', 95003),
	(348, 29, 52, 19, '1:34.219', 94219),
	(348, 29, 53, 19, '1:31.947', 91947),
	(348, 29, 54, 19, '1:32.048', 92048),
	(348, 29, 55, 19, '1:29.672', 89672),
	(348, 29, 56, 19, '1:31.681', 91681),
	(348, 29, 57, 19, '1:30.335', 90335),
	(348, 29, 58, 19, '1:29.836', 89836),
	(348, 29, 59, 19, '1:29.278', 89278),
	(348, 29, 60, 19, '1:31.220', 91220),
	(348, 29, 61, 19, '1:29.726', 89726),
	(348, 29, 62, 19, '1:29.963', 89963),
	(348, 29, 63, 19, '1:30.078', 90078),
	(348, 29, 64, 19, '1:30.545', 90545),
	(348, 29, 65, 19, '1:32.132', 92132),
	(348, 29, 66, 19, '1:30.932', 90932),
	(348, 30, 1, 13, '1:41.179', 101179),
	(348, 30, 2, 13, '1:31.678', 91678),
	(348, 30, 3, 13, '1:31.033', 91033),
	(348, 30, 4, 13, '1:29.920', 89920),
	(348, 30, 5, 13, '1:29.420', 89420),
	(348, 30, 6, 13, '1:29.308', 89308),
	(348, 30, 7, 13, '1:29.194', 89194),
	(348, 30, 8, 13, '1:29.200', 89200),
	(348, 30, 9, 13, '1:28.562', 88562),
	(348, 30, 10, 13, '1:27.929', 87929),
	(348, 30, 11, 13, '1:28.183', 88183),
	(348, 30, 12, 13, '1:28.206', 88206),
	(348, 30, 13, 13, '1:28.132', 88132),
	(348, 30, 14, 13, '1:28.063', 88063),
	(348, 30, 15, 13, '1:34.918', 94918),
	(348, 30, 16, 12, '1:54.440', 114440),
	(348, 30, 17, 11, '1:55.662', 115662),
	(348, 30, 18, 12, '1:31.257', 91257),
	(348, 30, 19, 12, '1:28.726', 88726),
	(348, 30, 20, 12, '1:28.465', 88465),
	(348, 30, 21, 12, '1:28.090', 88090),
	(348, 30, 22, 12, '1:27.698', 87698),
	(348, 30, 23, 12, '1:27.467', 87467),
	(348, 30, 24, 11, '1:27.412', 87412),
	(348, 30, 25, 11, '1:27.276', 87276),
	(348, 30, 26, 11, '1:26.994', 86994),
	(348, 30, 27, 11, '1:27.719', 87719),
	(348, 30, 28, 11, '1:26.872', 86872),
	(348, 30, 29, 11, '1:26.699', 86699),
	(348, 30, 30, 11, '1:26.673', 86673),
	(348, 30, 31, 11, '1:26.584', 86584),
	(348, 30, 32, 11, '1:26.549', 86549),
	(348, 30, 33, 11, '1:26.724', 86724),
	(348, 30, 34, 11, '1:26.775', 86775),
	(348, 30, 35, 11, '1:26.835', 86835),
	(348, 30, 36, 11, '1:26.330', 86330),
	(348, 30, 37, 11, '1:26.783', 86783),
	(348, 30, 38, 11, '1:26.170', 86170),
	(348, 30, 39, 11, '1:26.866', 86866),
	(348, 30, 40, 11, '1:26.935', 86935),
	(348, 30, 41, 11, '1:26.452', 86452),
	(348, 30, 42, 11, '1:27.500', 87500),
	(348, 30, 43, 11, '1:26.579', 86579),
	(348, 30, 44, 11, '1:25.930', 85930),
	(348, 30, 45, 11, '1:25.517', 85517),
	(348, 30, 46, 11, '1:25.543', 85543),
	(348, 30, 47, 11, '1:25.589', 85589),
	(348, 30, 48, 11, '1:25.570', 85570),
	(348, 30, 49, 11, '1:25.656', 85656),
	(348, 30, 50, 11, '1:25.653', 85653),
	(348, 30, 51, 11, '1:25.753', 85753),
	(348, 30, 52, 11, '1:25.423', 85423),
	(348, 30, 53, 11, '1:25.378', 85378),
	(348, 30, 54, 11, '1:25.386', 85386),
	(348, 30, 55, 11, '1:25.835', 85835),
	(348, 30, 56, 10, '1:26.139', 86139),
	(348, 30, 57, 10, '1:25.526', 85526),
	(348, 30, 58, 10, '1:27.341', 87341),
	(348, 30, 59, 10, '1:25.965', 85965),
	(348, 30, 60, 10, '1:25.822', 85822),
	(348, 30, 61, 10, '1:25.816', 85816),
	(348, 30, 62, 10, '1:25.399', 85399),
	(348, 30, 63, 10, '1:25.419', 85419),
	(348, 30, 64, 10, '1:25.372', 85372),
	(348, 30, 65, 11, '1:28.036', 88036),
	(348, 30, 66, 11, '1:26.266', 86266),
	(348, 30, 67, 11, '1:26.700', 86700),
	(348, 30, 68, 11, '1:28.972', 88972),
	(348, 30, 69, 10, '1:26.647', 86647),
	(348, 37, 1, 11, '1:40.432', 100432),
	(348, 37, 2, 11, '1:31.254', 91254),
	(348, 37, 3, 11, '1:30.892', 90892),
	(348, 37, 4, 11, '1:29.607', 89607),
	(348, 37, 5, 11, '1:29.115', 89115),
	(348, 37, 6, 11, '1:29.122', 89122),
	(348, 37, 7, 11, '1:28.819', 88819),
	(348, 37, 8, 11, '1:28.393', 88393),
	(348, 37, 9, 11, '1:28.613', 88613),
	(348, 37, 10, 11, '1:28.153', 88153),
	(348, 37, 11, 11, '1:28.601', 88601),
	(348, 37, 12, 11, '1:28.323', 88323),
	(348, 37, 13, 11, '1:28.267', 88267),
	(348, 37, 14, 11, '1:28.059', 88059),
	(348, 37, 15, 11, '1:36.474', 96474),
	(348, 37, 16, 10, '1:48.047', 108047),
	(348, 37, 17, 9, '2:01.149', 121149),
	(348, 37, 18, 9, '1:30.722', 90722),
	(348, 37, 19, 9, '1:28.582', 88582),
	(348, 37, 20, 9, '1:28.033', 88033),
	(348, 37, 21, 9, '1:27.807', 87807),
	(348, 37, 22, 9, '1:27.327', 87327),
	(348, 37, 23, 9, '1:27.208', 87208),
	(348, 37, 24, 8, '1:27.476', 87476),
	(348, 37, 25, 8, '1:26.955', 86955),
	(348, 37, 26, 8, '1:26.826', 86826),
	(348, 37, 27, 8, '1:26.976', 86976),
	(348, 37, 28, 8, '1:27.123', 87123),
	(348, 37, 29, 8, '1:26.664', 86664),
	(348, 37, 30, 8, '1:26.730', 86730),
	(348, 37, 31, 8, '1:26.817', 86817),
	(348, 37, 32, 8, '1:26.376', 86376),
	(348, 37, 33, 8, '1:26.737', 86737),
	(348, 37, 34, 8, '1:27.047', 87047),
	(348, 37, 35, 8, '1:26.179', 86179),
	(348, 37, 36, 8, '1:26.057', 86057),
	(348, 37, 37, 8, '1:26.852', 86852),
	(348, 37, 38, 8, '1:26.240', 86240),
	(348, 37, 39, 8, '1:26.189', 86189),
	(348, 37, 40, 8, '1:26.589', 86589),
	(348, 37, 41, 8, '1:26.847', 86847),
	(348, 37, 42, 8, '1:26.887', 86887),
	(348, 37, 43, 8, '1:25.862', 85862),
	(348, 37, 44, 8, '1:26.019', 86019),
	(348, 37, 45, 8, '1:25.695', 85695),
	(348, 37, 46, 8, '1:25.892', 85892),
	(348, 37, 47, 8, '1:25.944', 85944),
	(348, 37, 48, 8, '1:25.536', 85536),
	(348, 37, 49, 8, '1:25.414', 85414),
	(348, 37, 50, 8, '1:25.475', 85475),
	(348, 37, 51, 8, '1:25.601', 85601),
	(348, 37, 52, 8, '1:25.533', 85533),
	(348, 37, 53, 8, '1:25.678', 85678),
	(348, 37, 54, 8, '1:25.700', 85700),
	(348, 37, 55, 8, '1:25.316', 85316),
	(348, 37, 56, 7, '1:25.736', 85736),
	(348, 37, 57, 7, '1:25.120', 85120),
	(348, 37, 58, 7, '1:24.917', 84917),
	(348, 37, 59, 7, '1:24.946', 84946),
	(348, 37, 60, 7, '1:24.857', 84857),
	(348, 37, 61, 7, '1:24.665', 84665),
	(348, 37, 62, 7, '1:24.489', 84489),
	(348, 37, 63, 7, '1:24.690', 84690),
	(348, 37, 64, 7, '1:24.700', 84700),
	(348, 37, 65, 7, '1:24.342', 84342),
	(348, 37, 66, 8, '1:27.406', 87406),
	(348, 37, 67, 8, '1:25.044', 85044),
	(348, 37, 68, 7, '1:24.611', 84611),
	(348, 37, 69, 7, '1:26.653', 86653),
	(348, 67, 1, 19, '1:44.585', 104585),
	(348, 67, 2, 18, '1:31.698', 91698),
	(348, 67, 3, 18, '1:31.818', 91818),
	(348, 67, 4, 17, '1:30.540', 90540),
	(348, 67, 5, 17, '1:29.236', 89236),
	(348, 67, 6, 17, '1:29.480', 89480),
	(348, 67, 7, 17, '1:29.177', 89177),
	(348, 67, 8, 17, '1:29.045', 89045),
	(348, 67, 9, 17, '1:29.241', 89241),
	(348, 67, 10, 17, '1:28.922', 88922),
	(348, 67, 11, 17, '1:28.655', 88655),
	(348, 67, 12, 17, '1:28.718', 88718),
	(348, 67, 13, 17, '1:28.463', 88463),
	(348, 67, 14, 16, '1:28.247', 88247),
	(348, 67, 15, 15, '1:37.679', 97679),
	(348, 67, 16, 13, '1:48.209', 108209),
	(348, 67, 17, 13, '1:52.162', 112162),
	(348, 67, 18, 13, '1:30.837', 90837),
	(348, 67, 19, 13, '1:28.874', 88874),
	(348, 67, 20, 13, '1:28.741', 88741),
	(348, 67, 21, 13, '1:28.141', 88141),
	(348, 67, 22, 13, '1:27.816', 87816),
	(348, 67, 23, 13, '1:27.344', 87344),
	(348, 67, 24, 12, '1:27.617', 87617),
	(348, 67, 25, 12, '1:27.304', 87304),
	(348, 67, 26, 12, '1:26.770', 86770),
	(348, 67, 27, 12, '1:27.465', 87465),
	(348, 67, 28, 12, '1:27.182', 87182),
	(348, 67, 29, 12, '1:27.108', 87108),
	(348, 67, 30, 12, '1:26.585', 86585),
	(348, 67, 31, 12, '1:26.613', 86613),
	(348, 67, 32, 12, '1:26.603', 86603),
	(348, 67, 33, 12, '1:26.614', 86614),
	(348, 67, 34, 12, '1:26.732', 86732),
	(348, 67, 35, 12, '1:26.847', 86847),
	(348, 67, 36, 12, '1:26.579', 86579),
	(348, 67, 37, 12, '1:26.885', 86885),
	(348, 67, 38, 12, '1:26.593', 86593),
	(348, 67, 39, 12, '1:26.215', 86215),
	(348, 67, 40, 12, '1:26.813', 86813),
	(348, 67, 41, 12, '1:26.773', 86773),
	(348, 67, 42, 12, '1:27.265', 87265),
	(348, 67, 43, 12, '1:26.710', 86710),
	(348, 67, 44, 12, '1:26.600', 86600),
	(348, 67, 45, 12, '1:25.830', 85830),
	(348, 67, 46, 12, '1:26.092', 86092),
	(348, 67, 47, 12, '1:26.939', 86939),
	(348, 67, 48, 12, '1:25.885', 85885),
	(348, 67, 49, 12, '1:25.864', 85864),
	(348, 67, 50, 12, '1:25.705', 85705),
	(348, 67, 51, 12, '1:25.874', 85874),
	(348, 67, 52, 12, '1:26.116', 86116),
	(348, 67, 53, 12, '1:25.706', 85706),
	(348, 67, 54, 12, '1:26.258', 86258),
	(348, 67, 55, 12, '1:28.443', 88443),
	(348, 67, 56, 12, '1:26.716', 86716),
	(348, 67, 57, 12, '1:26.026', 86026),
	(348, 67, 58, 12, '1:25.449', 85449),
	(348, 67, 59, 12, '1:25.938', 85938),
	(348, 67, 60, 12, '1:25.626', 85626),
	(348, 67, 61, 12, '1:25.916', 85916),
	(348, 67, 62, 12, '1:26.050', 86050),
	(348, 67, 63, 12, '1:25.975', 85975),
	(348, 67, 64, 12, '1:25.841', 85841),
	(348, 67, 65, 12, '1:28.075', 88075),
	(348, 67, 66, 12, '1:25.559', 85559),
	(348, 67, 67, 12, '1:26.827', 86827),
	(348, 67, 68, 12, '1:26.168', 86168),
	(348, 67, 69, 11, '1:26.330', 86330),
	(348, 153, 1, 18, '1:44.020', 104020),
	(348, 155, 1, 16, '1:42.636', 102636),
	(348, 155, 2, 16, '1:31.954', 91954),
	(348, 155, 3, 16, '1:31.020', 91020),
	(348, 155, 4, 15, '1:29.994', 89994),
	(348, 155, 5, 15, '1:29.352', 89352),
	(348, 155, 6, 15, '1:29.534', 89534),
	(348, 155, 7, 15, '1:29.259', 89259),
	(348, 155, 8, 15, '1:29.140', 89140),
	(348, 155, 9, 15, '1:28.899', 88899),
	(348, 155, 10, 15, '1:28.556', 88556),
	(348, 155, 11, 15, '1:28.371', 88371),
	(348, 155, 12, 15, '1:28.421', 88421),
	(348, 155, 13, 15, '1:28.172', 88172),
	(348, 155, 14, 14, '1:27.800', 87800),
	(348, 155, 15, 14, '1:32.710', 92710),
	(348, 155, 16, 6, '1:39.391', 99391),
	(348, 155, 17, 12, '2:10.166', 130166),
	(348, 155, 18, 11, '1:29.955', 89955),
	(348, 155, 19, 11, '1:28.801', 88801),
	(348, 155, 20, 11, '1:28.563', 88563),
	(348, 155, 21, 11, '1:27.880', 87880),
	(348, 155, 22, 11, '1:27.868', 87868),
	(348, 155, 23, 11, '1:27.281', 87281),
	(348, 155, 24, 10, '1:27.555', 87555),
	(348, 155, 25, 10, '1:27.060', 87060),
	(348, 155, 26, 10, '1:26.731', 86731),
	(348, 155, 27, 10, '1:26.885', 86885),
	(348, 155, 28, 10, '1:26.907', 86907),
	(348, 155, 29, 10, '1:26.759', 86759),
	(348, 155, 30, 10, '1:27.032', 87032),
	(348, 155, 31, 10, '1:26.632', 86632),
	(348, 155, 32, 10, '1:26.430', 86430),
	(348, 155, 33, 10, '1:26.877', 86877),
	(348, 155, 34, 10, '1:26.756', 86756),
	(348, 155, 35, 10, '1:26.553', 86553),
	(348, 155, 36, 10, '1:26.153', 86153),
	(348, 155, 37, 10, '1:26.731', 86731),
	(348, 155, 38, 10, '1:26.542', 86542),
	(348, 155, 39, 10, '1:26.727', 86727),
	(348, 155, 40, 10, '1:27.062', 87062),
	(348, 155, 41, 10, '1:26.223', 86223),
	(348, 155, 42, 10, '1:26.480', 86480),
	(348, 155, 43, 10, '1:26.422', 86422),
	(348, 155, 44, 10, '1:26.036', 86036),
	(348, 155, 45, 10, '1:25.812', 85812),
	(348, 155, 46, 10, '1:25.852', 85852),
	(348, 155, 47, 10, '1:26.257', 86257),
	(348, 155, 48, 10, '1:25.860', 85860),
	(348, 155, 49, 10, '1:25.579', 85579),
	(348, 155, 50, 10, '1:25.465', 85465),
	(348, 155, 51, 10, '1:25.760', 85760),
	(348, 155, 52, 10, '1:25.164', 85164),
	(348, 155, 53, 10, '1:25.194', 85194),
	(348, 155, 54, 10, '1:25.054', 85054),
	(348, 155, 55, 10, '1:26.169', 86169),
	(348, 155, 56, 9, '1:25.444', 85444),
	(348, 155, 57, 9, '1:25.344', 85344),
	(348, 155, 58, 9, '1:25.100', 85100),
	(348, 155, 59, 9, '1:24.631', 84631),
	(348, 155, 60, 9, '1:24.964', 84964),
	(348, 155, 61, 9, '1:26.741', 86741),
	(348, 155, 62, 9, '1:24.813', 84813),
	(348, 155, 63, 9, '1:24.962', 84962),
	(348, 155, 64, 9, '1:24.537', 84537),
	(348, 155, 65, 9, '1:24.632', 84632),
	(348, 155, 66, 9, '1:24.572', 84572),
	(348, 155, 67, 9, '1:24.763', 84763),
	(348, 155, 68, 9, '1:24.282', 84282),
	(348, 155, 69, 8, '1:25.629', 85629),
	(348, 807, 1, 10, '1:39.728', 99728),
	(348, 807, 2, 10, '1:31.379', 91379),
	(348, 807, 3, 10, '1:30.704', 90704),
	(348, 807, 4, 10, '1:29.251', 89251),
	(348, 807, 5, 10, '1:29.071', 89071),
	(348, 807, 6, 10, '1:29.056', 89056),
	(348, 807, 7, 10, '1:28.871', 88871),
	(348, 807, 8, 10, '1:28.453', 88453),
	(348, 807, 9, 10, '1:28.462', 88462),
	(348, 807, 10, 10, '1:28.282', 88282),
	(348, 807, 11, 10, '1:28.584', 88584),
	(348, 807, 12, 10, '1:28.273', 88273),
	(348, 807, 13, 10, '1:28.277', 88277),
	(348, 807, 14, 10, '1:27.964', 87964),
	(348, 807, 15, 10, '1:35.227', 95227),
	(348, 807, 16, 9, '1:47.721', 107721),
	(348, 807, 17, 8, '2:03.451', 123451),
	(348, 807, 18, 8, '1:30.464', 90464),
	(348, 807, 19, 8, '1:28.530', 88530),
	(348, 807, 20, 8, '1:28.013', 88013),
	(348, 807, 21, 8, '1:27.437', 87437),
	(348, 807, 22, 8, '1:27.388', 87388),
	(348, 807, 23, 8, '1:27.235', 87235),
	(348, 807, 24, 7, '1:27.217', 87217),
	(348, 807, 25, 7, '1:27.118', 87118),
	(348, 807, 26, 7, '1:26.716', 86716),
	(348, 807, 27, 7, '1:26.988', 86988),
	(348, 807, 28, 7, '1:26.938', 86938),
	(348, 807, 29, 7, '1:26.889', 86889),
	(348, 807, 30, 7, '1:26.777', 86777),
	(348, 807, 31, 7, '1:26.346', 86346),
	(348, 807, 32, 7, '1:26.496', 86496),
	(348, 807, 33, 7, '1:26.537', 86537),
	(348, 807, 34, 7, '1:26.706', 86706),
	(348, 807, 35, 7, '1:26.359', 86359),
	(348, 807, 36, 7, '1:26.336', 86336),
	(348, 807, 37, 7, '1:26.834', 86834),
	(348, 807, 38, 7, '1:26.440', 86440),
	(348, 807, 39, 7, '1:26.207', 86207),
	(348, 807, 40, 7, '1:26.827', 86827),
	(348, 807, 41, 7, '1:26.631', 86631),
	(348, 807, 42, 7, '1:26.697', 86697),
	(348, 807, 43, 7, '1:25.893', 85893),
	(348, 807, 44, 7, '1:25.719', 85719),
	(348, 807, 45, 7, '1:25.892', 85892),
	(348, 807, 46, 7, '1:26.097', 86097),
	(348, 807, 47, 7, '1:25.823', 85823),
	(348, 807, 48, 7, '1:25.486', 85486),
	(348, 807, 49, 7, '1:25.964', 85964),
	(348, 807, 50, 7, '1:24.967', 84967),
	(348, 807, 51, 7, '1:25.904', 85904),
	(348, 807, 52, 7, '1:25.420', 85420),
	(348, 807, 53, 7, '1:25.282', 85282),
	(348, 807, 54, 7, '1:26.034', 86034),
	(348, 807, 55, 7, '1:25.624', 85624),
	(348, 807, 56, 6, '1:25.568', 85568),
	(348, 807, 57, 6, '1:25.153', 85153),
	(348, 807, 58, 6, '1:24.766', 84766),
	(348, 807, 59, 6, '1:24.595', 84595),
	(348, 807, 60, 6, '1:24.386', 84386),
	(348, 807, 61, 6, '1:24.316', 84316),
	(348, 807, 62, 6, '1:24.330', 84330),
	(348, 807, 63, 6, '1:24.609', 84609),
	(348, 807, 64, 6, '1:24.231', 84231),
	(348, 807, 65, 6, '1:24.327', 84327),
	(348, 807, 66, 6, '1:24.204', 84204),
	(348, 807, 67, 6, '1:25.140', 85140),
	(348, 807, 68, 6, '1:24.584', 84584),
	(348, 807, 69, 6, '1:24.519', 84519),
	(348, 807, 70, 6, '1:24.581', 84581),
	(348, 808, 1, 5, '1:37.024', 97024),
	(348, 808, 2, 6, '1:31.790', 91790),
	(348, 808, 3, 6, '1:29.557', 89557),
	(348, 808, 4, 6, '1:28.414', 88414),
	(348, 808, 5, 6, '1:28.177', 88177),
	(348, 808, 6, 6, '1:27.736', 87736),
	(348, 808, 7, 6, '1:27.528', 87528),
	(348, 808, 8, 6, '1:27.707', 87707),
	(348, 808, 9, 6, '1:27.517', 87517),
	(348, 808, 10, 6, '1:27.629', 87629),
	(348, 808, 11, 6, '1:27.492', 87492),
	(348, 808, 12, 6, '1:27.497', 87497),
	(348, 808, 13, 6, '1:27.518', 87518),
	(348, 808, 14, 6, '1:27.652', 87652),
	(348, 808, 15, 6, '1:34.014', 94014),
	(348, 808, 16, 8, '1:59.407', 119407),
	(348, 808, 17, 7, '2:05.625', 125625),
	(348, 808, 18, 7, '1:30.386', 90386),
	(348, 808, 19, 7, '1:28.461', 88461),
	(348, 808, 20, 7, '1:27.596', 87596),
	(348, 808, 21, 7, '1:27.418', 87418),
	(348, 808, 22, 7, '1:27.579', 87579),
	(348, 808, 23, 7, '1:27.101', 87101),
	(348, 808, 24, 6, '1:27.306', 87306),
	(348, 808, 25, 6, '1:26.926', 86926),
	(348, 808, 26, 6, '1:26.594', 86594),
	(348, 808, 27, 6, '1:26.875', 86875),
	(348, 808, 28, 6, '1:26.735', 86735),
	(348, 808, 29, 6, '1:26.856', 86856),
	(348, 808, 30, 6, '1:26.551', 86551),
	(348, 808, 31, 6, '1:26.276', 86276),
	(348, 808, 32, 6, '1:26.530', 86530),
	(348, 808, 33, 6, '1:26.668', 86668),
	(348, 808, 34, 6, '1:26.752', 86752),
	(348, 808, 35, 6, '1:26.265', 86265),
	(348, 808, 36, 6, '1:26.676', 86676),
	(348, 808, 37, 6, '1:26.719', 86719),
	(348, 808, 38, 6, '1:26.319', 86319),
	(348, 808, 39, 6, '1:26.466', 86466),
	(348, 808, 40, 6, '1:26.590', 86590),
	(348, 808, 41, 6, '1:26.878', 86878),
	(348, 808, 42, 6, '1:26.327', 86327),
	(348, 808, 43, 6, '1:26.402', 86402),
	(348, 808, 44, 6, '1:25.516', 85516),
	(348, 808, 45, 6, '1:25.439', 85439),
	(348, 808, 46, 6, '1:25.677', 85677),
	(348, 808, 47, 6, '1:25.721', 85721),
	(348, 808, 48, 6, '1:25.474', 85474),
	(348, 808, 49, 6, '1:25.481', 85481),
	(348, 808, 50, 6, '1:25.420', 85420),
	(348, 808, 51, 6, '1:25.622', 85622),
	(348, 808, 52, 6, '1:25.571', 85571),
	(348, 808, 53, 6, '1:25.525', 85525),
	(348, 808, 54, 6, '1:26.612', 86612),
	(348, 808, 55, 5, '1:25.676', 85676),
	(348, 808, 56, 5, '1:24.983', 84983),
	(348, 808, 57, 5, '1:24.677', 84677),
	(348, 808, 58, 5, '1:24.439', 84439),
	(348, 808, 59, 5, '1:24.578', 84578),
	(348, 808, 60, 5, '1:24.013', 84013),
	(348, 808, 61, 5, '1:23.799', 83799),
	(348, 808, 62, 5, '1:24.221', 84221),
	(348, 808, 63, 5, '1:24.660', 84660),
	(348, 808, 64, 5, '1:24.223', 84223),
	(348, 808, 65, 5, '1:23.941', 83941),
	(348, 808, 66, 5, '1:25.246', 85246),
	(348, 808, 67, 5, '1:24.798', 84798),
	(348, 808, 68, 5, '1:24.564', 84564),
	(348, 808, 69, 5, '1:24.188', 84188),
	(348, 808, 70, 5, '1:25.163', 85163),
	(348, 810, 1, 20, '1:45.293', 105293),
	(348, 810, 2, 19, '1:32.967', 92967),
	(348, 810, 3, 19, '1:31.312', 91312),
	(348, 810, 4, 19, '1:31.806', 91806),
	(348, 810, 5, 19, '1:31.049', 91049),
	(348, 810, 6, 19, '1:31.176', 91176),
	(348, 810, 7, 19, '1:30.714', 90714),
	(348, 810, 8, 19, '1:30.605', 90605),
	(348, 810, 9, 19, '1:30.996', 90996),
	(348, 810, 10, 19, '1:30.633', 90633),
	(348, 810, 11, 19, '1:30.703', 90703),
	(348, 810, 12, 19, '1:30.565', 90565),
	(348, 810, 13, 19, '1:30.632', 90632),
	(348, 810, 14, 19, '1:30.583', 90583),
	(348, 810, 15, 18, '1:41.069', 101069),
	(348, 810, 16, 19, '2:51.812', 171812),
	(348, 810, 17, 21, '2:07.503', 127503),
	(348, 810, 18, 21, '1:30.818', 90818),
	(348, 810, 19, 21, '1:30.079', 90079),
	(348, 810, 20, 21, '1:29.786', 89786),
	(348, 810, 21, 21, '1:30.149', 90149),
	(348, 810, 22, 21, '1:30.166', 90166),
	(348, 810, 23, 20, '1:30.646', 90646),
	(348, 810, 24, 19, '1:29.407', 89407),
	(348, 810, 25, 19, '1:29.209', 89209),
	(348, 810, 26, 19, '1:29.934', 89934),
	(348, 810, 27, 19, '1:29.914', 89914),
	(348, 810, 28, 19, '1:30.268', 90268),
	(348, 810, 29, 18, '1:30.807', 90807),
	(348, 810, 30, 18, '1:28.816', 88816),
	(348, 810, 31, 18, '1:29.619', 89619),
	(348, 810, 32, 18, '1:30.881', 90881),
	(348, 810, 33, 18, '1:31.350', 91350),
	(348, 810, 34, 18, '1:31.602', 91602),
	(348, 810, 35, 18, '1:32.458', 92458),
	(348, 810, 36, 18, '1:31.083', 91083),
	(348, 810, 37, 18, '1:29.233', 89233),
	(348, 810, 38, 18, '1:36.818', 96818),
	(348, 810, 39, 18, '1:33.927', 93927),
	(348, 810, 40, 18, '1:31.020', 91020),
	(348, 810, 41, 18, '1:28.684', 88684),
	(348, 810, 42, 18, '1:28.390', 88390),
	(348, 810, 43, 18, '1:29.943', 89943),
	(348, 810, 44, 18, '1:32.580', 92580),
	(348, 810, 45, 18, '1:29.412', 89412),
	(348, 810, 46, 18, '1:31.738', 91738),
	(348, 810, 47, 18, '1:31.136', 91136),
	(348, 810, 48, 18, '1:29.780', 89780),
	(348, 810, 49, 18, '1:28.890', 88890),
	(348, 810, 50, 18, '1:28.402', 88402),
	(348, 810, 51, 18, '1:29.333', 89333),
	(348, 810, 52, 18, '1:28.068', 88068),
	(348, 810, 53, 18, '1:27.748', 87748),
	(348, 810, 54, 18, '1:30.006', 90006),
	(348, 810, 55, 18, '1:28.909', 88909),
	(348, 810, 56, 18, '1:31.387', 91387),
	(348, 810, 57, 18, '1:37.626', 97626),
	(348, 810, 58, 18, '1:33.327', 93327),
	(348, 810, 59, 18, '1:34.559', 94559),
	(348, 810, 60, 18, '1:31.243', 91243),
	(348, 810, 61, 18, '1:28.996', 88996),
	(348, 810, 62, 18, '1:27.287', 87287),
	(348, 810, 63, 18, '1:29.347', 89347),
	(348, 810, 64, 18, '1:29.431', 89431),
	(348, 810, 65, 18, '1:29.620', 89620),
	(348, 810, 66, 18, '1:29.923', 89923),
	(348, 811, 1, 23, '1:47.470', 107470),
	(348, 811, 2, 22, '1:33.846', 93846),
	(348, 811, 3, 22, '1:32.942', 92942),
	(348, 811, 4, 22, '1:32.292', 92292),
	(348, 811, 5, 22, '1:32.393', 92393),
	(348, 811, 6, 22, '1:31.899', 91899),
	(348, 811, 7, 22, '1:31.294', 91294),
	(348, 811, 8, 22, '1:31.583', 91583),
	(348, 811, 9, 22, '1:31.283', 91283),
	(348, 811, 10, 22, '1:31.120', 91120),
	(348, 811, 11, 22, '1:31.265', 91265),
	(348, 811, 12, 22, '1:31.042', 91042),
	(348, 811, 13, 22, '1:31.166', 91166),
	(348, 811, 14, 22, '1:31.135', 91135),
	(348, 811, 15, 22, '1:43.898', 103898),
	(348, 811, 16, 18, '1:57.457', 117457),
	(348, 811, 17, 18, '1:33.548', 93548),
	(348, 811, 18, 18, '1:31.582', 91582),
	(348, 811, 19, 18, '1:31.127', 91127),
	(348, 811, 20, 18, '1:30.829', 90829),
	(348, 811, 21, 18, '1:30.588', 90588),
	(348, 811, 22, 18, '1:30.791', 90791),
	(348, 811, 23, 18, '1:30.205', 90205),
	(348, 811, 24, 17, '1:30.564', 90564),
	(348, 811, 25, 17, '1:30.085', 90085),
	(348, 811, 26, 17, '1:31.358', 91358),
	(348, 811, 27, 17, '1:31.165', 91165),
	(348, 811, 28, 17, '1:31.488', 91488),
	(348, 811, 29, 17, '1:31.376', 91376),
	(348, 811, 30, 17, '1:29.837', 89837),
	(348, 811, 31, 17, '1:29.738', 89738),
	(348, 811, 32, 17, '1:30.139', 90139),
	(348, 811, 33, 17, '1:35.989', 95989),
	(348, 811, 34, 17, '1:33.307', 93307),
	(348, 811, 35, 17, '1:29.751', 89751),
	(348, 811, 36, 17, '1:29.698', 89698),
	(348, 811, 37, 17, '1:29.796', 89796),
	(348, 811, 38, 17, '1:29.575', 89575),
	(348, 811, 39, 17, '1:30.941', 90941),
	(348, 811, 40, 17, '1:29.501', 89501),
	(348, 811, 41, 17, '1:29.591', 89591),
	(348, 811, 42, 17, '1:30.222', 90222),
	(348, 811, 43, 17, '1:31.388', 91388),
	(348, 811, 44, 17, '1:29.118', 89118),
	(348, 811, 45, 17, '1:31.033', 91033),
	(348, 811, 46, 17, '1:29.185', 89185),
	(348, 811, 47, 17, '1:29.380', 89380),
	(348, 811, 48, 17, '1:29.075', 89075),
	(348, 811, 49, 17, '1:29.136', 89136),
	(348, 811, 50, 17, '1:29.604', 89604),
	(348, 811, 51, 17, '1:28.957', 88957),
	(348, 811, 52, 17, '1:29.017', 89017),
	(348, 811, 53, 17, '1:28.779', 88779),
	(348, 811, 54, 17, '1:33.519', 93519),
	(348, 811, 55, 17, '1:33.909', 93909),
	(348, 811, 56, 17, '1:30.069', 90069),
	(348, 811, 57, 17, '1:30.754', 90754),
	(348, 811, 58, 17, '1:28.385', 88385),
	(348, 811, 59, 17, '1:30.759', 90759),
	(348, 811, 60, 17, '1:29.753', 89753),
	(348, 811, 61, 17, '1:28.093', 88093),
	(348, 811, 62, 17, '1:28.399', 88399),
	(348, 811, 63, 17, '1:28.240', 88240),
	(348, 811, 64, 17, '1:28.229', 88229),
	(348, 811, 65, 17, '1:28.220', 88220),
	(348, 811, 66, 17, '1:28.280', 88280),
	(348, 811, 67, 17, '1:28.310', 88310),
	(349, 1, 1, 1, '1:58.941', 118941),
	(349, 1, 2, 1, '2:18.118', 138118),
	(349, 1, 3, 1, '3:05.200', 185200),
	(349, 1, 4, 1, '1:58.665', 118665),
	(349, 1, 5, 1, '1:53.065', 113065),
	(349, 1, 6, 1, '1:51.789', 111789),
	(349, 1, 7, 1, '1:51.939', 111939),
	(349, 1, 8, 1, '1:52.323', 112323),
	(349, 1, 9, 1, '1:52.456', 112456),
	(349, 1, 10, 1, '1:53.751', 113751),
	(349, 1, 11, 1, '1:52.606', 112606),
	(349, 1, 12, 1, '1:53.054', 113054),
	(349, 1, 13, 1, '1:53.024', 113024),
	(349, 1, 14, 1, '1:52.610', 112610),
	(349, 1, 15, 1, '1:52.246', 112246),
	(349, 1, 16, 1, '1:53.585', 113585),
	(349, 1, 17, 1, '1:53.916', 113916),
	(349, 1, 18, 1, '1:52.005', 112005),
	(349, 1, 19, 1, '1:54.096', 114096),
	(349, 1, 20, 1, '1:54.940', 114940),
	(349, 1, 21, 1, '1:52.331', 112331),
	(349, 1, 22, 1, '1:51.243', 111243),
	(349, 1, 23, 1, '1:51.287', 111287),
	(349, 1, 24, 1, '1:55.677', 115677),
	(349, 1, 25, 1, '2:03.784', 123784),
	(349, 1, 26, 1, '1:50.245', 110245),
	(349, 1, 27, 1, '1:51.331', 111331),
	(349, 1, 28, 1, '1:50.150', 110150),
	(349, 1, 29, 1, '1:49.591', 109591),
	(349, 1, 30, 1, '1:49.422', 109422),
	(349, 1, 31, 1, '1:49.218', 109218),
	(349, 1, 32, 1, '1:49.069', 109069),
	(349, 1, 33, 1, '1:50.578', 110578),
	(349, 1, 34, 1, '2:00.009', 120009),
	(349, 1, 35, 1, '2:27.045', 147045),
	(349, 1, 36, 1, '2:17.969', 137969),
	(349, 1, 37, 1, '1:59.406', 119406),
	(349, 1, 38, 1, '2:07.429', 127429),
	(349, 1, 39, 1, '3:13.630', 193630),
	(349, 1, 40, 1, '3:09.725', 189725),
	(349, 1, 41, 1, '2:03.192', 123192),
	(349, 1, 42, 1, '2:00.788', 120788),
	(349, 1, 43, 1, '2:00.445', 120445),
	(349, 1, 44, 1, '2:02.375', 122375),
	(349, 3, 1, 9, '2:03.552', 123552),
	(349, 3, 2, 10, '2:23.066', 143066),
	(349, 3, 3, 10, '3:00.431', 180431),
	(349, 3, 4, 10, '2:00.843', 120843),
	(349, 3, 5, 10, '1:55.874', 115874),
	(349, 3, 6, 10, '1:54.697', 114697),
	(349, 3, 7, 10, '1:54.432', 114432),
	(349, 3, 8, 10, '1:54.895', 114895),
	(349, 3, 9, 10, '1:54.884', 114884),
	(349, 3, 10, 9, '1:55.360', 115360),
	(349, 3, 11, 11, '1:56.798', 116798),
	(349, 3, 12, 11, '1:54.620', 114620),
	(349, 3, 13, 11, '1:54.202', 114202),
	(349, 3, 14, 11, '1:54.347', 114347),
	(349, 3, 15, 11, '1:54.225', 114225),
	(349, 3, 16, 9, '1:54.964', 114964),
	(349, 3, 17, 7, '1:53.975', 113975),
	(349, 3, 18, 7, '1:53.637', 113637),
	(349, 3, 19, 7, '1:54.822', 114822),
	(349, 3, 20, 7, '1:54.352', 114352),
	(349, 3, 21, 7, '1:53.085', 113085),
	(349, 3, 22, 6, '1:53.341', 113341),
	(349, 3, 23, 6, '1:53.200', 113200),
	(349, 3, 24, 7, '1:52.946', 112946),
	(349, 3, 25, 7, '1:52.175', 112175),
	(349, 3, 26, 7, '1:52.275', 112275),
	(349, 3, 27, 7, '1:52.929', 112929),
	(349, 3, 28, 7, '1:52.458', 112458),
	(349, 3, 29, 7, '1:52.102', 112102),
	(349, 3, 30, 7, '1:52.375', 112375),
	(349, 3, 31, 7, '1:51.688', 111688),
	(349, 3, 32, 7, '1:51.986', 111986),
	(349, 3, 33, 7, '1:55.285', 115285),
	(349, 3, 34, 9, '2:09.980', 129980),
	(349, 3, 35, 9, '2:22.338', 142338),
	(349, 3, 36, 9, '2:04.990', 124990),
	(349, 3, 37, 9, '2:03.666', 123666),
	(349, 3, 38, 8, '2:12.068', 132068),
	(349, 3, 39, 8, '2:33.066', 153066),
	(349, 3, 40, 8, '3:06.591', 186591),
	(349, 3, 41, 6, '2:06.280', 126280),
	(349, 3, 42, 6, '2:03.235', 123235),
	(349, 3, 43, 6, '2:01.698', 121698),
	(349, 3, 44, 6, '2:02.894', 122894),
	(349, 4, 1, 22, '2:20.715', 140715),
	(349, 4, 2, 20, '2:32.595', 152595),
	(349, 4, 3, 17, '2:38.383', 158383),
	(349, 4, 4, 19, '2:08.183', 128183),
	(349, 4, 5, 20, '2:06.784', 126784),
	(349, 4, 6, 19, '1:53.915', 113915),
	(349, 4, 7, 17, '1:54.471', 114471),
	(349, 4, 8, 16, '1:53.423', 113423),
	(349, 4, 9, 14, '1:55.465', 115465),
	(349, 4, 10, 14, '1:53.072', 113072),
	(349, 4, 11, 14, '1:52.830', 112830),
	(349, 4, 12, 14, '1:53.756', 113756),
	(349, 4, 13, 14, '1:54.436', 114436),
	(349, 4, 14, 14, '1:54.215', 114215),
	(349, 4, 15, 13, '1:54.508', 114508),
	(349, 4, 16, 12, '1:54.473', 114473),
	(349, 4, 17, 9, '1:53.133', 113133),
	(349, 4, 18, 9, '1:52.490', 112490),
	(349, 4, 19, 9, '1:53.917', 113917),
	(349, 4, 20, 9, '1:52.740', 112740),
	(349, 4, 21, 9, '1:52.415', 112415),
	(349, 4, 22, 9, '1:52.415', 112415),
	(349, 4, 23, 9, '1:52.231', 112231),
	(349, 4, 24, 9, '1:52.093', 112093),
	(349, 4, 25, 9, '1:52.069', 112069),
	(349, 4, 26, 9, '1:51.692', 111692),
	(349, 4, 27, 9, '1:52.167', 112167),
	(349, 4, 28, 9, '1:52.088', 112088),
	(349, 4, 29, 9, '1:51.374', 111374),
	(349, 4, 30, 9, '1:52.208', 112208),
	(349, 4, 31, 9, '1:52.443', 112443),
	(349, 4, 32, 9, '1:51.710', 111710),
	(349, 4, 33, 9, '1:53.212', 113212),
	(349, 4, 34, 8, '2:07.712', 127712),
	(349, 4, 35, 8, '2:18.476', 138476),
	(349, 4, 36, 8, '2:00.834', 120834),
	(349, 4, 37, 8, '2:01.444', 121444),
	(349, 5, 1, 19, '2:16.463', 136463),
	(349, 5, 2, 21, '2:48.980', 168980),
	(349, 5, 3, 21, '2:32.386', 152386),
	(349, 5, 4, 22, '2:19.688', 139688),
	(349, 5, 5, 22, '1:57.396', 117396),
	(349, 5, 6, 22, '1:57.578', 117578),
	(349, 5, 7, 22, '1:57.192', 117192),
	(349, 5, 8, 22, '1:57.262', 117262),
	(349, 5, 9, 22, '1:58.070', 118070),
	(349, 5, 10, 22, '1:58.250', 118250),
	(349, 5, 11, 22, '1:57.582', 117582),
	(349, 5, 12, 22, '1:57.300', 117300),
	(349, 5, 13, 21, '1:57.662', 117662),
	(349, 5, 14, 21, '1:56.833', 116833),
	(349, 5, 15, 21, '1:57.463', 117463),
	(349, 5, 16, 20, '1:57.972', 117972),
	(349, 5, 17, 20, '1:56.631', 116631),
	(349, 5, 18, 20, '1:58.268', 118268),
	(349, 5, 19, 20, '2:00.976', 120976),
	(349, 5, 20, 20, '1:56.900', 116900),
	(349, 5, 21, 20, '1:55.843', 115843),
	(349, 5, 22, 20, '1:55.797', 115797),
	(349, 5, 23, 20, '1:56.498', 116498),
	(349, 5, 24, 20, '1:56.468', 116468),
	(349, 5, 25, 20, '1:59.108', 119108),
	(349, 5, 26, 20, '1:56.821', 116821),
	(349, 5, 27, 20, '1:57.562', 117562),
	(349, 5, 28, 20, '1:58.406', 118406),
	(349, 5, 29, 20, '1:59.973', 119973),
	(349, 5, 30, 20, '1:56.785', 116785),
	(349, 5, 31, 19, '1:58.524', 118524),
	(349, 5, 32, 19, '2:17.462', 137462),
	(349, 5, 33, 19, '2:25.338', 145338),
	(349, 5, 34, 19, '2:08.735', 128735),
	(349, 5, 35, 19, '2:10.404', 130404),
	(349, 5, 36, 19, '2:20.463', 140463),
	(349, 5, 37, 19, '2:12.173', 132173),
	(349, 5, 38, 18, '2:42.616', 162616),
	(349, 5, 39, 16, '2:13.109', 133109),
	(349, 5, 40, 16, '2:11.258', 131258),
	(349, 5, 41, 16, '2:06.020', 126020),
	(349, 5, 42, 16, '2:06.680', 126680),
	(349, 9, 1, 2, '1:59.695', 119695),
	(349, 9, 2, 3, '2:19.597', 139597),
	(349, 9, 3, 3, '3:04.379', 184379),
	(349, 9, 4, 4, '2:00.929', 120929),
	(349, 9, 5, 4, '1:54.455', 114455),
	(349, 9, 6, 4, '1:52.888', 112888),
	(349, 9, 7, 4, '1:52.709', 112709),
	(349, 9, 8, 4, '1:52.859', 112859),
	(349, 9, 9, 4, '1:53.001', 113001),
	(349, 9, 10, 4, '1:53.091', 113091),
	(349, 9, 11, 4, '1:53.250', 113250),
	(349, 9, 12, 4, '1:53.713', 113713),
	(349, 9, 13, 4, '1:53.932', 113932),
	(349, 9, 14, 4, '1:53.147', 113147),
	(349, 9, 15, 4, '1:53.286', 113286),
	(349, 9, 16, 2, '1:54.177', 114177),
	(349, 9, 17, 2, '1:53.140', 113140),
	(349, 9, 18, 2, '1:51.893', 111893),
	(349, 9, 19, 2, '1:53.810', 113810),
	(349, 9, 20, 2, '1:55.642', 115642),
	(349, 9, 21, 2, '1:52.163', 112163),
	(349, 9, 22, 2, '1:51.832', 111832),
	(349, 9, 23, 2, '1:54.795', 114795),
	(349, 9, 24, 2, '2:03.245', 123245),
	(349, 9, 25, 2, '1:50.403', 110403),
	(349, 9, 26, 2, '1:50.508', 110508),
	(349, 9, 27, 2, '1:50.322', 110322),
	(349, 9, 28, 2, '1:51.066', 111066),
	(349, 9, 29, 2, '1:49.807', 109807),
	(349, 9, 30, 2, '1:50.896', 110896),
	(349, 9, 31, 2, '1:50.043', 110043),
	(349, 9, 32, 2, '1:49.927', 109927),
	(349, 9, 33, 2, '1:50.444', 110444),
	(349, 9, 34, 2, '1:58.317', 118317),
	(349, 9, 35, 2, '2:19.356', 139356),
	(349, 9, 36, 3, '2:21.824', 141824),
	(349, 9, 37, 3, '2:00.323', 120323),
	(349, 9, 38, 3, '2:07.703', 127703),
	(349, 9, 39, 3, '3:06.366', 186366),
	(349, 9, 40, 3, '3:09.302', 189302),
	(349, 9, 41, 3, '2:04.906', 124906),
	(349, 9, 42, 3, '2:01.661', 121661),
	(349, 9, 43, 3, '2:00.873', 120873),
	(349, 9, 44, 3, '2:02.086', 122086),
	(349, 10, 1, 21, '2:18.282', 138282),
	(349, 10, 2, 22, '2:49.948', 169948),
	(349, 10, 3, 20, '2:27.756', 147756),
	(349, 10, 4, 17, '2:01.422', 121422),
	(349, 10, 5, 17, '1:59.850', 119850),
	(349, 10, 6, 18, '1:59.591', 119591),
	(349, 10, 7, 19, '1:58.779', 118779),
	(349, 10, 8, 21, '1:59.934', 119934),
	(349, 10, 9, 21, '1:59.152', 119152),
	(349, 10, 10, 20, '1:58.965', 118965),
	(349, 10, 11, 20, '1:57.804', 117804),
	(349, 10, 12, 20, '1:57.333', 117333),
	(349, 10, 13, 20, '1:57.096', 117096),
	(349, 10, 14, 20, '1:57.055', 117055),
	(349, 10, 15, 20, '1:57.703', 117703),
	(349, 10, 16, 19, '1:58.934', 118934),
	(349, 10, 17, 19, '1:57.408', 117408),
	(349, 10, 18, 19, '1:57.416', 117416),
	(349, 10, 19, 19, '1:58.689', 118689),
	(349, 10, 20, 19, '1:56.909', 116909),
	(349, 10, 21, 19, '1:56.590', 116590),
	(349, 10, 22, 19, '1:56.334', 116334),
	(349, 10, 23, 19, '1:56.290', 116290),
	(349, 10, 24, 19, '1:56.075', 116075),
	(349, 10, 25, 19, '1:58.180', 118180),
	(349, 10, 26, 19, '1:56.328', 116328),
	(349, 10, 27, 19, '1:56.148', 116148),
	(349, 10, 28, 19, '1:55.900', 115900),
	(349, 10, 29, 19, '1:55.268', 115268),
	(349, 10, 30, 19, '2:02.534', 122534),
	(349, 10, 31, 20, '2:26.641', 146641),
	(349, 10, 32, 20, '2:15.808', 135808),
	(349, 10, 33, 20, '2:18.693', 138693),
	(349, 10, 34, 20, '2:16.457', 136457),
	(349, 10, 35, 20, '2:22.921', 142921),
	(349, 10, 36, 20, '2:13.900', 133900),
	(349, 10, 37, 20, '2:39.033', 159033),
	(349, 10, 38, 19, '2:14.970', 134970),
	(349, 10, 39, 19, '2:10.167', 130167),
	(349, 10, 40, 18, '2:08.754', 128754),
	(349, 10, 41, 18, '2:10.403', 130403),
	(349, 13, 1, 4, '2:00.770', 120770),
	(349, 13, 2, 6, '2:22.612', 142612),
	(349, 13, 3, 6, '3:01.994', 181994),
	(349, 13, 4, 6, '2:00.103', 120103),
	(349, 13, 5, 6, '1:54.907', 114907),
	(349, 13, 6, 6, '1:53.563', 113563),
	(349, 13, 7, 6, '1:53.057', 113057),
	(349, 13, 8, 6, '1:53.250', 113250),
	(349, 13, 9, 6, '1:52.764', 112764),
	(349, 13, 10, 6, '1:53.352', 113352),
	(349, 13, 11, 6, '1:53.055', 113055),
	(349, 13, 12, 6, '1:53.585', 113585),
	(349, 13, 13, 6, '1:53.189', 113189),
	(349, 13, 14, 6, '1:53.225', 113225),
	(349, 13, 15, 6, '1:53.281', 113281),
	(349, 13, 16, 4, '1:53.908', 113908),
	(349, 13, 17, 4, '1:53.528', 113528),
	(349, 13, 18, 4, '1:53.129', 113129),
	(349, 13, 19, 4, '1:54.285', 114285),
	(349, 13, 20, 4, '1:55.547', 115547),
	(349, 13, 21, 4, '1:52.438', 112438),
	(349, 13, 22, 3, '1:52.425', 112425),
	(349, 13, 23, 3, '1:55.981', 115981),
	(349, 13, 24, 4, '2:04.068', 124068),
	(349, 13, 25, 4, '1:50.630', 110630),
	(349, 13, 26, 4, '1:50.111', 110111),
	(349, 13, 27, 4, '1:53.188', 113188),
	(349, 13, 28, 4, '1:50.967', 110967),
	(349, 13, 29, 4, '1:50.910', 110910),
	(349, 13, 30, 4, '1:51.064', 111064),
	(349, 13, 31, 4, '1:50.254', 110254),
	(349, 13, 32, 4, '1:50.525', 110525),
	(349, 13, 33, 4, '1:50.396', 110396),
	(349, 13, 34, 4, '1:57.895', 117895),
	(349, 13, 35, 4, '2:21.871', 141871),
	(349, 13, 36, 4, '2:15.452', 135452),
	(349, 13, 37, 4, '1:59.857', 119857),
	(349, 13, 38, 4, '2:12.950', 132950),
	(349, 13, 39, 4, '2:57.610', 177610),
	(349, 13, 40, 4, '3:08.948', 188948),
	(349, 13, 41, 4, '2:06.400', 126400),
	(349, 13, 42, 4, '2:02.167', 122167),
	(349, 13, 43, 4, '2:00.951', 120951),
	(349, 13, 44, 4, '2:02.370', 122370),
	(349, 15, 1, 16, '2:10.038', 130038),
	(349, 15, 2, 15, '2:23.149', 143149),
	(349, 15, 3, 13, '2:56.569', 176569),
	(349, 15, 4, 13, '2:04.369', 124369),
	(349, 15, 5, 13, '1:58.742', 118742),
	(349, 15, 6, 14, '1:59.031', 119031),
	(349, 15, 7, 14, '1:57.694', 117694),
	(349, 15, 8, 14, '1:57.460', 117460),
	(349, 15, 9, 16, '1:59.922', 119922),
	(349, 15, 10, 17, '1:58.487', 118487),
	(349, 15, 11, 17, '1:57.964', 117964),
	(349, 15, 12, 18, '1:58.571', 118571),
	(349, 15, 13, 18, '1:57.160', 117160),
	(349, 15, 14, 18, '1:57.154', 117154),
	(349, 15, 15, 18, '1:57.677', 117677),
	(349, 15, 16, 17, '1:59.695', 119695),
	(349, 15, 17, 17, '1:57.590', 117590),
	(349, 15, 18, 17, '1:57.400', 117400),
	(349, 15, 19, 17, '1:59.711', 119711),
	(349, 15, 20, 17, '1:57.227', 117227),
	(349, 15, 21, 17, '1:56.811', 116811),
	(349, 15, 22, 17, '1:56.000', 116000),
	(349, 15, 23, 17, '1:55.339', 115339),
	(349, 15, 24, 17, '1:55.103', 115103),
	(349, 15, 25, 17, '1:55.266', 115266),
	(349, 15, 26, 17, '1:55.490', 115490),
	(349, 15, 27, 17, '1:55.270', 115270),
	(349, 15, 28, 17, '1:56.962', 116962),
	(349, 15, 29, 17, '1:55.183', 115183),
	(349, 15, 30, 17, '1:56.225', 116225),
	(349, 15, 31, 17, '1:55.935', 115935),
	(349, 15, 32, 17, '2:14.639', 134639),
	(349, 15, 33, 17, '2:30.349', 150349),
	(349, 15, 34, 17, '2:10.375', 130375),
	(349, 15, 35, 17, '2:10.373', 130373),
	(349, 15, 36, 17, '2:17.719', 137719),
	(349, 15, 37, 17, '2:22.000', 142000),
	(349, 15, 38, 16, '3:04.029', 184029),
	(349, 15, 39, 18, '2:27.500', 147500),
	(349, 15, 40, 19, '2:20.231', 140231),
	(349, 15, 41, 19, '2:06.604', 126604),
	(349, 15, 42, 18, '2:07.904', 127904),
	(349, 16, 1, 8, '2:03.391', 123391),
	(349, 16, 2, 8, '2:20.921', 140921),
	(349, 16, 3, 8, '3:02.015', 182015),
	(349, 16, 4, 7, '1:59.723', 119723),
	(349, 16, 5, 7, '1:55.313', 115313),
	(349, 16, 6, 7, '1:53.887', 113887),
	(349, 16, 7, 7, '1:53.614', 113614),
	(349, 16, 8, 7, '1:53.558', 113558),
	(349, 16, 9, 7, '1:53.483', 113483),
	(349, 16, 10, 7, '1:53.434', 113434),
	(349, 16, 11, 7, '1:53.390', 113390),
	(349, 16, 12, 7, '1:53.186', 113186),
	(349, 16, 13, 7, '1:53.239', 113239),
	(349, 16, 14, 7, '1:53.292', 113292),
	(349, 16, 15, 7, '1:53.755', 113755),
	(349, 16, 16, 5, '1:54.449', 114449),
	(349, 16, 17, 5, '1:53.725', 113725),
	(349, 16, 18, 5, '1:53.151', 113151),
	(349, 16, 19, 5, '1:56.183', 116183),
	(349, 16, 20, 5, '1:55.063', 115063),
	(349, 16, 21, 5, '1:56.662', 116662),
	(349, 16, 22, 8, '2:06.743', 126743),
	(349, 16, 23, 7, '1:51.700', 111700),
	(349, 16, 24, 6, '1:50.800', 110800),
	(349, 16, 25, 5, '1:50.477', 110477),
	(349, 16, 26, 5, '1:50.782', 110782),
	(349, 16, 27, 5, '1:51.611', 111611),
	(349, 16, 28, 5, '1:51.745', 111745),
	(349, 16, 29, 5, '1:51.041', 111041),
	(349, 16, 30, 5, '1:51.322', 111322),
	(349, 16, 31, 5, '1:51.456', 111456),
	(349, 16, 32, 5, '1:51.013', 111013),
	(349, 16, 33, 5, '1:51.896', 111896),
	(349, 16, 34, 5, '2:11.010', 131010),
	(349, 16, 35, 5, '2:19.224', 139224),
	(349, 16, 36, 5, '2:02.437', 122437),
	(349, 16, 37, 5, '2:01.766', 121766),
	(349, 16, 38, 5, '2:11.045', 131045),
	(349, 16, 39, 5, '2:51.392', 171392),
	(349, 16, 40, 5, '3:08.371', 188371),
	(349, 16, 41, 5, '2:06.732', 126732),
	(349, 16, 42, 5, '2:02.844', 122844),
	(349, 16, 43, 5, '2:01.429', 121429),
	(349, 16, 44, 5, '2:01.092', 121092),
	(349, 17, 1, 6, '2:02.189', 122189),
	(349, 17, 2, 5, '2:19.845', 139845),
	(349, 17, 3, 5, '3:02.607', 182607),
	(349, 17, 4, 5, '2:00.365', 120365),
	(349, 17, 5, 5, '1:54.668', 114668),
	(349, 17, 6, 5, '1:53.130', 113130),
	(349, 17, 7, 5, '1:52.519', 112519),
	(349, 17, 8, 5, '1:52.931', 112931),
	(349, 17, 9, 5, '1:53.236', 113236),
	(349, 17, 10, 5, '1:53.010', 113010),
	(349, 17, 11, 5, '1:53.234', 113234),
	(349, 17, 12, 5, '1:53.665', 113665),
	(349, 17, 13, 5, '1:53.674', 113674),
	(349, 17, 14, 5, '1:53.261', 113261),
	(349, 17, 15, 5, '1:53.294', 113294),
	(349, 17, 16, 3, '1:53.992', 113992),
	(349, 17, 17, 3, '1:53.344', 113344),
	(349, 17, 18, 3, '1:52.370', 112370),
	(349, 17, 19, 3, '1:54.613', 114613),
	(349, 17, 20, 3, '1:55.240', 115240),
	(349, 17, 21, 3, '1:52.172', 112172),
	(349, 17, 22, 4, '1:55.328', 115328),
	(349, 17, 23, 4, '2:02.680', 122680),
	(349, 17, 24, 3, '1:51.257', 111257),
	(349, 17, 25, 3, '1:50.459', 110459),
	(349, 17, 26, 3, '1:50.527', 110527),
	(349, 17, 27, 3, '1:50.534', 110534),
	(349, 17, 28, 3, '1:50.941', 110941),
	(349, 17, 29, 3, '1:50.477', 110477),
	(349, 17, 30, 3, '1:51.396', 111396),
	(349, 17, 31, 3, '1:50.501', 110501),
	(349, 17, 32, 3, '1:49.395', 109395),
	(349, 17, 33, 3, '1:50.595', 110595),
	(349, 17, 34, 3, '1:58.388', 118388),
	(349, 17, 35, 3, '2:19.206', 139206),
	(349, 17, 36, 2, '2:15.035', 135035),
	(349, 17, 37, 2, '2:00.869', 120869),
	(349, 17, 38, 2, '2:08.169', 128169),
	(349, 17, 39, 2, '3:09.132', 189132),
	(349, 17, 40, 2, '3:09.636', 189636),
	(349, 17, 41, 2, '2:03.804', 123804),
	(349, 17, 42, 2, '2:01.457', 121457),
	(349, 17, 43, 2, '2:00.605', 120605),
	(349, 17, 44, 2, '2:02.089', 122089),
	(349, 18, 1, 5, '2:00.879', 120879),
	(349, 18, 2, 2, '2:17.589', 137589),
	(349, 18, 3, 2, '3:04.263', 184263),
	(349, 18, 4, 2, '1:59.734', 119734),
	(349, 18, 5, 2, '1:54.307', 114307),
	(349, 18, 6, 2, '1:52.879', 112879),
	(349, 18, 7, 2, '1:52.929', 112929),
	(349, 18, 8, 2, '1:53.030', 113030),
	(349, 18, 9, 2, '1:52.998', 112998),
	(349, 18, 10, 2, '1:53.298', 113298),
	(349, 18, 11, 2, '1:53.514', 113514),
	(349, 18, 12, 2, '1:54.107', 114107),
	(349, 18, 13, 2, '1:53.732', 113732),
	(349, 18, 14, 2, '1:52.937', 112937),
	(349, 18, 15, 2, '1:53.395', 113395),
	(349, 20, 1, 3, '2:00.078', 120078),
	(349, 20, 2, 4, '2:20.093', 140093),
	(349, 20, 3, 4, '3:03.739', 183739),
	(349, 20, 4, 3, '2:00.156', 120156),
	(349, 20, 5, 3, '1:53.846', 113846),
	(349, 20, 6, 3, '1:52.408', 112408),
	(349, 20, 7, 3, '1:52.947', 112947),
	(349, 20, 8, 3, '1:52.897', 112897),
	(349, 20, 9, 3, '1:53.178', 113178),
	(349, 20, 10, 3, '1:53.275', 113275),
	(349, 20, 11, 3, '1:53.355', 113355),
	(349, 20, 12, 3, '1:53.797', 113797),
	(349, 20, 13, 3, '1:53.928', 113928),
	(349, 20, 14, 3, '1:53.105', 113105),
	(349, 20, 15, 3, '1:53.356', 113356),
	(349, 20, 16, 6, '2:08.820', 128820),
	(349, 20, 17, 12, '2:18.920', 138920),
	(349, 20, 18, 12, '1:53.816', 113816),
	(349, 20, 19, 12, '1:55.319', 115319),
	(349, 20, 20, 13, '1:58.321', 118321),
	(349, 20, 21, 14, '1:57.344', 117344),
	(349, 20, 22, 14, '1:50.868', 110868),
	(349, 20, 23, 14, '1:51.429', 111429),
	(349, 20, 24, 13, '1:52.792', 112792),
	(349, 20, 25, 11, '1:52.462', 112462),
	(349, 20, 26, 14, '2:07.365', 127365),
	(349, 20, 27, 14, '1:54.930', 114930),
	(349, 20, 28, 14, '1:51.844', 111844),
	(349, 20, 29, 14, '1:52.621', 112621),
	(349, 20, 30, 14, '1:51.401', 111401),
	(349, 20, 31, 14, '1:53.510', 113510),
	(349, 20, 32, 15, '2:06.134', 126134),
	(349, 20, 33, 16, '2:19.592', 139592),
	(349, 20, 34, 16, '2:06.273', 126273),
	(349, 20, 35, 16, '2:17.884', 137884),
	(349, 20, 36, 16, '2:25.456', 145456),
	(349, 20, 37, 16, '2:13.819', 133819),
	(349, 20, 38, 15, '3:02.086', 182086),
	(349, 20, 39, 15, '2:06.485', 126485),
	(349, 20, 40, 15, '2:04.759', 124759),
	(349, 20, 41, 15, '2:05.294', 125294),
	(349, 20, 42, 15, '2:08.554', 128554),
	(349, 24, 1, 11, '2:04.342', 124342),
	(349, 24, 2, 9, '2:21.014', 141014),
	(349, 24, 3, 9, '3:01.387', 181387),
	(349, 24, 4, 9, '2:00.753', 120753),
	(349, 24, 5, 9, '1:55.689', 115689),
	(349, 24, 6, 9, '1:54.828', 114828),
	(349, 24, 7, 9, '1:54.385', 114385),
	(349, 24, 8, 9, '1:54.774', 114774),
	(349, 24, 9, 9, '1:55.143', 115143),
	(349, 24, 10, 13, '1:59.080', 119080),
	(349, 24, 11, 13, '2:07.612', 127612),
	(349, 24, 12, 13, '1:54.270', 114270),
	(349, 24, 13, 13, '1:54.381', 114381),
	(349, 24, 14, 13, '1:54.241', 114241),
	(349, 24, 15, 14, '1:55.555', 115555),
	(349, 24, 16, 13, '1:54.939', 114939),
	(349, 24, 17, 11, '1:54.823', 114823),
	(349, 24, 18, 11, '1:54.038', 114038),
	(349, 24, 19, 11, '1:55.574', 115574),
	(349, 24, 20, 11, '1:54.748', 114748),
	(349, 24, 21, 11, '1:54.127', 114127),
	(349, 24, 22, 11, '1:53.383', 113383),
	(349, 24, 23, 11, '1:53.326', 113326),
	(349, 24, 24, 11, '1:53.654', 113654),
	(349, 24, 25, 14, '1:58.648', 118648),
	(349, 24, 26, 15, '2:14.664', 134664),
	(349, 24, 27, 15, '1:52.591', 112591),
	(349, 24, 28, 15, '1:52.976', 112976),
	(349, 24, 29, 15, '1:52.413', 112413),
	(349, 24, 30, 15, '1:52.467', 112467),
	(349, 24, 31, 15, '1:52.267', 112267),
	(349, 24, 32, 14, '1:52.383', 112383),
	(349, 24, 33, 14, '1:57.990', 117990),
	(349, 24, 34, 14, '2:10.546', 130546),
	(349, 24, 35, 14, '2:15.931', 135931),
	(349, 24, 36, 14, '2:03.186', 123186),
	(349, 24, 37, 13, '2:09.357', 129357),
	(349, 24, 38, 12, '2:37.450', 157450),
	(349, 24, 39, 12, '2:09.395', 129395),
	(349, 24, 40, 12, '2:20.159', 140159),
	(349, 24, 41, 12, '2:10.061', 130061),
	(349, 24, 42, 11, '2:07.829', 127829),
	(349, 24, 43, 11, '2:04.241', 124241),
	(349, 24, 44, 10, '2:08.479', 128479),
	(349, 29, 1, 13, '2:06.927', 126927),
	(349, 29, 2, 17, '2:29.823', 149823),
	(349, 29, 3, 15, '2:54.097', 174097),
	(349, 29, 4, 16, '2:05.966', 125966),
	(349, 29, 5, 16, '2:00.048', 120048),
	(349, 29, 6, 17, '1:59.039', 119039),
	(349, 29, 7, 18, '1:59.199', 119199),
	(349, 29, 8, 19, '1:59.505', 119505),
	(349, 29, 9, 20, '1:59.944', 119944),
	(349, 29, 10, 21, '2:00.940', 120940),
	(349, 29, 11, 21, '2:00.376', 120376),
	(349, 29, 12, 21, '1:59.013', 119013),
	(349, 29, 13, 22, '2:03.037', 123037),
	(349, 29, 14, 22, '2:13.439', 133439),
	(349, 29, 15, 22, '1:58.209', 118209),
	(349, 29, 16, 21, '1:57.144', 117144),
	(349, 29, 17, 21, '2:03.750', 123750),
	(349, 29, 18, 21, '2:00.360', 120360),
	(349, 29, 19, 21, '1:57.775', 117775),
	(349, 29, 20, 21, '1:57.248', 117248),
	(349, 29, 21, 21, '1:57.971', 117971),
	(349, 29, 22, 21, '1:58.567', 118567),
	(349, 29, 23, 21, '1:58.930', 118930),
	(349, 29, 24, 21, '1:56.303', 116303),
	(349, 29, 25, 21, '1:56.378', 116378),
	(349, 29, 26, 21, '1:57.346', 117346),
	(349, 29, 27, 21, '2:00.482', 120482),
	(349, 29, 28, 21, '1:57.455', 117455),
	(349, 29, 29, 21, '1:55.747', 115747),
	(349, 29, 30, 21, '1:55.484', 115484),
	(349, 29, 31, 21, '2:07.187', 127187),
	(349, 29, 32, 21, '2:28.506', 148506),
	(349, 29, 33, 21, '2:12.258', 132258),
	(349, 29, 34, 21, '2:14.196', 134196),
	(349, 29, 35, 21, '2:30.744', 150744),
	(349, 29, 36, 21, '3:08.746', 188746),
	(349, 29, 37, 21, '2:17.177', 137177),
	(349, 29, 38, 20, '2:13.831', 133831),
	(349, 29, 39, 20, '2:14.305', 134305),
	(349, 29, 40, 20, '2:12.204', 132204),
	(349, 30, 1, 14, '2:08.276', 128276),
	(349, 30, 2, 13, '2:21.989', 141989),
	(349, 30, 3, 12, '2:57.981', 177981),
	(349, 30, 4, 12, '2:01.575', 121575),
	(349, 30, 5, 12, '1:55.431', 115431),
	(349, 30, 6, 12, '1:54.417', 114417),
	(349, 30, 7, 12, '1:54.475', 114475),
	(349, 30, 8, 12, '1:55.122', 115122),
	(349, 30, 9, 12, '1:54.496', 114496),
	(349, 30, 10, 11, '1:55.149', 115149),
	(349, 30, 11, 10, '1:55.093', 115093),
	(349, 30, 12, 10, '1:53.663', 113663),
	(349, 30, 13, 10, '1:54.064', 114064),
	(349, 30, 14, 10, '1:53.771', 113771),
	(349, 30, 15, 10, '1:54.462', 114462),
	(349, 30, 16, 8, '1:54.682', 114682),
	(349, 30, 17, 6, '1:54.176', 114176),
	(349, 30, 18, 6, '1:53.521', 113521),
	(349, 30, 19, 6, '1:55.362', 115362),
	(349, 30, 20, 6, '1:53.954', 113954),
	(349, 30, 21, 6, '1:53.899', 113899),
	(349, 30, 22, 5, '1:52.927', 112927),
	(349, 30, 23, 5, '1:53.247', 113247),
	(349, 30, 24, 5, '1:52.489', 112489),
	(349, 30, 25, 6, '1:53.194', 113194),
	(349, 30, 26, 6, '1:52.117', 112117),
	(349, 30, 27, 6, '1:52.152', 112152),
	(349, 30, 28, 6, '1:52.098', 112098),
	(349, 30, 29, 6, '1:52.387', 112387),
	(349, 30, 30, 6, '1:52.305', 112305),
	(349, 30, 31, 6, '1:52.185', 112185),
	(349, 30, 32, 6, '1:51.914', 111914),
	(349, 30, 33, 6, '1:54.566', 114566),
	(349, 30, 34, 6, '2:07.023', 127023),
	(349, 30, 35, 6, '2:17.992', 137992),
	(349, 30, 36, 6, '2:01.650', 121650),
	(349, 30, 37, 6, '2:02.901', 122901),
	(349, 30, 38, 6, '2:09.827', 129827),
	(349, 30, 39, 6, '2:47.316', 167316),
	(349, 30, 40, 6, '3:07.894', 187894),
	(349, 30, 41, 7, '2:08.008', 128008),
	(349, 30, 42, 7, '2:04.252', 124252),
	(349, 30, 43, 7, '2:02.735', 122735),
	(349, 30, 44, 7, '2:03.079', 123079),
	(349, 37, 1, 18, '2:13.760', 133760),
	(349, 37, 2, 19, '2:28.862', 148862),
	(349, 37, 3, 19, '2:51.720', 171720),
	(349, 37, 4, 20, '2:10.622', 130622),
	(349, 37, 5, 18, '1:54.316', 114316),
	(349, 37, 6, 16, '1:56.262', 116262),
	(349, 37, 7, 16, '1:55.129', 115129),
	(349, 37, 8, 15, '1:57.353', 117353),
	(349, 37, 9, 15, '1:58.438', 118438),
	(349, 37, 10, 15, '1:54.230', 114230),
	(349, 37, 11, 15, '1:53.793', 113793),
	(349, 37, 12, 15, '1:53.421', 113421),
	(349, 37, 13, 15, '1:53.797', 113797),
	(349, 37, 14, 15, '1:53.373', 113373),
	(349, 37, 15, 15, '1:53.674', 113674),
	(349, 37, 16, 14, '1:55.051', 115051),
	(349, 37, 17, 13, '1:54.990', 114990),
	(349, 37, 18, 13, '1:54.001', 114001),
	(349, 37, 19, 13, '1:55.897', 115897),
	(349, 37, 20, 12, '1:54.593', 114593),
	(349, 37, 21, 12, '1:53.443', 113443),
	(349, 37, 22, 12, '1:53.514', 113514),
	(349, 37, 23, 12, '1:53.112', 113112),
	(349, 37, 24, 12, '1:54.128', 114128),
	(349, 37, 25, 13, '1:54.831', 114831),
	(349, 37, 26, 12, '1:53.543', 113543),
	(349, 37, 27, 12, '1:53.275', 113275),
	(349, 37, 28, 12, '1:52.814', 112814),
	(349, 37, 29, 12, '1:53.361', 113361),
	(349, 37, 30, 12, '1:53.179', 113179),
	(349, 37, 31, 12, '1:52.537', 112537),
	(349, 37, 32, 12, '1:53.404', 113404),
	(349, 37, 33, 12, '1:56.919', 116919),
	(349, 37, 34, 13, '2:07.785', 127785),
	(349, 37, 35, 12, '2:17.790', 137790),
	(349, 37, 36, 12, '2:04.254', 124254),
	(349, 37, 37, 12, '2:03.337', 123337),
	(349, 37, 38, 11, '2:14.697', 134697),
	(349, 37, 39, 11, '2:21.093', 141093),
	(349, 37, 40, 11, '2:56.368', 176368),
	(349, 37, 41, 10, '2:10.420', 130420),
	(349, 37, 42, 12, '2:11.393', 131393),
	(349, 37, 43, 12, '2:05.042', 125042),
	(349, 37, 44, 11, '2:06.766', 126766),
	(349, 67, 1, 23, '2:54.685', 174685),
	(349, 67, 2, 23, '2:31.790', 151790),
	(349, 67, 3, 23, '2:14.355', 134355),
	(349, 67, 4, 21, '2:11.095', 131095),
	(349, 67, 5, 19, '1:54.260', 114260),
	(349, 67, 6, 20, '1:55.756', 115756),
	(349, 67, 7, 20, '1:54.866', 114866),
	(349, 67, 8, 20, '1:58.218', 118218),
	(349, 67, 9, 19, '1:56.459', 116459),
	(349, 67, 10, 19, '1:55.720', 115720),
	(349, 67, 11, 18, '1:56.600', 116600),
	(349, 67, 12, 17, '1:55.782', 115782),
	(349, 67, 13, 17, '1:55.207', 115207),
	(349, 67, 14, 17, '1:54.691', 114691),
	(349, 67, 15, 17, '1:55.671', 115671),
	(349, 67, 16, 16, '1:57.982', 117982),
	(349, 67, 17, 16, '1:55.251', 115251),
	(349, 67, 18, 16, '1:55.155', 115155),
	(349, 67, 19, 16, '1:59.632', 119632),
	(349, 67, 20, 16, '1:55.241', 115241),
	(349, 67, 21, 16, '1:54.437', 114437),
	(349, 67, 22, 16, '1:53.612', 113612),
	(349, 67, 23, 16, '1:53.253', 113253),
	(349, 67, 24, 16, '1:53.551', 113551),
	(349, 67, 25, 16, '1:53.922', 113922),
	(349, 67, 26, 16, '1:54.578', 114578),
	(349, 67, 27, 16, '1:53.598', 113598),
	(349, 67, 28, 16, '1:53.580', 113580),
	(349, 67, 29, 16, '1:53.207', 113207),
	(349, 67, 30, 16, '1:52.966', 112966),
	(349, 67, 31, 16, '1:52.996', 112996),
	(349, 67, 32, 16, '1:53.079', 113079),
	(349, 67, 33, 15, '2:02.249', 122249),
	(349, 67, 34, 15, '2:19.680', 139680),
	(349, 67, 35, 15, '2:02.881', 122881),
	(349, 67, 36, 15, '2:04.046', 124046),
	(349, 67, 37, 14, '2:12.914', 132914),
	(349, 67, 38, 13, '2:26.332', 146332),
	(349, 67, 39, 13, '2:09.636', 129636),
	(349, 67, 40, 13, '2:19.705', 139705),
	(349, 67, 41, 13, '2:14.321', 134321),
	(349, 67, 42, 13, '2:08.416', 128416),
	(349, 67, 43, 13, '2:06.004', 126004),
	(349, 67, 44, 12, '2:06.784', 126784),
	(349, 153, 1, 10, '2:03.585', 123585),
	(349, 153, 2, 14, '2:27.833', 147833),
	(349, 153, 3, 16, '2:59.849', 179849),
	(349, 153, 4, 18, '2:07.887', 127887),
	(349, 153, 5, 21, '2:10.010', 130010),
	(349, 153, 6, 21, '1:53.555', 113555),
	(349, 153, 7, 21, '1:54.280', 114280),
	(349, 153, 8, 18, '1:57.066', 117066),
	(349, 153, 9, 18, '1:54.164', 114164),
	(349, 153, 10, 16, '1:56.742', 116742),
	(349, 153, 11, 16, '1:54.215', 114215),
	(349, 153, 12, 16, '1:54.106', 114106),
	(349, 153, 13, 16, '1:53.640', 113640),
	(349, 153, 14, 16, '1:53.710', 113710),
	(349, 153, 15, 16, '1:53.565', 113565),
	(349, 153, 16, 15, '1:54.713', 114713),
	(349, 153, 17, 14, '1:53.818', 113818),
	(349, 153, 18, 14, '1:53.596', 113596),
	(349, 153, 19, 14, '1:55.228', 115228),
	(349, 153, 20, 14, '1:54.244', 114244),
	(349, 153, 21, 13, '1:52.875', 112875),
	(349, 153, 22, 13, '1:52.873', 112873),
	(349, 153, 23, 13, '1:52.949', 112949),
	(349, 153, 24, 14, '1:53.837', 113837),
	(349, 153, 25, 12, '1:53.480', 113480),
	(349, 153, 26, 11, '1:52.745', 112745),
	(349, 153, 27, 11, '1:52.696', 112696),
	(349, 153, 28, 11, '1:52.742', 112742),
	(349, 153, 29, 11, '1:52.400', 112400),
	(349, 153, 30, 11, '1:52.189', 112189),
	(349, 153, 31, 11, '1:51.576', 111576),
	(349, 153, 32, 11, '1:51.902', 111902),
	(349, 153, 33, 11, '1:53.401', 113401),
	(349, 153, 34, 11, '2:10.466', 130466),
	(349, 153, 35, 11, '2:18.429', 138429),
	(349, 153, 36, 11, '2:05.334', 125334),
	(349, 153, 37, 11, '2:03.938', 123938),
	(349, 153, 38, 10, '2:11.839', 131839),
	(349, 153, 39, 10, '2:17.655', 137655),
	(349, 153, 40, 10, '3:05.995', 185995),
	(349, 153, 41, 11, '2:13.031', 133031),
	(349, 153, 42, 10, '2:06.794', 126794),
	(349, 153, 43, 10, '2:04.433', 124433),
	(349, 153, 44, 13, '2:24.340', 144340),
	(349, 155, 1, 12, '2:05.769', 125769),
	(349, 155, 2, 12, '2:24.079', 144079),
	(349, 155, 3, 18, '3:03.470', 183470),
	(349, 155, 4, 15, '2:03.139', 123139),
	(349, 155, 5, 14, '1:56.871', 116871),
	(349, 155, 6, 13, '1:53.912', 113912),
	(349, 155, 7, 13, '1:53.073', 113073),
	(349, 155, 8, 13, '1:53.099', 113099),
	(349, 155, 9, 13, '1:53.844', 113844),
	(349, 155, 10, 12, '1:53.573', 113573),
	(349, 155, 11, 12, '1:54.730', 114730),
	(349, 155, 12, 12, '1:54.373', 114373),
	(349, 155, 13, 12, '1:54.333', 114333),
	(349, 155, 14, 12, '1:54.918', 114918),
	(349, 155, 15, 12, '1:55.152', 115152),
	(349, 155, 16, 11, '1:54.815', 114815),
	(349, 155, 17, 8, '1:53.850', 113850),
	(349, 155, 18, 8, '1:53.625', 113625),
	(349, 155, 19, 8, '1:54.764', 114764),
	(349, 155, 20, 8, '1:54.333', 114333),
	(349, 155, 21, 8, '1:53.050', 113050),
	(349, 155, 22, 7, '1:52.656', 112656),
	(349, 155, 23, 8, '1:53.814', 113814),
	(349, 155, 24, 8, '1:52.831', 112831),
	(349, 155, 25, 8, '1:53.237', 113237),
	(349, 155, 26, 8, '1:52.389', 112389),
	(349, 155, 27, 8, '1:52.430', 112430),
	(349, 155, 28, 8, '1:52.986', 112986),
	(349, 155, 29, 8, '1:51.749', 111749),
	(349, 155, 30, 8, '1:53.138', 113138),
	(349, 155, 31, 8, '1:52.041', 112041),
	(349, 155, 32, 8, '1:51.879', 111879),
	(349, 155, 33, 8, '1:53.103', 113103),
	(349, 155, 34, 7, '2:04.075', 124075),
	(349, 155, 35, 7, '2:18.571', 138571),
	(349, 155, 36, 7, '2:01.289', 121289),
	(349, 155, 37, 7, '2:02.542', 122542),
	(349, 155, 38, 7, '2:10.042', 130042),
	(349, 155, 39, 7, '2:46.847', 166847),
	(349, 155, 40, 7, '3:08.001', 188001),
	(349, 155, 41, 8, '2:09.977', 129977),
	(349, 155, 42, 8, '2:04.364', 124364),
	(349, 155, 43, 8, '2:02.801', 122801),
	(349, 155, 44, 8, '2:01.412', 121412),
	(349, 807, 1, 7, '2:03.143', 123143),
	(349, 807, 2, 7, '2:20.821', 140821),
	(349, 807, 3, 7, '3:01.780', 181780),
	(349, 807, 4, 8, '2:01.163', 121163),
	(349, 807, 5, 8, '1:55.451', 115451),
	(349, 807, 6, 8, '1:54.060', 114060),
	(349, 807, 7, 8, '1:54.109', 114109),
	(349, 807, 8, 8, '1:54.172', 114172),
	(349, 807, 9, 8, '1:54.098', 114098),
	(349, 807, 10, 8, '1:54.179', 114179),
	(349, 807, 11, 8, '1:54.006', 114006),
	(349, 807, 12, 8, '1:54.167', 114167),
	(349, 807, 13, 8, '1:53.926', 113926),
	(349, 807, 14, 8, '1:53.739', 113739),
	(349, 807, 15, 8, '1:54.505', 114505),
	(349, 807, 16, 7, '1:59.480', 119480),
	(349, 807, 17, 15, '2:31.209', 151209),
	(349, 807, 18, 15, '1:52.834', 112834),
	(349, 807, 19, 15, '1:53.925', 113925),
	(349, 807, 20, 15, '1:52.888', 112888),
	(349, 807, 21, 15, '1:52.564', 112564),
	(349, 807, 22, 15, '1:52.658', 112658),
	(349, 807, 23, 15, '1:52.839', 112839),
	(349, 807, 24, 15, '1:52.639', 112639),
	(349, 807, 25, 15, '1:52.885', 112885),
	(349, 807, 26, 13, '1:52.344', 112344),
	(349, 807, 27, 13, '1:52.271', 112271),
	(349, 807, 28, 13, '1:51.864', 111864),
	(349, 807, 29, 13, '1:52.279', 112279),
	(349, 807, 30, 13, '1:53.063', 113063),
	(349, 807, 31, 13, '1:52.811', 112811),
	(349, 807, 32, 13, '1:53.037', 113037),
	(349, 807, 33, 13, '1:57.221', 117221),
	(349, 807, 34, 12, '2:02.982', 122982),
	(349, 807, 35, 13, '2:31.435', 151435),
	(349, 807, 36, 13, '2:15.017', 135017),
	(349, 807, 37, 15, '2:31.350', 151350),
	(349, 807, 38, 14, '3:09.379', 189379),
	(349, 807, 39, 14, '2:07.581', 127581),
	(349, 807, 40, 14, '2:07.839', 127839),
	(349, 807, 41, 14, '2:03.620', 123620),
	(349, 807, 42, 14, '2:06.937', 126937),
	(349, 808, 1, 15, '2:09.499', 129499),
	(349, 808, 2, 11, '2:20.195', 140195),
	(349, 808, 3, 11, '2:58.164', 178164),
	(349, 808, 4, 11, '2:01.471', 121471),
	(349, 808, 5, 11, '1:55.303', 115303),
	(349, 808, 6, 11, '1:54.715', 114715),
	(349, 808, 7, 11, '1:54.478', 114478),
	(349, 808, 8, 11, '1:54.718', 114718),
	(349, 808, 9, 11, '1:54.636', 114636),
	(349, 808, 10, 10, '1:55.330', 115330),
	(349, 808, 11, 9, '1:54.541', 114541),
	(349, 808, 12, 9, '1:53.873', 113873),
	(349, 808, 13, 9, '1:53.534', 113534),
	(349, 808, 14, 9, '1:53.178', 113178),
	(349, 808, 15, 9, '1:53.476', 113476),
	(349, 808, 16, 10, '2:00.370', 120370),
	(349, 808, 17, 10, '2:07.349', 127349),
	(349, 808, 18, 10, '1:52.881', 112881),
	(349, 808, 19, 10, '1:54.448', 114448),
	(349, 808, 20, 10, '1:53.354', 113354),
	(349, 808, 21, 10, '1:53.557', 113557),
	(349, 808, 22, 10, '1:52.975', 112975),
	(349, 808, 23, 10, '1:52.656', 112656),
	(349, 808, 24, 10, '1:51.977', 111977),
	(349, 808, 25, 10, '1:52.492', 112492),
	(349, 808, 26, 10, '1:52.102', 112102),
	(349, 808, 27, 10, '1:51.549', 111549),
	(349, 808, 28, 10, '1:51.726', 111726),
	(349, 808, 29, 10, '1:51.951', 111951),
	(349, 808, 30, 10, '1:51.887', 111887),
	(349, 808, 31, 10, '1:52.282', 112282),
	(349, 808, 32, 10, '1:51.175', 111175),
	(349, 808, 33, 10, '1:52.786', 112786),
	(349, 808, 34, 10, '2:10.221', 130221),
	(349, 808, 35, 10, '2:21.247', 141247),
	(349, 808, 36, 10, '2:03.011', 123011),
	(349, 808, 37, 10, '2:03.596', 123596),
	(349, 808, 38, 9, '2:13.279', 133279),
	(349, 808, 39, 9, '2:32.210', 152210),
	(349, 808, 40, 9, '3:05.411', 185411),
	(349, 808, 41, 9, '2:12.110', 132110),
	(349, 808, 42, 9, '2:03.843', 123843),
	(349, 808, 43, 9, '2:03.307', 123307),
	(349, 808, 44, 9, '2:05.256', 125256),
	(349, 810, 1, 17, '2:11.250', 131250),
	(349, 810, 2, 16, '2:23.248', 143248),
	(349, 810, 3, 14, '2:55.634', 175634),
	(349, 810, 4, 14, '2:05.119', 125119),
	(349, 810, 5, 15, '1:58.599', 118599),
	(349, 810, 6, 15, '1:58.509', 118509),
	(349, 810, 7, 15, '1:57.883', 117883),
	(349, 810, 8, 17, '1:58.732', 118732),
	(349, 810, 9, 17, '1:58.403', 118403),
	(349, 810, 10, 18, '1:58.962', 118962),
	(349, 810, 11, 19, '1:58.920', 118920),
	(349, 810, 12, 19, '1:57.674', 117674),
	(349, 810, 13, 19, '1:57.206', 117206),
	(349, 810, 14, 19, '1:57.330', 117330),
	(349, 810, 15, 19, '1:57.439', 117439),
	(349, 810, 16, 18, '1:59.305', 119305),
	(349, 810, 17, 18, '1:57.404', 117404),
	(349, 810, 18, 18, '1:58.160', 118160),
	(349, 810, 19, 18, '1:58.969', 118969),
	(349, 810, 20, 18, '1:57.368', 117368),
	(349, 810, 21, 18, '1:57.207', 117207),
	(349, 810, 22, 18, '1:56.528', 116528),
	(349, 810, 23, 18, '1:56.480', 116480),
	(349, 810, 24, 18, '1:56.005', 116005),
	(349, 810, 25, 18, '1:55.705', 115705),
	(349, 810, 26, 18, '1:56.981', 116981),
	(349, 810, 27, 18, '1:57.578', 117578),
	(349, 810, 28, 18, '1:57.307', 117307),
	(349, 810, 29, 18, '1:57.057', 117057),
	(349, 810, 30, 18, '1:56.054', 116054),
	(349, 810, 31, 18, '1:58.690', 118690),
	(349, 810, 32, 18, '2:19.777', 139777),
	(349, 810, 33, 18, '2:29.343', 149343),
	(349, 810, 34, 18, '2:10.074', 130074),
	(349, 810, 35, 18, '2:10.715', 130715),
	(349, 810, 36, 18, '2:14.476', 134476),
	(349, 810, 37, 18, '2:15.094', 135094),
	(349, 810, 38, 17, '2:57.672', 177672),
	(349, 810, 39, 17, '2:16.249', 136249),
	(349, 810, 40, 17, '2:09.620', 129620),
	(349, 810, 41, 17, '2:07.634', 127634),
	(349, 810, 42, 17, '2:06.548', 126548),
	(349, 811, 1, 20, '2:16.767', 136767),
	(349, 811, 2, 18, '2:25.281', 145281),
	(349, 811, 3, 22, '2:56.636', 176636),
	(349, 811, 4, 23, '2:27.683', 147683),
	(349, 811, 5, 23, '2:20.201', 140201),
	(350, 3, 1, 4, '1:33.523', 93523),
	(350, 3, 2, 4, '1:28.671', 88671),
	(350, 3, 3, 4, '1:28.368', 88368),
	(350, 3, 4, 4, '1:28.045', 88045),
	(350, 3, 5, 4, '1:27.702', 87702),
	(350, 3, 6, 4, '1:27.610', 87610),
	(350, 3, 7, 4, '1:27.602', 87602),
	(350, 3, 8, 4, '1:27.527', 87527),
	(350, 3, 9, 4, '1:27.528', 87528),
	(350, 3, 10, 4, '1:27.417', 87417),
	(350, 3, 11, 4, '1:27.415', 87415),
	(350, 3, 12, 4, '1:27.560', 87560),
	(350, 3, 13, 4, '1:27.639', 87639),
	(350, 3, 14, 4, '1:27.280', 87280),
	(350, 3, 15, 4, '1:27.121', 87121),
	(350, 3, 16, 4, '1:27.227', 87227),
	(350, 3, 17, 4, '1:27.030', 87030),
	(350, 3, 18, 4, '1:26.940', 86940),
	(350, 3, 19, 4, '1:26.900', 86900),
	(350, 3, 20, 4, '1:26.891', 86891),
	(350, 3, 21, 4, '1:26.809', 86809),
	(350, 3, 22, 4, '1:26.716', 86716),
	(350, 3, 23, 4, '1:26.696', 86696),
	(350, 3, 24, 4, '1:26.693', 86693),
	(350, 3, 25, 4, '1:26.468', 86468),
	(350, 3, 26, 4, '1:27.257', 87257),
	(350, 3, 27, 4, '1:26.755', 86755),
	(350, 3, 28, 4, '1:26.517', 86517),
	(350, 3, 29, 4, '1:26.294', 86294),
	(350, 3, 30, 4, '1:26.228', 86228),
	(350, 3, 31, 4, '1:26.455', 86455),
	(350, 3, 32, 4, '1:26.394', 86394),
	(350, 3, 33, 4, '1:26.469', 86469),
	(350, 3, 34, 4, '1:26.128', 86128),
	(350, 3, 35, 5, '1:29.574', 89574),
	(350, 3, 36, 7, '1:45.374', 105374),
	(350, 3, 37, 5, '1:26.327', 86327),
	(350, 3, 38, 5, '1:26.044', 86044),
	(350, 3, 39, 5, '1:25.883', 85883),
	(350, 3, 40, 5, '1:25.524', 85524),
	(350, 3, 41, 5, '1:25.243', 85243),
	(350, 3, 42, 5, '1:25.272', 85272),
	(350, 3, 43, 5, '1:25.452', 85452),
	(350, 3, 44, 5, '1:25.138', 85138),
	(350, 3, 45, 5, '1:25.201', 85201),
	(350, 3, 46, 5, '1:25.078', 85078),
	(350, 3, 47, 5, '1:25.319', 85319),
	(350, 3, 48, 5, '1:24.640', 84640),
	(350, 3, 49, 5, '1:24.937', 84937),
	(350, 3, 50, 5, '1:24.706', 84706),
	(350, 3, 51, 5, '1:26.843', 86843),
	(350, 3, 52, 5, '1:24.491', 84491),
	(350, 3, 53, 5, '1:25.593', 85593),
	(350, 4, 1, 2, '1:31.181', 91181),
	(350, 4, 2, 2, '1:28.194', 88194),
	(350, 4, 3, 2, '1:27.638', 87638),
	(350, 4, 4, 2, '1:27.282', 87282),
	(350, 4, 5, 2, '1:27.556', 87556),
	(350, 4, 6, 2, '1:26.993', 86993),
	(350, 4, 7, 2, '1:27.040', 87040),
	(350, 4, 8, 2, '1:27.303', 87303),
	(350, 4, 9, 2, '1:27.038', 87038),
	(350, 4, 10, 2, '1:27.063', 87063),
	(350, 4, 11, 2, '1:27.238', 87238),
	(350, 4, 12, 2, '1:27.351', 87351),
	(350, 4, 13, 2, '1:26.868', 86868),
	(350, 4, 14, 2, '1:26.421', 86421),
	(350, 4, 15, 2, '1:26.288', 86288),
	(350, 4, 16, 2, '1:26.101', 86101),
	(350, 4, 17, 2, '1:26.266', 86266),
	(350, 4, 18, 2, '1:26.325', 86325),
	(350, 4, 19, 2, '1:26.048', 86048),
	(350, 4, 20, 2, '1:26.152', 86152),
	(350, 4, 21, 2, '1:26.445', 86445),
	(350, 4, 22, 2, '1:26.012', 86012),
	(350, 4, 23, 2, '1:26.385', 86385),
	(350, 4, 24, 2, '1:26.278', 86278),
	(350, 4, 25, 2, '1:26.596', 86596),
	(350, 4, 26, 2, '1:26.225', 86225),
	(350, 4, 27, 2, '1:25.969', 85969),
	(350, 4, 28, 2, '1:25.925', 85925),
	(350, 4, 29, 2, '1:25.919', 85919),
	(350, 4, 30, 2, '1:25.674', 85674),
	(350, 4, 31, 2, '1:25.846', 85846),
	(350, 4, 32, 2, '1:25.959', 85959),
	(350, 4, 33, 2, '1:26.112', 86112),
	(350, 4, 34, 2, '1:25.998', 85998),
	(350, 4, 35, 2, '1:25.603', 85603),
	(350, 4, 36, 1, '1:25.479', 85479),
	(350, 4, 37, 2, '1:28.594', 88594),
	(350, 4, 38, 2, '1:44.227', 104227),
	(350, 4, 39, 1, '1:24.942', 84942),
	(350, 4, 40, 1, '1:24.680', 84680),
	(350, 4, 41, 1, '1:24.736', 84736),
	(350, 4, 42, 1, '1:24.676', 84676),
	(350, 4, 43, 1, '1:25.015', 85015),
	(350, 4, 44, 1, '1:24.838', 84838),
	(350, 4, 45, 1, '1:24.540', 84540),
	(350, 4, 46, 1, '1:24.861', 84861),
	(350, 4, 47, 1, '1:25.055', 85055),
	(350, 4, 48, 1, '1:24.483', 84483),
	(350, 4, 49, 1, '1:24.465', 84465),
	(350, 4, 50, 1, '1:24.961', 84961),
	(350, 4, 51, 1, '1:26.156', 86156),
	(350, 4, 52, 1, '1:24.139', 84139),
	(350, 4, 53, 1, '1:25.433', 85433),
	(350, 5, 1, 19, '1:41.263', 101263),
	(350, 5, 2, 19, '1:32.059', 92059),
	(350, 5, 3, 19, '1:31.599', 91599),
	(350, 5, 4, 19, '1:30.531', 90531),
	(350, 5, 5, 18, '1:30.146', 90146),
	(350, 5, 6, 18, '1:30.171', 90171),
	(350, 5, 7, 18, '1:30.451', 90451),
	(350, 5, 8, 18, '1:30.138', 90138),
	(350, 5, 9, 18, '1:29.939', 89939),
	(350, 5, 10, 18, '1:30.035', 90035),
	(350, 5, 11, 18, '1:30.156', 90156),
	(350, 5, 12, 18, '1:29.986', 89986),
	(350, 5, 13, 18, '1:30.139', 90139),
	(350, 5, 14, 18, '1:30.290', 90290),
	(350, 5, 15, 18, '1:30.031', 90031),
	(350, 5, 16, 19, '1:30.811', 90811),
	(350, 5, 17, 19, '1:29.757', 89757),
	(350, 5, 18, 19, '1:30.053', 90053),
	(350, 5, 19, 19, '1:29.676', 89676),
	(350, 5, 20, 19, '1:29.561', 89561),
	(350, 5, 21, 19, '1:29.841', 89841),
	(350, 5, 22, 18, '1:29.442', 89442),
	(350, 5, 23, 19, '1:33.707', 93707),
	(350, 5, 24, 20, '1:51.366', 111366),
	(350, 5, 25, 20, '1:29.805', 89805),
	(350, 5, 26, 19, '1:29.700', 89700),
	(350, 5, 27, 19, '1:29.530', 89530),
	(350, 5, 28, 19, '1:30.494', 90494),
	(350, 5, 29, 19, '1:30.287', 90287),
	(350, 5, 30, 19, '1:29.523', 89523),
	(350, 5, 31, 19, '1:29.221', 89221),
	(350, 5, 32, 19, '1:29.123', 89123),
	(350, 5, 33, 19, '1:29.950', 89950),
	(350, 5, 34, 19, '1:29.499', 89499),
	(350, 5, 35, 19, '1:28.793', 88793),
	(350, 5, 36, 18, '1:29.137', 89137),
	(350, 5, 37, 18, '1:30.464', 90464),
	(350, 5, 38, 18, '1:29.027', 89027),
	(350, 5, 39, 18, '1:29.351', 89351),
	(350, 5, 40, 18, '1:28.191', 88191),
	(350, 5, 41, 18, '1:28.578', 88578),
	(350, 5, 42, 18, '1:29.649', 89649),
	(350, 5, 43, 18, '1:28.182', 88182),
	(350, 5, 44, 18, '1:27.944', 87944),
	(350, 5, 45, 18, '1:29.371', 89371),
	(350, 5, 46, 18, '1:30.127', 90127),
	(350, 5, 47, 18, '1:29.185', 89185),
	(350, 5, 48, 18, '1:28.576', 88576),
	(350, 5, 49, 18, '1:28.828', 88828),
	(350, 5, 50, 18, '1:27.822', 87822),
	(350, 5, 51, 18, '1:29.641', 89641),
	(350, 9, 1, 5, '1:34.072', 94072),
	(350, 9, 2, 5, '1:28.899', 88899),
	(350, 9, 3, 5, '1:28.507', 88507),
	(350, 9, 4, 5, '1:28.183', 88183),
	(350, 9, 5, 5, '1:28.138', 88138),
	(350, 9, 6, 5, '1:27.947', 87947),
	(350, 9, 7, 5, '1:27.504', 87504),
	(350, 9, 8, 5, '1:27.606', 87606),
	(350, 9, 9, 5, '1:27.912', 87912),
	(350, 9, 10, 5, '1:27.460', 87460),
	(350, 9, 11, 5, '1:27.519', 87519),
	(350, 9, 12, 5, '1:27.518', 87518),
	(350, 9, 13, 5, '1:27.513', 87513),
	(350, 9, 14, 5, '1:27.361', 87361),
	(350, 9, 15, 5, '1:27.234', 87234),
	(350, 9, 16, 5, '1:27.011', 87011),
	(350, 9, 17, 5, '1:27.140', 87140),
	(350, 9, 18, 5, '1:26.981', 86981),
	(350, 9, 19, 5, '1:26.860', 86860),
	(350, 9, 20, 5, '1:27.163', 87163),
	(350, 9, 21, 5, '1:26.722', 86722),
	(350, 9, 22, 5, '1:26.720', 86720),
	(350, 9, 23, 5, '1:26.735', 86735),
	(350, 9, 24, 5, '1:26.724', 86724),
	(350, 9, 25, 5, '1:26.488', 86488),
	(350, 9, 26, 5, '1:26.758', 86758),
	(350, 9, 27, 5, '1:26.589', 86589),
	(350, 9, 28, 5, '1:26.589', 86589),
	(350, 9, 29, 5, '1:26.480', 86480),
	(350, 9, 30, 5, '1:26.390', 86390),
	(350, 9, 31, 5, '1:26.388', 86388),
	(350, 9, 32, 5, '1:26.396', 86396),
	(350, 9, 33, 7, '1:29.450', 89450),
	(350, 9, 34, 9, '1:46.560', 106560),
	(350, 9, 35, 9, '1:25.768', 85768),
	(350, 9, 36, 8, '1:26.032', 86032),
	(350, 9, 37, 8, '1:27.951', 87951),
	(350, 9, 38, 8, '1:26.602', 86602),
	(350, 9, 39, 8, '1:25.935', 85935),
	(350, 9, 40, 8, '1:25.549', 85549),
	(350, 9, 41, 8, '1:25.439', 85439),
	(350, 9, 42, 8, '1:25.457', 85457),
	(350, 9, 43, 8, '1:25.191', 85191),
	(350, 9, 44, 8, '1:25.536', 85536),
	(350, 9, 45, 8, '1:25.156', 85156),
	(350, 9, 46, 8, '1:25.315', 85315),
	(350, 9, 47, 8, '1:24.728', 84728),
	(350, 9, 48, 8, '1:24.560', 84560),
	(350, 9, 49, 8, '1:24.616', 84616),
	(350, 9, 50, 8, '1:25.875', 85875),
	(350, 9, 51, 8, '1:25.332', 85332),
	(350, 9, 52, 8, '1:24.748', 84748),
	(350, 9, 53, 8, '1:25.293', 85293),
	(350, 10, 1, 17, '1:40.230', 100230),
	(350, 10, 2, 17, '1:31.128', 91128),
	(350, 10, 3, 17, '1:30.346', 90346),
	(350, 10, 4, 17, '1:30.756', 90756),
	(350, 10, 5, 17, '1:31.348', 91348),
	(350, 10, 6, 17, '1:30.937', 90937),
	(350, 10, 7, 17, '1:30.529', 90529),
	(350, 10, 8, 17, '1:30.204', 90204),
	(350, 10, 9, 17, '1:30.172', 90172),
	(350, 10, 10, 17, '1:30.168', 90168),
	(350, 10, 11, 17, '1:30.075', 90075),
	(350, 10, 12, 17, '1:29.939', 89939),
	(350, 10, 13, 17, '1:30.125', 90125),
	(350, 10, 14, 17, '1:30.342', 90342),
	(350, 10, 15, 17, '1:29.873', 89873),
	(350, 10, 16, 18, '1:31.089', 91089),
	(350, 10, 17, 18, '1:29.689', 89689),
	(350, 10, 18, 18, '1:29.645', 89645),
	(350, 10, 19, 18, '1:29.740', 89740),
	(350, 10, 20, 18, '1:29.944', 89944),
	(350, 10, 21, 18, '1:29.532', 89532),
	(350, 10, 22, 17, '1:29.569', 89569),
	(350, 10, 23, 18, '1:30.255', 90255),
	(350, 10, 24, 18, '1:35.335', 95335),
	(350, 10, 25, 19, '1:49.511', 109511),
	(350, 10, 26, 18, '1:29.422', 89422),
	(350, 10, 27, 18, '1:29.450', 89450),
	(350, 10, 28, 18, '1:29.314', 89314),
	(350, 10, 29, 18, '1:31.563', 91563),
	(350, 10, 30, 18, '1:29.254', 89254),
	(350, 10, 31, 18, '1:29.408', 89408),
	(350, 10, 32, 18, '1:29.133', 89133),
	(350, 10, 33, 18, '1:29.317', 89317),
	(350, 10, 34, 18, '1:29.914', 89914),
	(350, 10, 35, 18, '1:28.858', 88858),
	(350, 10, 36, 17, '1:29.238', 89238),
	(350, 10, 37, 17, '1:29.100', 89100),
	(350, 10, 38, 17, '1:30.691', 90691),
	(350, 10, 39, 17, '1:28.652', 88652),
	(350, 10, 40, 17, '1:28.459', 88459),
	(350, 10, 41, 17, '1:28.466', 88466),
	(350, 10, 42, 17, '1:29.217', 89217),
	(350, 10, 43, 17, '1:28.516', 88516),
	(350, 10, 44, 17, '1:28.124', 88124),
	(350, 10, 45, 17, '1:28.429', 88429),
	(350, 10, 46, 17, '1:29.397', 89397),
	(350, 10, 47, 17, '1:29.812', 89812),
	(350, 10, 48, 17, '1:28.646', 88646),
	(350, 10, 49, 17, '1:30.077', 90077),
	(350, 10, 50, 17, '1:27.765', 87765),
	(350, 10, 51, 17, '1:28.048', 88048),
	(350, 13, 1, 3, '1:32.152', 92152),
	(350, 13, 2, 3, '1:28.307', 88307),
	(350, 13, 3, 3, '1:27.761', 87761),
	(350, 13, 4, 3, '1:27.470', 87470),
	(350, 13, 5, 3, '1:27.093', 87093),
	(350, 13, 6, 3, '1:27.057', 87057),
	(350, 13, 7, 3, '1:27.136', 87136),
	(350, 13, 8, 3, '1:26.922', 86922),
	(350, 13, 9, 3, '1:27.243', 87243),
	(350, 13, 10, 3, '1:27.016', 87016),
	(350, 13, 11, 3, '1:27.238', 87238),
	(350, 13, 12, 3, '1:27.460', 87460),
	(350, 13, 13, 3, '1:27.007', 87007),
	(350, 13, 14, 3, '1:26.615', 86615),
	(350, 13, 15, 3, '1:26.663', 86663),
	(350, 13, 16, 3, '1:26.401', 86401),
	(350, 13, 17, 3, '1:26.284', 86284),
	(350, 13, 18, 3, '1:26.253', 86253),
	(350, 13, 19, 3, '1:26.914', 86914),
	(350, 13, 20, 3, '1:26.304', 86304),
	(350, 13, 21, 3, '1:26.529', 86529),
	(350, 13, 22, 3, '1:25.964', 85964),
	(350, 13, 23, 3, '1:26.058', 86058),
	(350, 13, 24, 3, '1:26.172', 86172),
	(350, 13, 25, 3, '1:26.458', 86458),
	(350, 13, 26, 3, '1:26.307', 86307),
	(350, 13, 27, 3, '1:25.975', 85975),
	(350, 13, 28, 3, '1:26.217', 86217),
	(350, 13, 29, 3, '1:25.793', 85793),
	(350, 13, 30, 3, '1:25.957', 85957),
	(350, 13, 31, 3, '1:25.670', 85670),
	(350, 13, 32, 3, '1:25.758', 85758),
	(350, 13, 33, 3, '1:25.835', 85835),
	(350, 13, 34, 3, '1:25.794', 85794),
	(350, 13, 35, 3, '1:25.549', 85549),
	(350, 13, 36, 2, '1:25.366', 85366),
	(350, 13, 37, 1, '1:25.305', 85305),
	(350, 13, 38, 1, '1:28.810', 88810),
	(350, 13, 39, 3, '1:45.774', 105774),
	(350, 13, 40, 3, '1:25.001', 85001),
	(350, 13, 41, 3, '1:25.145', 85145),
	(350, 13, 42, 3, '1:25.007', 85007),
	(350, 13, 43, 3, '1:24.897', 84897),
	(350, 13, 44, 3, '1:25.042', 85042),
	(350, 13, 45, 3, '1:24.896', 84896),
	(350, 13, 46, 3, '1:24.745', 84745),
	(350, 13, 47, 3, '1:24.944', 84944),
	(350, 13, 48, 3, '1:24.762', 84762),
	(350, 13, 49, 3, '1:24.897', 84897),
	(350, 13, 50, 3, '1:24.632', 84632),
	(350, 13, 51, 3, '1:24.575', 84575),
	(350, 13, 52, 3, '1:24.627', 84627),
	(350, 13, 53, 3, '1:25.038', 85038),
	(350, 15, 1, 16, '1:39.719', 99719),
	(350, 15, 2, 16, '1:31.143', 91143),
	(350, 15, 3, 16, '1:30.346', 90346),
	(350, 15, 4, 16, '1:30.176', 90176),
	(350, 15, 5, 16, '1:30.253', 90253),
	(350, 15, 6, 16, '1:30.187', 90187),
	(350, 15, 7, 16, '1:29.897', 89897),
	(350, 15, 8, 16, '1:30.157', 90157),
	(350, 15, 9, 16, '1:29.986', 89986),
	(350, 15, 10, 16, '1:29.998', 89998),
	(350, 15, 11, 16, '1:30.009', 90009),
	(350, 15, 12, 16, '1:29.869', 89869),
	(350, 15, 13, 16, '1:29.701', 89701),
	(350, 15, 14, 16, '1:29.824', 89824),
	(350, 15, 15, 16, '1:29.900', 89900),
	(350, 15, 16, 16, '1:29.653', 89653),
	(350, 15, 17, 15, '1:29.468', 89468),
	(350, 15, 18, 15, '1:29.619', 89619),
	(350, 15, 19, 16, '1:30.252', 90252),
	(350, 15, 20, 17, '1:30.084', 90084),
	(350, 15, 21, 17, '1:29.599', 89599),
	(350, 15, 22, 16, '1:29.269', 89269),
	(350, 15, 23, 16, '1:29.563', 89563),
	(350, 15, 24, 16, '1:29.368', 89368),
	(350, 15, 25, 16, '1:33.133', 93133),
	(350, 15, 26, 17, '1:51.522', 111522),
	(350, 15, 27, 17, '1:30.872', 90872),
	(350, 15, 28, 17, '1:29.161', 89161),
	(350, 15, 29, 17, '1:29.243', 89243),
	(350, 15, 30, 17, '1:29.017', 89017),
	(350, 15, 31, 17, '1:29.226', 89226),
	(350, 15, 32, 17, '1:31.697', 91697),
	(350, 15, 33, 17, '1:29.366', 89366),
	(350, 15, 34, 17, '1:29.460', 89460),
	(350, 15, 35, 17, '1:29.199', 89199),
	(350, 15, 36, 19, '1:43.812', 103812),
	(350, 15, 37, 19, '1:32.044', 92044),
	(350, 15, 38, 19, '1:30.779', 90779),
	(350, 15, 39, 19, '1:29.849', 89849),
	(350, 15, 40, 20, '1:30.908', 90908),
	(350, 15, 41, 20, '1:33.068', 93068),
	(350, 15, 42, 20, '1:33.515', 93515),
	(350, 15, 43, 20, '1:30.465', 90465),
	(350, 15, 44, 20, '1:31.174', 91174),
	(350, 15, 45, 20, '1:34.400', 94400),
	(350, 15, 46, 20, '1:33.195', 93195),
	(350, 16, 1, 22, '1:45.565', 105565),
	(350, 16, 2, 22, '1:33.395', 93395),
	(350, 16, 3, 22, '1:48.777', 108777),
	(350, 16, 4, 22, '1:29.082', 89082),
	(350, 16, 5, 22, '1:28.577', 88577),
	(350, 16, 6, 22, '1:28.436', 88436),
	(350, 16, 7, 22, '1:28.370', 88370),
	(350, 16, 8, 22, '1:28.588', 88588),
	(350, 16, 9, 22, '1:28.064', 88064),
	(350, 16, 10, 22, '1:28.176', 88176),
	(350, 16, 11, 20, '1:28.378', 88378),
	(350, 16, 12, 20, '1:27.743', 87743),
	(350, 16, 13, 19, '1:28.229', 88229),
	(350, 16, 14, 19, '1:27.923', 87923),
	(350, 16, 15, 19, '1:27.754', 87754),
	(350, 16, 16, 17, '1:27.826', 87826),
	(350, 16, 17, 17, '1:28.857', 88857),
	(350, 16, 18, 17, '1:27.604', 87604),
	(350, 16, 19, 17, '1:29.043', 89043),
	(350, 16, 20, 16, '1:27.239', 87239),
	(350, 16, 21, 15, '1:27.294', 87294),
	(350, 16, 22, 15, '1:27.268', 87268),
	(350, 16, 23, 15, '1:27.210', 87210),
	(350, 16, 24, 15, '1:27.297', 87297),
	(350, 16, 25, 15, '1:27.173', 87173),
	(350, 16, 26, 15, '1:27.368', 87368),
	(350, 16, 27, 15, '1:27.059', 87059),
	(350, 16, 28, 15, '1:26.966', 86966),
	(350, 16, 29, 15, '1:26.711', 86711),
	(350, 16, 30, 15, '1:26.836', 86836),
	(350, 16, 31, 15, '1:27.163', 87163),
	(350, 16, 32, 15, '1:26.602', 86602),
	(350, 16, 33, 15, '1:26.633', 86633),
	(350, 16, 34, 15, '1:26.740', 86740),
	(350, 16, 35, 15, '1:27.596', 87596),
	(350, 16, 36, 15, '1:32.135', 92135),
	(350, 16, 37, 16, '1:53.203', 113203),
	(350, 16, 38, 16, '1:25.266', 85266),
	(350, 16, 39, 16, '1:25.925', 85925),
	(350, 16, 40, 16, '1:25.291', 85291),
	(350, 16, 41, 16, '1:25.161', 85161),
	(350, 16, 42, 16, '1:25.493', 85493),
	(350, 16, 43, 16, '1:26.337', 86337),
	(350, 16, 44, 16, '1:25.797', 85797),
	(350, 16, 45, 16, '1:25.227', 85227),
	(350, 16, 46, 16, '1:25.509', 85509),
	(350, 16, 47, 16, '1:25.255', 85255),
	(350, 16, 48, 16, '1:25.117', 85117),
	(350, 16, 49, 16, '1:25.598', 85598),
	(350, 16, 50, 16, '1:26.252', 86252),
	(350, 16, 51, 16, '1:24.937', 84937),
	(350, 16, 52, 16, '1:25.949', 85949),
	(350, 17, 1, 9, '1:36.124', 96124),
	(350, 17, 2, 9, '1:29.136', 89136),
	(350, 17, 3, 9, '1:28.632', 88632),
	(350, 17, 4, 9, '1:28.433', 88433),
	(350, 17, 5, 9, '1:27.860', 87860),
	(350, 17, 6, 8, '1:27.918', 87918),
	(350, 17, 7, 8, '1:27.615', 87615),
	(350, 17, 8, 8, '1:27.571', 87571),
	(350, 17, 9, 8, '1:27.924', 87924),
	(350, 17, 10, 8, '1:27.366', 87366),
	(350, 17, 11, 8, '1:27.246', 87246),
	(350, 17, 12, 8, '1:27.556', 87556),
	(350, 17, 13, 8, '1:27.383', 87383),
	(350, 17, 14, 8, '1:27.500', 87500),
	(350, 17, 15, 8, '1:27.452', 87452),
	(350, 17, 16, 8, '1:27.060', 87060),
	(350, 17, 17, 8, '1:27.056', 87056),
	(350, 17, 18, 8, '1:27.327', 87327),
	(350, 17, 19, 8, '1:26.945', 86945),
	(350, 17, 20, 7, '1:27.018', 87018),
	(350, 17, 21, 7, '1:26.460', 86460),
	(350, 17, 22, 7, '1:26.519', 86519),
	(350, 17, 23, 7, '1:26.809', 86809),
	(350, 17, 24, 7, '1:26.791', 86791),
	(350, 17, 25, 7, '1:26.368', 86368),
	(350, 17, 26, 7, '1:26.768', 86768),
	(350, 17, 27, 7, '1:26.740', 86740),
	(350, 17, 28, 7, '1:26.559', 86559),
	(350, 17, 29, 7, '1:26.654', 86654),
	(350, 17, 30, 7, '1:26.322', 86322),
	(350, 17, 31, 7, '1:26.461', 86461),
	(350, 17, 32, 7, '1:26.575', 86575),
	(350, 17, 33, 6, '1:26.145', 86145),
	(350, 17, 34, 6, '1:26.261', 86261),
	(350, 17, 35, 7, '1:29.239', 89239),
	(350, 17, 36, 9, '1:44.052', 104052),
	(350, 17, 37, 7, '1:26.569', 86569),
	(350, 17, 38, 7, '1:26.764', 86764),
	(350, 17, 39, 7, '1:25.653', 85653),
	(350, 17, 40, 7, '1:25.418', 85418),
	(350, 17, 41, 7, '1:25.231', 85231),
	(350, 17, 42, 7, '1:25.351', 85351),
	(350, 17, 43, 7, '1:25.608', 85608),
	(350, 17, 44, 7, '1:25.262', 85262),
	(350, 17, 45, 7, '1:24.531', 84531),
	(350, 17, 46, 7, '1:24.894', 84894),
	(350, 17, 47, 7, '1:24.910', 84910),
	(350, 17, 48, 7, '1:24.572', 84572),
	(350, 17, 49, 7, '1:25.369', 85369),
	(350, 17, 50, 6, '1:25.321', 85321),
	(350, 17, 51, 6, '1:24.639', 84639),
	(350, 17, 52, 6, '1:24.278', 84278),
	(350, 17, 53, 6, '1:25.633', 85633),
	(350, 18, 1, 1, '1:30.560', 90560),
	(350, 18, 2, 1, '1:28.114', 88114),
	(350, 18, 3, 1, '1:27.681', 87681),
	(350, 18, 4, 1, '1:27.516', 87516),
	(350, 18, 5, 1, '1:27.278', 87278),
	(350, 18, 6, 1, '1:26.996', 86996),
	(350, 18, 7, 1, '1:27.194', 87194),
	(350, 18, 8, 1, '1:27.221', 87221),
	(350, 18, 9, 1, '1:27.066', 87066),
	(350, 18, 10, 1, '1:26.963', 86963),
	(350, 18, 11, 1, '1:26.861', 86861),
	(350, 18, 12, 1, '1:26.904', 86904),
	(350, 18, 13, 1, '1:26.695', 86695),
	(350, 18, 14, 1, '1:26.585', 86585),
	(350, 18, 15, 1, '1:26.426', 86426),
	(350, 18, 16, 1, '1:26.330', 86330),
	(350, 18, 17, 1, '1:26.206', 86206),
	(350, 18, 18, 1, '1:26.194', 86194),
	(350, 18, 19, 1, '1:26.362', 86362),
	(350, 18, 20, 1, '1:26.258', 86258),
	(350, 18, 21, 1, '1:26.490', 86490),
	(350, 18, 22, 1, '1:26.166', 86166),
	(350, 18, 23, 1, '1:26.186', 86186),
	(350, 18, 24, 1, '1:26.518', 86518),
	(350, 18, 25, 1, '1:26.661', 86661),
	(350, 18, 26, 1, '1:26.183', 86183),
	(350, 18, 27, 1, '1:25.929', 85929),
	(350, 18, 28, 1, '1:25.769', 85769),
	(350, 18, 29, 1, '1:25.691', 85691),
	(350, 18, 30, 1, '1:25.826', 85826),
	(350, 18, 31, 1, '1:25.933', 85933),
	(350, 18, 32, 1, '1:25.984', 85984),
	(350, 18, 33, 1, '1:26.136', 86136),
	(350, 18, 34, 1, '1:25.881', 85881),
	(350, 18, 35, 1, '1:25.569', 85569),
	(350, 18, 36, 3, '1:29.169', 89169),
	(350, 18, 37, 3, '1:43.835', 103835),
	(350, 18, 38, 3, '1:26.736', 86736),
	(350, 18, 39, 2, '1:25.244', 85244),
	(350, 18, 40, 2, '1:25.102', 85102),
	(350, 18, 41, 2, '1:25.051', 85051),
	(350, 18, 42, 2, '1:25.000', 85000),
	(350, 18, 43, 2, '1:25.625', 85625),
	(350, 18, 44, 2, '1:26.028', 86028),
	(350, 18, 45, 2, '1:24.656', 84656),
	(350, 18, 46, 2, '1:24.598', 84598),
	(350, 18, 47, 2, '1:24.719', 84719),
	(350, 18, 48, 2, '1:25.123', 85123),
	(350, 18, 49, 2, '1:24.744', 84744),
	(350, 18, 50, 2, '1:24.658', 84658),
	(350, 18, 51, 2, '1:25.082', 85082),
	(350, 18, 52, 2, '1:24.870', 84870),
	(350, 18, 53, 2, '1:24.938', 84938),
	(350, 20, 1, 7, '1:34.845', 94845),
	(350, 20, 2, 7, '1:29.210', 89210),
	(350, 20, 3, 7, '1:28.600', 88600),
	(350, 20, 4, 7, '1:28.154', 88154),
	(350, 20, 5, 7, '1:28.102', 88102),
	(350, 20, 6, 7, '1:28.649', 88649),
	(350, 20, 7, 7, '1:27.270', 87270),
	(350, 20, 8, 7, '1:27.594', 87594),
	(350, 20, 9, 7, '1:27.786', 87786),
	(350, 20, 10, 7, '1:27.493', 87493),
	(350, 20, 11, 7, '1:27.366', 87366),
	(350, 20, 12, 7, '1:27.593', 87593),
	(350, 20, 13, 7, '1:27.673', 87673),
	(350, 20, 14, 7, '1:27.029', 87029),
	(350, 20, 15, 7, '1:27.324', 87324),
	(350, 20, 16, 7, '1:27.323', 87323),
	(350, 20, 17, 7, '1:27.205', 87205),
	(350, 20, 18, 7, '1:27.204', 87204),
	(350, 20, 19, 7, '1:26.944', 86944),
	(350, 20, 20, 8, '1:28.495', 88495),
	(350, 20, 21, 8, '1:28.487', 88487),
	(350, 20, 22, 8, '1:26.654', 86654),
	(350, 20, 23, 8, '1:26.704', 86704),
	(350, 20, 24, 8, '1:26.737', 86737),
	(350, 20, 25, 8, '1:26.719', 86719),
	(350, 20, 26, 8, '1:26.082', 86082),
	(350, 20, 27, 8, '1:27.078', 87078),
	(350, 20, 28, 8, '1:26.120', 86120),
	(350, 20, 29, 8, '1:26.098', 86098),
	(350, 20, 30, 8, '1:25.954', 85954),
	(350, 20, 31, 8, '1:26.289', 86289),
	(350, 20, 32, 8, '1:26.037', 86037),
	(350, 20, 33, 8, '1:26.140', 86140),
	(350, 20, 34, 7, '1:26.218', 86218),
	(350, 20, 35, 6, '1:26.742', 86742),
	(350, 20, 36, 4, '1:25.676', 85676),
	(350, 20, 37, 4, '1:25.850', 85850),
	(350, 20, 38, 4, '1:25.497', 85497),
	(350, 20, 39, 4, '1:25.229', 85229),
	(350, 20, 40, 4, '1:25.225', 85225),
	(350, 20, 41, 4, '1:25.129', 85129),
	(350, 20, 42, 4, '1:25.230', 85230),
	(350, 20, 43, 4, '1:25.088', 85088),
	(350, 20, 44, 4, '1:25.296', 85296),
	(350, 20, 45, 4, '1:25.619', 85619),
	(350, 20, 46, 4, '1:24.795', 84795),
	(350, 20, 47, 4, '1:24.791', 84791),
	(350, 20, 48, 4, '1:24.665', 84665),
	(350, 20, 49, 4, '1:25.078', 85078),
	(350, 20, 50, 4, '1:24.493', 84493),
	(350, 20, 51, 4, '1:24.707', 84707),
	(350, 20, 52, 4, '1:28.190', 88190),
	(350, 20, 53, 4, '1:42.292', 102292),
	(350, 22, 1, 11, '1:37.073', 97073),
	(350, 22, 2, 11, '1:29.846', 89846),
	(350, 22, 3, 11, '1:29.338', 89338),
	(350, 22, 4, 11, '1:28.696', 88696),
	(350, 22, 5, 11, '1:28.379', 88379),
	(350, 22, 6, 11, '1:28.822', 88822),
	(350, 22, 7, 11, '1:28.578', 88578),
	(350, 22, 8, 11, '1:28.441', 88441),
	(350, 22, 9, 11, '1:28.451', 88451),
	(350, 22, 10, 11, '1:28.310', 88310),
	(350, 22, 11, 11, '1:28.017', 88017),
	(350, 22, 12, 11, '1:27.943', 87943),
	(350, 22, 13, 11, '1:28.299', 88299),
	(350, 22, 14, 11, '1:28.069', 88069),
	(350, 22, 15, 11, '1:27.775', 87775),
	(350, 22, 16, 11, '1:27.740', 87740),
	(350, 22, 17, 11, '1:27.626', 87626),
	(350, 22, 18, 11, '1:27.901', 87901),
	(350, 22, 19, 11, '1:27.850', 87850),
	(350, 22, 20, 11, '1:27.324', 87324),
	(350, 22, 21, 11, '1:27.302', 87302),
	(350, 22, 22, 11, '1:27.282', 87282),
	(350, 22, 23, 11, '1:27.357', 87357),
	(350, 22, 24, 11, '1:27.357', 87357),
	(350, 22, 25, 11, '1:27.297', 87297),
	(350, 22, 26, 11, '1:26.962', 86962),
	(350, 22, 27, 11, '1:27.462', 87462),
	(350, 22, 28, 11, '1:26.825', 86825),
	(350, 22, 29, 11, '1:27.520', 87520),
	(350, 22, 30, 11, '1:27.406', 87406),
	(350, 22, 31, 11, '1:27.087', 87087),
	(350, 22, 32, 11, '1:27.273', 87273),
	(350, 22, 33, 10, '1:27.430', 87430),
	(350, 22, 34, 10, '1:26.689', 86689),
	(350, 22, 35, 10, '1:26.221', 86221),
	(350, 22, 36, 10, '1:26.406', 86406),
	(350, 22, 37, 9, '1:29.730', 89730),
	(350, 22, 38, 11, '1:46.352', 106352),
	(350, 22, 39, 11, '1:25.588', 85588),
	(350, 22, 40, 11, '1:25.985', 85985),
	(350, 22, 41, 11, '1:25.904', 85904),
	(350, 22, 42, 11, '1:25.637', 85637),
	(350, 22, 43, 11, '1:25.622', 85622),
	(350, 22, 44, 11, '1:25.544', 85544),
	(350, 22, 45, 11, '1:25.565', 85565),
	(350, 22, 46, 11, '1:25.678', 85678),
	(350, 22, 47, 11, '1:25.403', 85403),
	(350, 22, 48, 11, '1:25.239', 85239),
	(350, 22, 49, 11, '1:25.359', 85359),
	(350, 22, 50, 10, '1:26.037', 86037),
	(350, 22, 51, 10, '1:25.565', 85565),
	(350, 22, 52, 10, '1:25.546', 85546),
	(350, 22, 53, 10, '1:25.677', 85677),
	(350, 24, 1, 14, '1:38.618', 98618),
	(350, 24, 2, 14, '1:30.038', 90038),
	(350, 24, 3, 13, '1:29.687', 89687),
	(350, 24, 4, 13, '1:28.947', 88947),
	(350, 24, 5, 13, '1:28.648', 88648),
	(350, 24, 6, 13, '1:28.361', 88361),
	(350, 24, 7, 13, '1:28.357', 88357),
	(350, 24, 8, 13, '1:28.566', 88566),
	(350, 24, 9, 13, '1:28.117', 88117),
	(350, 24, 10, 12, '1:28.521', 88521),
	(350, 24, 11, 12, '1:28.077', 88077),
	(350, 24, 12, 12, '1:27.908', 87908),
	(350, 24, 13, 12, '1:28.180', 88180),
	(350, 24, 14, 12, '1:28.184', 88184),
	(350, 24, 15, 12, '1:27.557', 87557),
	(350, 24, 16, 12, '1:27.517', 87517),
	(350, 24, 17, 12, '1:27.411', 87411),
	(350, 24, 18, 12, '1:27.517', 87517),
	(350, 24, 19, 12, '1:27.608', 87608),
	(350, 24, 20, 12, '1:27.555', 87555),
	(350, 24, 21, 12, '1:27.489', 87489),
	(350, 24, 22, 12, '1:27.188', 87188),
	(350, 24, 23, 12, '1:27.309', 87309),
	(350, 24, 24, 12, '1:27.491', 87491),
	(350, 24, 25, 12, '1:27.201', 87201),
	(350, 24, 26, 12, '1:27.009', 87009),
	(350, 24, 27, 12, '1:27.227', 87227),
	(350, 24, 28, 12, '1:27.154', 87154),
	(350, 24, 29, 12, '1:27.314', 87314),
	(350, 24, 30, 12, '1:27.693', 87693),
	(350, 24, 31, 12, '1:30.789', 90789),
	(350, 24, 32, 13, '1:46.288', 106288),
	(350, 24, 33, 13, '1:26.641', 86641),
	(350, 24, 34, 13, '1:27.413', 87413),
	(350, 24, 35, 13, '1:26.642', 86642),
	(350, 24, 36, 13, '1:26.701', 86701),
	(350, 24, 37, 13, '1:26.535', 86535),
	(350, 24, 38, 13, '1:26.490', 86490),
	(350, 24, 39, 13, '1:26.715', 86715),
	(350, 24, 40, 13, '1:25.975', 85975),
	(350, 24, 41, 13, '1:25.588', 85588),
	(350, 24, 42, 13, '1:25.603', 85603),
	(350, 24, 43, 13, '1:25.761', 85761),
	(350, 24, 44, 13, '1:25.653', 85653),
	(350, 24, 45, 13, '1:25.457', 85457),
	(350, 24, 46, 13, '1:25.516', 85516),
	(350, 24, 47, 13, '1:25.261', 85261),
	(350, 24, 48, 13, '1:25.183', 85183),
	(350, 24, 49, 13, '1:25.504', 85504),
	(350, 24, 50, 12, '1:25.910', 85910),
	(350, 24, 51, 12, '1:25.102', 85102),
	(350, 24, 52, 12, '1:25.342', 85342),
	(350, 24, 53, 12, '1:26.160', 86160),
	(350, 29, 1, 20, '1:41.886', 101886),
	(350, 29, 2, 20, '1:32.963', 92963),
	(350, 29, 3, 20, '1:32.339', 92339),
	(350, 29, 4, 20, '1:31.484', 91484),
	(350, 29, 5, 20, '1:31.489', 91489),
	(350, 29, 6, 20, '1:31.144', 91144),
	(350, 29, 7, 20, '1:31.125', 91125),
	(350, 29, 8, 20, '1:31.089', 91089),
	(350, 29, 9, 20, '1:30.854', 90854),
	(350, 29, 10, 20, '1:30.522', 90522),
	(350, 29, 11, 21, '1:30.960', 90960),
	(350, 29, 12, 21, '1:30.838', 90838),
	(350, 29, 13, 21, '1:30.613', 90613),
	(350, 29, 14, 21, '1:30.568', 90568),
	(350, 29, 15, 21, '1:30.489', 90489),
	(350, 29, 16, 21, '1:30.423', 90423),
	(350, 29, 17, 21, '1:30.286', 90286),
	(350, 29, 18, 21, '1:30.354', 90354),
	(350, 29, 19, 21, '1:30.253', 90253),
	(350, 29, 20, 21, '1:32.038', 92038),
	(350, 29, 21, 21, '1:31.050', 91050),
	(350, 29, 22, 21, '1:34.244', 94244),
	(350, 29, 23, 21, '1:52.006', 112006),
	(350, 29, 24, 21, '1:30.646', 90646),
	(350, 29, 25, 21, '1:34.777', 94777),
	(350, 29, 26, 21, '1:30.575', 90575),
	(350, 29, 27, 21, '1:30.505', 90505),
	(350, 29, 28, 21, '1:30.437', 90437),
	(350, 29, 29, 21, '1:30.946', 90946),
	(350, 29, 30, 21, '1:31.008', 91008),
	(350, 29, 31, 21, '1:30.896', 90896),
	(350, 29, 32, 21, '1:33.328', 93328),
	(350, 29, 33, 21, '1:30.454', 90454),
	(350, 29, 34, 21, '1:31.178', 91178),
	(350, 29, 35, 21, '1:30.126', 90126),
	(350, 29, 36, 21, '1:31.791', 91791),
	(350, 29, 37, 21, '1:30.622', 90622),
	(350, 29, 38, 21, '1:29.493', 89493),
	(350, 29, 39, 21, '1:29.674', 89674),
	(350, 29, 40, 21, '1:29.371', 89371),
	(350, 29, 41, 21, '1:29.665', 89665),
	(350, 29, 42, 21, '1:32.248', 92248),
	(350, 29, 43, 21, '1:29.134', 89134),
	(350, 29, 44, 21, '1:29.973', 89973),
	(350, 29, 45, 21, '1:28.875', 88875),
	(350, 29, 46, 21, '1:28.932', 88932),
	(350, 29, 47, 20, '1:29.639', 89639),
	(350, 29, 48, 20, '1:29.698', 89698),
	(350, 29, 49, 20, '1:31.530', 91530),
	(350, 29, 50, 19, '1:29.340', 89340),
	(350, 29, 51, 19, '1:32.443', 92443),
	(350, 30, 1, 8, '1:35.710', 95710),
	(350, 30, 2, 8, '1:29.014', 89014),
	(350, 30, 3, 8, '1:28.830', 88830),
	(350, 30, 4, 8, '1:28.391', 88391),
	(350, 30, 5, 8, '1:28.042', 88042),
	(350, 30, 6, 9, '1:29.262', 89262),
	(350, 30, 7, 9, '1:27.919', 87919),
	(350, 30, 8, 9, '1:28.004', 88004),
	(350, 30, 9, 9, '1:27.961', 87961),
	(350, 30, 10, 9, '1:27.902', 87902),
	(350, 30, 11, 9, '1:27.620', 87620),
	(350, 30, 12, 9, '1:27.465', 87465),
	(350, 30, 13, 9, '1:27.631', 87631),
	(350, 30, 14, 9, '1:27.623', 87623),
	(350, 30, 15, 9, '1:27.732', 87732),
	(350, 30, 16, 9, '1:27.448', 87448),
	(350, 30, 17, 9, '1:27.296', 87296),
	(350, 30, 18, 9, '1:27.068', 87068),
	(350, 30, 19, 9, '1:27.183', 87183),
	(350, 30, 20, 9, '1:27.373', 87373),
	(350, 30, 21, 9, '1:27.243', 87243),
	(350, 30, 22, 9, '1:26.902', 86902),
	(350, 30, 23, 9, '1:26.802', 86802),
	(350, 30, 24, 9, '1:26.992', 86992),
	(350, 30, 25, 9, '1:26.794', 86794),
	(350, 30, 26, 9, '1:27.211', 87211),
	(350, 30, 27, 9, '1:26.880', 86880),
	(350, 30, 28, 9, '1:27.302', 87302),
	(350, 30, 29, 9, '1:26.749', 86749),
	(350, 30, 30, 9, '1:26.505', 86505),
	(350, 30, 31, 9, '1:26.760', 86760),
	(350, 30, 32, 9, '1:26.811', 86811),
	(350, 30, 33, 9, '1:26.615', 86615),
	(350, 30, 34, 8, '1:26.463', 86463),
	(350, 30, 35, 8, '1:26.365', 86365),
	(350, 30, 36, 6, '1:29.504', 89504),
	(350, 30, 37, 10, '1:44.729', 104729),
	(350, 30, 38, 9, '1:25.551', 85551),
	(350, 30, 39, 9, '1:25.621', 85621),
	(350, 30, 40, 9, '1:25.700', 85700),
	(350, 30, 41, 9, '1:25.682', 85682),
	(350, 30, 42, 9, '1:25.245', 85245),
	(350, 30, 43, 9, '1:25.421', 85421),
	(350, 30, 44, 9, '1:25.513', 85513),
	(350, 30, 45, 9, '1:25.747', 85747),
	(350, 30, 46, 9, '1:25.530', 85530),
	(350, 30, 47, 9, '1:25.437', 85437),
	(350, 30, 48, 9, '1:25.504', 85504),
	(350, 30, 49, 9, '1:24.947', 84947),
	(350, 30, 50, 9, '1:25.309', 85309),
	(350, 30, 51, 9, '1:25.041', 85041),
	(350, 30, 52, 9, '1:25.143', 85143),
	(350, 30, 53, 9, '1:26.028', 86028),
	(350, 37, 1, 12, '1:37.402', 97402),
	(350, 37, 2, 12, '1:30.197', 90197),
	(350, 37, 3, 12, '1:29.585', 89585),
	(350, 37, 4, 12, '1:28.989', 88989),
	(350, 37, 5, 12, '1:28.529', 88529),
	(350, 37, 6, 12, '1:28.519', 88519),
	(350, 37, 7, 12, '1:28.677', 88677),
	(350, 37, 8, 12, '1:28.276', 88276),
	(350, 37, 9, 12, '1:28.552', 88552),
	(350, 37, 10, 13, '1:29.790', 89790),
	(350, 37, 11, 13, '1:28.256', 88256),
	(350, 37, 12, 13, '1:28.294', 88294),
	(350, 37, 13, 13, '1:28.331', 88331),
	(350, 37, 14, 13, '1:28.240', 88240),
	(350, 37, 15, 13, '1:28.202', 88202),
	(350, 37, 16, 13, '1:27.772', 87772),
	(350, 37, 17, 13, '1:30.598', 90598),
	(350, 37, 18, 14, '1:46.711', 106711),
	(350, 37, 19, 14, '1:27.749', 87749),
	(350, 37, 20, 14, '1:27.721', 87721),
	(350, 37, 21, 14, '1:27.649', 87649),
	(350, 37, 22, 14, '1:27.494', 87494),
	(350, 37, 23, 14, '1:27.925', 87925),
	(350, 37, 24, 14, '1:27.504', 87504),
	(350, 37, 25, 14, '1:27.459', 87459),
	(350, 37, 26, 14, '1:27.561', 87561),
	(350, 37, 27, 14, '1:27.450', 87450),
	(350, 37, 28, 14, '1:27.435', 87435),
	(350, 37, 29, 14, '1:27.196', 87196),
	(350, 37, 30, 14, '1:28.191', 88191),
	(350, 37, 31, 14, '1:27.386', 87386),
	(350, 37, 32, 14, '1:27.216', 87216),
	(350, 37, 33, 14, '1:26.988', 86988),
	(350, 37, 34, 14, '1:27.188', 87188),
	(350, 37, 35, 14, '1:27.838', 87838),
	(350, 37, 36, 14, '1:27.131', 87131),
	(350, 37, 37, 14, '1:26.817', 86817),
	(350, 37, 38, 14, '1:27.504', 87504),
	(350, 37, 39, 14, '1:26.988', 86988),
	(350, 37, 40, 14, '1:26.889', 86889),
	(350, 37, 41, 14, '1:26.898', 86898),
	(350, 37, 42, 14, '1:27.142', 87142),
	(350, 37, 43, 14, '1:26.827', 86827),
	(350, 37, 44, 14, '1:26.704', 86704),
	(350, 37, 45, 14, '1:26.465', 86465),
	(350, 37, 46, 14, '1:26.398', 86398),
	(350, 37, 47, 14, '1:26.325', 86325),
	(350, 37, 48, 14, '1:26.484', 86484),
	(350, 37, 49, 14, '1:26.403', 86403),
	(350, 37, 50, 14, '1:29.030', 89030),
	(350, 37, 51, 14, '1:31.137', 91137),
	(350, 37, 52, 14, '1:26.604', 86604),
	(350, 67, 1, 10, '1:36.894', 96894),
	(350, 67, 2, 10, '1:29.689', 89689),
	(350, 67, 3, 10, '1:28.703', 88703),
	(350, 67, 4, 10, '1:29.054', 89054),
	(350, 67, 5, 10, '1:28.545', 88545),
	(350, 67, 6, 10, '1:28.736', 88736),
	(350, 67, 7, 10, '1:28.379', 88379),
	(350, 67, 8, 10, '1:28.215', 88215),
	(350, 67, 9, 10, '1:28.345', 88345),
	(350, 67, 10, 10, '1:27.956', 87956),
	(350, 67, 11, 10, '1:28.171', 88171),
	(350, 67, 12, 10, '1:28.038', 88038),
	(350, 67, 13, 10, '1:28.253', 88253),
	(350, 67, 14, 10, '1:27.756', 87756),
	(350, 67, 15, 10, '1:27.868', 87868),
	(350, 67, 16, 10, '1:27.699', 87699),
	(350, 67, 17, 10, '1:27.585', 87585),
	(350, 67, 18, 10, '1:27.967', 87967),
	(350, 67, 19, 10, '1:27.595', 87595),
	(350, 67, 20, 10, '1:27.591', 87591),
	(350, 67, 21, 10, '1:27.487', 87487),
	(350, 67, 22, 10, '1:27.259', 87259),
	(350, 67, 23, 10, '1:27.672', 87672),
	(350, 67, 24, 10, '1:27.511', 87511),
	(350, 67, 25, 10, '1:27.108', 87108),
	(350, 67, 26, 10, '1:26.875', 86875),
	(350, 67, 27, 10, '1:27.017', 87017),
	(350, 67, 28, 10, '1:27.237', 87237),
	(350, 67, 29, 10, '1:28.257', 88257),
	(350, 67, 30, 10, '1:27.097', 87097),
	(350, 67, 31, 10, '1:26.961', 86961),
	(350, 67, 32, 10, '1:27.476', 87476),
	(350, 67, 33, 11, '1:30.736', 90736),
	(350, 67, 34, 12, '1:47.399', 107399),
	(350, 67, 35, 12, '1:26.564', 86564),
	(350, 67, 36, 12, '1:26.413', 86413),
	(350, 67, 37, 12, '1:26.725', 86725),
	(350, 67, 38, 12, '1:26.631', 86631),
	(350, 67, 39, 12, '1:26.409', 86409),
	(350, 67, 40, 12, '1:25.716', 85716),
	(350, 67, 41, 12, '1:25.603', 85603),
	(350, 67, 42, 12, '1:25.624', 85624),
	(350, 67, 43, 12, '1:25.688', 85688),
	(350, 67, 44, 12, '1:25.542', 85542),
	(350, 67, 45, 12, '1:25.573', 85573),
	(350, 67, 46, 12, '1:25.635', 85635),
	(350, 67, 47, 12, '1:25.476', 85476),
	(350, 67, 48, 12, '1:25.281', 85281),
	(350, 67, 49, 12, '1:25.430', 85430),
	(350, 67, 50, 11, '1:25.741', 85741),
	(350, 67, 51, 11, '1:25.224', 85224),
	(350, 67, 52, 11, '1:25.490', 85490),
	(350, 67, 53, 11, '1:25.732', 85732),
	(350, 153, 1, 13, '1:37.909', 97909),
	(350, 153, 2, 13, '1:30.530', 90530),
	(350, 153, 3, 14, '1:30.497', 90497),
	(350, 153, 4, 14, '1:29.591', 89591),
	(350, 153, 5, 14, '1:28.963', 88963),
	(350, 153, 6, 14, '1:29.125', 89125),
	(350, 153, 7, 14, '1:28.638', 88638),
	(350, 153, 8, 14, '1:28.783', 88783),
	(350, 153, 9, 14, '1:28.578', 88578),
	(350, 153, 10, 14, '1:28.483', 88483),
	(350, 153, 11, 14, '1:28.417', 88417),
	(350, 153, 12, 14, '1:28.394', 88394),
	(350, 153, 13, 14, '1:28.619', 88619),
	(350, 153, 14, 14, '1:28.471', 88471),
	(350, 153, 15, 14, '1:28.163', 88163),
	(350, 153, 16, 15, '1:31.551', 91551),
	(350, 153, 17, 16, '1:48.260', 108260),
	(350, 153, 18, 16, '1:27.669', 87669),
	(350, 153, 19, 15, '1:28.536', 88536),
	(350, 153, 20, 15, '1:27.385', 87385),
	(350, 153, 21, 16, '1:30.379', 90379),
	(350, 153, 22, 19, '1:39.358', 99358),
	(350, 153, 23, 17, '1:28.533', 88533),
	(350, 153, 24, 17, '1:27.207', 87207),
	(350, 153, 25, 17, '1:30.023', 90023),
	(350, 153, 26, 16, '1:28.800', 88800),
	(350, 153, 27, 16, '1:26.740', 86740),
	(350, 153, 28, 16, '1:26.777', 86777),
	(350, 153, 29, 16, '1:26.657', 86657),
	(350, 153, 30, 16, '1:26.605', 86605),
	(350, 153, 31, 16, '1:26.871', 86871),
	(350, 153, 32, 16, '1:26.454', 86454),
	(350, 153, 33, 16, '1:26.986', 86986),
	(350, 153, 34, 16, '1:26.740', 86740),
	(350, 153, 35, 16, '1:27.308', 87308),
	(350, 153, 36, 16, '1:26.279', 86279),
	(350, 153, 37, 15, '1:26.382', 86382),
	(350, 153, 38, 15, '1:26.252', 86252),
	(350, 153, 39, 15, '1:26.211', 86211),
	(350, 153, 40, 15, '1:26.025', 86025),
	(350, 153, 41, 15, '1:26.164', 86164),
	(350, 153, 42, 15, '1:29.827', 89827),
	(350, 153, 43, 15, '1:27.957', 87957),
	(350, 153, 44, 15, '1:27.927', 87927),
	(350, 153, 45, 15, '1:25.929', 85929),
	(350, 153, 46, 15, '1:25.817', 85817),
	(350, 153, 47, 15, '1:25.547', 85547),
	(350, 153, 48, 15, '1:25.782', 85782),
	(350, 153, 49, 15, '1:25.972', 85972),
	(350, 153, 50, 15, '1:26.136', 86136),
	(350, 153, 51, 15, '1:25.472', 85472),
	(350, 153, 52, 15, '1:25.901', 85901),
	(350, 807, 1, 6, '1:34.498', 94498),
	(350, 807, 2, 6, '1:28.797', 88797),
	(350, 807, 3, 6, '1:28.753', 88753),
	(350, 807, 4, 6, '1:28.095', 88095),
	(350, 807, 5, 6, '1:28.248', 88248),
	(350, 807, 6, 6, '1:28.031', 88031),
	(350, 807, 7, 6, '1:27.731', 87731),
	(350, 807, 8, 6, '1:27.668', 87668),
	(350, 807, 9, 6, '1:27.732', 87732),
	(350, 807, 10, 6, '1:27.502', 87502),
	(350, 807, 11, 6, '1:27.523', 87523),
	(350, 807, 12, 6, '1:27.484', 87484),
	(350, 807, 13, 6, '1:27.458', 87458),
	(350, 807, 14, 6, '1:27.284', 87284),
	(350, 807, 15, 6, '1:27.345', 87345),
	(350, 807, 16, 6, '1:27.141', 87141),
	(350, 807, 17, 6, '1:27.366', 87366),
	(350, 807, 18, 6, '1:27.007', 87007),
	(350, 807, 19, 6, '1:26.856', 86856),
	(350, 807, 20, 6, '1:27.146', 87146),
	(350, 807, 21, 6, '1:26.917', 86917),
	(350, 807, 22, 6, '1:26.876', 86876),
	(350, 807, 23, 6, '1:26.568', 86568),
	(350, 807, 24, 6, '1:27.047', 87047),
	(350, 807, 25, 6, '1:26.456', 86456),
	(350, 807, 26, 6, '1:26.528', 86528),
	(350, 807, 27, 6, '1:26.777', 86777),
	(350, 807, 28, 6, '1:26.494', 86494),
	(350, 807, 29, 6, '1:26.653', 86653),
	(350, 807, 30, 6, '1:26.375', 86375),
	(350, 807, 31, 6, '1:26.462', 86462),
	(350, 807, 32, 6, '1:26.269', 86269),
	(350, 807, 33, 5, '1:26.393', 86393),
	(350, 807, 34, 5, '1:25.995', 85995),
	(350, 807, 35, 4, '1:25.950', 85950),
	(350, 807, 36, 5, '1:29.197', 89197),
	(350, 807, 37, 6, '1:45.374', 105374),
	(350, 807, 38, 6, '1:26.391', 86391),
	(350, 807, 39, 6, '1:25.689', 85689),
	(350, 807, 40, 6, '1:25.191', 85191),
	(350, 807, 41, 6, '1:25.618', 85618),
	(350, 807, 42, 6, '1:24.978', 84978),
	(350, 807, 43, 6, '1:25.282', 85282),
	(350, 807, 44, 6, '1:24.959', 84959),
	(350, 807, 45, 6, '1:24.960', 84960),
	(350, 807, 46, 6, '1:24.913', 84913),
	(350, 807, 47, 6, '1:25.232', 85232),
	(350, 807, 48, 6, '1:24.679', 84679),
	(350, 807, 49, 6, '1:25.855', 85855),
	(350, 807, 50, 7, '1:26.871', 86871),
	(350, 807, 51, 7, '1:25.131', 85131),
	(350, 807, 52, 7, '1:24.576', 84576),
	(350, 807, 53, 7, '1:25.063', 85063),
	(350, 808, 1, 15, '1:39.382', 99382),
	(350, 808, 2, 15, '1:30.066', 90066),
	(350, 808, 3, 15, '1:29.694', 89694),
	(350, 808, 4, 15, '1:29.862', 89862),
	(350, 808, 5, 15, '1:29.246', 89246),
	(350, 808, 6, 15, '1:29.077', 89077),
	(350, 808, 7, 15, '1:28.569', 88569),
	(350, 808, 8, 15, '1:28.695', 88695),
	(350, 808, 9, 15, '1:28.499', 88499),
	(350, 808, 10, 15, '1:28.592', 88592),
	(350, 808, 11, 15, '1:28.195', 88195),
	(350, 808, 12, 15, '1:28.650', 88650),
	(350, 808, 13, 15, '1:28.630', 88630),
	(350, 808, 14, 15, '1:28.244', 88244),
	(350, 808, 15, 15, '1:28.471', 88471),
	(350, 808, 16, 14, '1:27.923', 87923),
	(350, 808, 17, 14, '1:27.861', 87861),
	(350, 808, 18, 13, '1:27.759', 87759),
	(350, 808, 19, 13, '1:27.454', 87454),
	(350, 808, 20, 13, '1:27.581', 87581),
	(350, 808, 21, 13, '1:27.516', 87516),
	(350, 808, 22, 13, '1:27.932', 87932),
	(350, 808, 23, 13, '1:27.427', 87427),
	(350, 808, 24, 13, '1:27.842', 87842),
	(350, 808, 25, 13, '1:27.421', 87421),
	(350, 808, 26, 13, '1:27.444', 87444),
	(350, 808, 27, 13, '1:27.339', 87339),
	(350, 808, 28, 13, '1:28.128', 88128),
	(350, 808, 29, 13, '1:27.990', 87990),
	(350, 808, 30, 13, '1:26.944', 86944),
	(350, 808, 31, 13, '1:27.317', 87317),
	(350, 808, 32, 12, '1:27.270', 87270),
	(350, 808, 33, 12, '1:27.044', 87044),
	(350, 808, 34, 11, '1:27.508', 87508),
	(350, 808, 35, 11, '1:27.199', 87199),
	(350, 808, 36, 11, '1:26.869', 86869),
	(350, 808, 37, 11, '1:28.654', 88654),
	(350, 808, 38, 10, '1:26.398', 86398),
	(350, 808, 39, 10, '1:26.120', 86120),
	(350, 808, 40, 10, '1:26.180', 86180),
	(350, 808, 41, 10, '1:26.169', 86169),
	(350, 808, 42, 10, '1:26.027', 86027),
	(350, 808, 43, 10, '1:26.087', 86087),
	(350, 808, 44, 10, '1:25.744', 85744),
	(350, 808, 45, 10, '1:25.700', 85700),
	(350, 808, 46, 10, '1:25.816', 85816),
	(350, 808, 47, 10, '1:25.574', 85574),
	(350, 808, 48, 10, '1:25.523', 85523),
	(350, 808, 49, 10, '1:29.197', 89197),
	(350, 808, 50, 13, '1:44.275', 104275),
	(350, 808, 51, 13, '1:24.754', 84754),
	(350, 808, 52, 13, '1:24.989', 84989),
	(350, 808, 53, 13, '1:24.644', 84644),
	(350, 810, 1, 18, '1:40.689', 100689),
	(350, 810, 2, 18, '1:32.462', 92462),
	(350, 810, 3, 18, '1:31.287', 91287),
	(350, 810, 4, 18, '1:30.850', 90850),
	(350, 810, 5, 19, '1:31.513', 91513),
	(350, 810, 6, 19, '1:30.745', 90745),
	(350, 810, 7, 19, '1:30.735', 90735),
	(350, 810, 8, 19, '1:30.645', 90645),
	(350, 810, 9, 19, '1:30.705', 90705),
	(350, 810, 10, 19, '1:30.500', 90500),
	(350, 810, 11, 19, '1:30.607', 90607),
	(350, 810, 12, 19, '1:30.832', 90832),
	(350, 810, 13, 20, '1:30.862', 90862),
	(350, 810, 14, 20, '1:30.624', 90624),
	(350, 810, 15, 20, '1:30.536', 90536),
	(350, 810, 16, 20, '1:30.284', 90284),
	(350, 810, 17, 20, '1:30.129', 90129),
	(350, 810, 18, 20, '1:30.247', 90247),
	(350, 810, 19, 20, '1:30.117', 90117),
	(350, 810, 20, 20, '1:30.094', 90094),
	(350, 810, 21, 20, '1:31.656', 91656),
	(350, 810, 22, 20, '1:31.317', 91317),
	(350, 810, 23, 20, '1:29.903', 89903),
	(350, 810, 24, 19, '1:29.717', 89717),
	(350, 810, 25, 18, '1:34.506', 94506),
	(350, 810, 26, 20, '1:51.093', 111093),
	(350, 810, 27, 20, '1:29.484', 89484),
	(350, 810, 28, 20, '1:30.209', 90209),
	(350, 810, 29, 20, '1:29.457', 89457),
	(350, 810, 30, 20, '1:29.271', 89271),
	(350, 810, 31, 20, '1:29.260', 89260),
	(350, 810, 32, 20, '1:29.084', 89084),
	(350, 810, 33, 20, '1:29.239', 89239),
	(350, 810, 34, 20, '1:31.751', 91751),
	(350, 810, 35, 20, '1:29.247', 89247),
	(350, 810, 36, 20, '1:30.330', 90330),
	(350, 810, 37, 20, '1:29.097', 89097),
	(350, 810, 38, 20, '1:28.702', 88702),
	(350, 810, 39, 20, '1:29.300', 89300),
	(350, 810, 40, 19, '1:28.937', 88937),
	(350, 810, 41, 19, '1:28.811', 88811),
	(350, 810, 42, 19, '1:30.552', 90552),
	(350, 810, 43, 19, '1:32.284', 92284),
	(350, 810, 44, 19, '1:29.671', 89671),
	(350, 810, 45, 19, '1:28.334', 88334),
	(350, 810, 46, 19, '1:28.171', 88171),
	(350, 810, 47, 19, '1:29.793', 89793),
	(350, 810, 48, 19, '1:29.007', 89007),
	(350, 810, 49, 19, '1:30.023', 90023),
	(350, 810, 50, 20, '2:09.714', 129714),
	(350, 811, 1, 21, '1:42.108', 102108),
	(350, 811, 2, 21, '1:33.300', 93300),
	(350, 811, 3, 21, '1:32.300', 92300),
	(350, 811, 4, 21, '1:31.751', 91751),
	(350, 811, 5, 21, '1:31.544', 91544),
	(350, 811, 6, 21, '1:31.318', 91318),
	(350, 811, 7, 21, '1:31.085', 91085),
	(350, 811, 8, 21, '1:31.073', 91073),
	(350, 811, 9, 21, '1:31.378', 91378),
	(350, 811, 10, 21, '1:30.880', 90880),
	(350, 811, 11, 22, '1:31.485', 91485),
	(351, 1, 1, 3, '1:58.445', 118445),
	(351, 1, 2, 3, '1:54.891', 114891),
	(351, 1, 3, 3, '2:06.544', 126544),
	(351, 1, 4, 3, '2:37.952', 157952),
	(351, 1, 5, 3, '2:40.912', 160912),
	(351, 1, 6, 3, '1:54.538', 114538),
	(351, 1, 7, 3, '1:53.537', 113537),
	(351, 1, 8, 3, '1:53.326', 113326),
	(351, 1, 9, 3, '1:53.567', 113567),
	(351, 1, 10, 3, '1:53.177', 113177),
	(351, 1, 11, 3, '1:53.072', 113072),
	(351, 1, 12, 3, '1:52.781', 112781),
	(351, 1, 13, 3, '1:53.085', 113085),
	(351, 1, 14, 3, '1:52.660', 112660),
	(351, 1, 15, 3, '1:52.757', 112757),
	(351, 1, 16, 3, '1:53.138', 113138),
	(351, 1, 17, 3, '1:53.016', 113016),
	(351, 1, 18, 3, '1:52.774', 112774),
	(351, 1, 19, 3, '1:53.008', 113008),
	(351, 1, 20, 3, '1:52.815', 112815),
	(351, 1, 21, 3, '1:53.111', 113111),
	(351, 1, 22, 3, '1:53.102', 113102),
	(351, 1, 23, 3, '1:53.596', 113596),
	(351, 1, 24, 3, '1:54.321', 114321),
	(351, 1, 25, 3, '1:54.135', 114135),
	(351, 1, 26, 3, '1:53.723', 113723),
	(351, 1, 27, 3, '1:54.197', 114197),
	(351, 1, 28, 4, '2:01.345', 121345),
	(351, 1, 29, 8, '2:14.609', 134609),
	(351, 1, 30, 7, '1:51.815', 111815),
	(351, 1, 31, 6, '1:50.750', 110750),
	(351, 1, 32, 6, '2:09.586', 129586),
	(351, 1, 33, 4, '2:03.859', 123859),
	(351, 1, 34, 4, '2:43.425', 163425),
	(351, 1, 35, 4, '2:40.437', 160437),
	(351, 2, 1, 24, '2:38.466', 158466),
	(351, 2, 2, 23, '2:43.513', 163513),
	(351, 2, 3, 23, '2:19.591', 139591),
	(351, 2, 4, 23, '1:55.350', 115350),
	(351, 2, 5, 23, '1:56.322', 116322),
	(351, 2, 6, 22, '1:59.040', 119040),
	(351, 2, 7, 22, '1:59.790', 119790),
	(351, 2, 8, 21, '1:56.398', 116398),
	(351, 2, 9, 20, '1:55.948', 115948),
	(351, 2, 10, 20, '1:55.037', 115037),
	(351, 2, 11, 20, '1:56.168', 116168),
	(351, 2, 12, 20, '1:57.491', 117491),
	(351, 2, 13, 20, '1:57.202', 117202),
	(351, 2, 14, 19, '1:56.602', 116602),
	(351, 2, 15, 19, '1:56.044', 116044),
	(351, 2, 16, 19, '1:55.870', 115870),
	(351, 2, 17, 19, '1:55.669', 115669),
	(351, 2, 18, 18, '1:55.363', 115363),
	(351, 2, 19, 18, '1:54.950', 114950),
	(351, 2, 20, 18, '1:54.151', 114151),
	(351, 2, 21, 18, '1:53.934', 113934),
	(351, 2, 22, 18, '1:55.405', 115405),
	(351, 2, 23, 18, '1:55.638', 115638),
	(351, 2, 24, 18, '1:55.810', 115810),
	(351, 2, 25, 18, '1:55.980', 115980),
	(351, 2, 26, 18, '1:56.243', 116243),
	(351, 2, 27, 18, '1:55.433', 115433),
	(351, 2, 28, 17, '1:54.019', 114019),
	(351, 2, 29, 17, '1:52.475', 112475),
	(351, 2, 30, 17, '1:53.099', 113099),
	(351, 2, 31, 15, '1:58.434', 118434),
	(351, 2, 32, 15, '1:57.409', 117409),
	(351, 2, 33, 14, '1:56.408', 116408),
	(351, 2, 34, 14, '2:19.380', 139380),
	(351, 2, 35, 14, '2:35.112', 155112),
	(351, 2, 36, 13, '1:59.894', 119894),
	(351, 3, 1, 6, '2:01.621', 121621),
	(351, 3, 2, 6, '1:56.023', 116023),
	(351, 3, 3, 5, '2:05.151', 125151),
	(351, 3, 4, 5, '2:37.223', 157223),
	(351, 3, 5, 5, '2:39.971', 159971),
	(351, 3, 6, 5, '1:55.627', 115627),
	(351, 3, 7, 5, '1:54.687', 114687),
	(351, 3, 8, 5, '1:54.203', 114203),
	(351, 3, 9, 5, '1:53.879', 113879),
	(351, 3, 10, 5, '1:54.206', 114206),
	(351, 3, 11, 5, '1:53.547', 113547),
	(351, 3, 12, 5, '1:53.193', 113193),
	(351, 3, 13, 5, '1:53.519', 113519),
	(351, 3, 14, 5, '1:53.398', 113398),
	(351, 3, 15, 5, '1:53.333', 113333),
	(351, 3, 16, 5, '1:53.331', 113331),
	(351, 3, 17, 5, '1:53.475', 113475),
	(351, 3, 18, 5, '1:52.959', 112959),
	(351, 3, 19, 5, '1:53.191', 113191),
	(351, 3, 20, 5, '1:53.273', 113273),
	(351, 3, 21, 5, '1:53.440', 113440),
	(351, 3, 22, 5, '1:53.336', 113336),
	(351, 3, 23, 5, '1:53.246', 113246),
	(351, 3, 24, 5, '1:53.470', 113470),
	(351, 3, 25, 5, '1:54.153', 114153),
	(351, 3, 26, 5, '1:53.276', 113276),
	(351, 3, 27, 5, '1:53.874', 113874),
	(351, 3, 28, 5, '1:53.662', 113662),
	(351, 3, 29, 3, '1:53.721', 113721),
	(351, 3, 30, 4, '2:00.842', 120842),
	(351, 3, 31, 8, '2:14.766', 134766),
	(351, 3, 32, 8, '2:10.131', 130131),
	(351, 3, 33, 6, '2:00.739', 120739),
	(351, 3, 34, 6, '2:35.161', 155161),
	(351, 3, 35, 6, '2:39.157', 159157),
	(351, 3, 36, 5, '1:56.775', 116775),
	(351, 3, 37, 5, '1:53.028', 113028),
	(351, 3, 38, 5, '1:52.267', 112267),
	(351, 3, 39, 5, '1:51.519', 111519),
	(351, 3, 40, 5, '1:51.226', 111226),
	(351, 3, 41, 5, '1:50.794', 110794),
	(351, 3, 42, 5, '1:50.232', 110232),
	(351, 3, 43, 5, '1:50.265', 110265),
	(351, 3, 44, 5, '1:50.202', 110202),
	(351, 3, 45, 5, '1:50.342', 110342),
	(351, 3, 46, 5, '1:50.931', 110931),
	(351, 3, 47, 5, '1:50.779', 110779),
	(351, 3, 48, 5, '1:50.685', 110685),
	(351, 3, 49, 5, '1:50.957', 110957),
	(351, 3, 50, 5, '1:50.323', 110323),
	(351, 3, 51, 5, '1:50.328', 110328),
	(351, 3, 52, 5, '1:51.057', 111057),
	(351, 3, 53, 5, '1:50.723', 110723),
	(351, 3, 54, 5, '1:50.159', 110159),
	(351, 3, 55, 5, '1:50.125', 110125),
	(351, 3, 56, 5, '1:50.371', 110371),
	(351, 3, 57, 5, '1:50.571', 110571),
	(351, 3, 58, 5, '1:50.529', 110529),
	(351, 3, 59, 5, '1:52.634', 112634),
	(351, 3, 60, 5, '1:53.567', 113567),
	(351, 3, 61, 5, '1:53.800', 113800),
	(351, 4, 1, 1, '1:56.343', 116343),
	(351, 4, 2, 1, '1:54.285', 114285),
	(351, 4, 3, 1, '2:06.905', 126905),
	(351, 4, 4, 1, '2:38.313', 158313),
	(351, 4, 5, 1, '2:41.259', 161259),
	(351, 4, 6, 1, '1:53.462', 113462),
	(351, 4, 7, 1, '1:53.117', 113117),
	(351, 4, 8, 1, '1:53.204', 113204),
	(351, 4, 9, 1, '1:53.606', 113606),
	(351, 4, 10, 1, '1:52.625', 112625),
	(351, 4, 11, 1, '1:52.160', 112160),
	(351, 4, 12, 1, '1:52.149', 112149),
	(351, 4, 13, 1, '1:52.177', 112177),
	(351, 4, 14, 1, '1:52.101', 112101),
	(351, 4, 15, 1, '1:51.709', 111709),
	(351, 4, 16, 1, '1:51.520', 111520),
	(351, 4, 17, 1, '1:51.900', 111900),
	(351, 4, 18, 1, '1:51.317', 111317),
	(351, 4, 19, 1, '1:51.769', 111769),
	(351, 4, 20, 1, '1:51.641', 111641),
	(351, 4, 21, 1, '1:52.382', 112382),
	(351, 4, 22, 1, '1:51.204', 111204),
	(351, 4, 23, 1, '1:51.310', 111310),
	(351, 4, 24, 1, '1:51.761', 111761),
	(351, 4, 25, 1, '1:51.666', 111666),
	(351, 4, 26, 1, '1:51.814', 111814),
	(351, 4, 27, 1, '1:51.606', 111606),
	(351, 4, 28, 1, '1:52.647', 112647),
	(351, 4, 29, 1, '1:58.968', 118968),
	(351, 4, 30, 1, '2:13.811', 133811),
	(351, 4, 31, 1, '1:51.013', 111013),
	(351, 4, 32, 1, '2:06.879', 126879),
	(351, 4, 33, 1, '2:32.868', 152868),
	(351, 4, 34, 1, '2:43.166', 163166),
	(351, 4, 35, 1, '2:42.919', 162919),
	(351, 4, 36, 1, '1:51.559', 111559),
	(351, 4, 37, 1, '1:50.735', 110735),
	(351, 4, 38, 1, '1:51.436', 111436),
	(351, 4, 39, 1, '1:49.745', 109745),
	(351, 4, 40, 1, '1:50.108', 110108),
	(351, 4, 41, 1, '1:49.603', 109603),
	(351, 4, 42, 1, '1:49.698', 109698),
	(351, 4, 43, 1, '1:49.328', 109328),
	(351, 4, 44, 1, '1:49.564', 109564),
	(351, 4, 45, 1, '1:49.902', 109902),
	(351, 4, 46, 1, '1:48.867', 108867),
	(351, 4, 47, 1, '1:48.966', 108966),
	(351, 4, 48, 1, '1:48.822', 108822),
	(351, 4, 49, 1, '1:48.918', 108918),
	(351, 4, 50, 1, '1:49.050', 109050),
	(351, 4, 51, 1, '1:49.135', 109135),
	(351, 4, 52, 1, '1:48.897', 108897),
	(351, 4, 53, 1, '1:48.535', 108535),
	(351, 4, 54, 1, '1:49.016', 109016),
	(351, 4, 55, 1, '1:49.006', 109006),
	(351, 4, 56, 1, '1:48.922', 108922),
	(351, 4, 57, 1, '1:49.663', 109663),
	(351, 4, 58, 1, '1:47.976', 107976),
	(351, 4, 59, 1, '1:48.591', 108591),
	(351, 4, 60, 1, '1:51.068', 111068),
	(351, 4, 61, 1, '1:50.893', 110893),
	(351, 5, 1, 16, '2:09.367', 129367),
	(351, 5, 2, 15, '1:59.142', 119142),
	(351, 5, 3, 16, '2:11.654', 131654),
	(351, 5, 4, 17, '2:33.788', 153788),
	(351, 5, 5, 17, '2:34.159', 154159),
	(351, 5, 6, 18, '1:59.052', 119052),
	(351, 5, 7, 18, '1:58.334', 118334),
	(351, 5, 8, 18, '1:57.187', 117187),
	(351, 5, 9, 18, '1:56.697', 116697),
	(351, 5, 10, 18, '1:56.974', 116974),
	(351, 5, 11, 18, '1:56.774', 116774),
	(351, 5, 12, 18, '1:56.904', 116904),
	(351, 5, 13, 18, '1:56.637', 116637),
	(351, 5, 14, 18, '1:56.770', 116770),
	(351, 5, 15, 18, '1:56.936', 116936),
	(351, 5, 16, 18, '1:57.062', 117062),
	(351, 5, 17, 18, '1:56.469', 116469),
	(351, 5, 18, 19, '1:58.149', 118149),
	(351, 5, 19, 19, '1:56.628', 116628),
	(351, 5, 20, 19, '1:56.417', 116417),
	(351, 5, 21, 19, '1:56.165', 116165),
	(351, 5, 22, 19, '1:56.730', 116730),
	(351, 5, 23, 19, '1:56.244', 116244),
	(351, 5, 24, 19, '1:56.111', 116111),
	(351, 5, 25, 19, '1:55.782', 115782),
	(351, 5, 26, 19, '1:55.800', 115800),
	(351, 5, 27, 19, '1:59.699', 119699),
	(351, 5, 28, 19, '1:55.481', 115481),
	(351, 5, 29, 19, '1:55.989', 115989),
	(351, 5, 30, 19, '1:55.514', 115514),
	(351, 5, 31, 18, '2:02.885', 122885),
	(351, 5, 32, 17, '2:02.498', 122498),
	(351, 5, 33, 17, '1:57.914', 117914),
	(351, 5, 34, 17, '2:05.367', 125367),
	(351, 5, 35, 17, '2:22.012', 142012),
	(351, 5, 36, 16, '1:58.166', 118166),
	(351, 5, 37, 14, '1:56.516', 116516),
	(351, 5, 38, 14, '1:55.610', 115610),
	(351, 5, 39, 14, '1:54.277', 114277),
	(351, 5, 40, 14, '1:53.998', 113998),
	(351, 5, 41, 14, '1:53.777', 113777),
	(351, 5, 42, 14, '1:53.711', 113711),
	(351, 5, 43, 14, '1:53.839', 113839),
	(351, 5, 44, 14, '1:53.947', 113947),
	(351, 5, 45, 14, '1:53.808', 113808),
	(351, 5, 46, 14, '1:53.814', 113814),
	(351, 5, 47, 14, '1:53.441', 113441),
	(351, 5, 48, 14, '1:54.154', 114154),
	(351, 5, 49, 14, '1:54.228', 114228),
	(351, 5, 50, 14, '1:53.336', 113336),
	(351, 5, 51, 14, '1:53.301', 113301),
	(351, 5, 52, 14, '1:53.595', 113595),
	(351, 5, 53, 13, '1:53.051', 113051),
	(351, 5, 54, 13, '1:53.480', 113480),
	(351, 5, 55, 13, '1:53.690', 113690),
	(351, 5, 56, 13, '1:56.195', 116195),
	(351, 5, 57, 14, '1:55.022', 115022),
	(351, 5, 58, 15, '2:33.259', 153259),
	(351, 9, 1, 7, '2:02.249', 122249),
	(351, 9, 2, 7, '1:56.038', 116038),
	(351, 9, 3, 6, '2:05.212', 125212),
	(351, 9, 4, 6, '2:37.393', 157393),
	(351, 9, 5, 6, '2:39.714', 159714),
	(351, 9, 6, 6, '1:55.650', 115650),
	(351, 9, 7, 6, '1:54.892', 114892),
	(351, 9, 8, 6, '1:54.308', 114308),
	(351, 9, 9, 6, '1:54.056', 114056),
	(351, 9, 10, 6, '1:54.186', 114186),
	(351, 9, 11, 6, '1:53.562', 113562),
	(351, 9, 12, 6, '1:53.887', 113887),
	(351, 9, 13, 6, '1:54.424', 114424),
	(351, 9, 14, 6, '1:53.544', 113544),
	(351, 9, 15, 6, '1:53.701', 113701),
	(351, 9, 16, 6, '1:53.344', 113344),
	(351, 9, 17, 6, '1:53.634', 113634),
	(351, 9, 18, 6, '1:53.056', 113056),
	(351, 9, 19, 6, '1:52.956', 112956),
	(351, 9, 20, 6, '1:53.827', 113827),
	(351, 9, 21, 6, '1:53.300', 113300),
	(351, 9, 22, 6, '1:52.868', 112868),
	(351, 9, 23, 6, '1:53.247', 113247),
	(351, 9, 24, 6, '1:53.802', 113802),
	(351, 9, 25, 6, '1:53.626', 113626),
	(351, 9, 26, 6, '1:53.984', 113984),
	(351, 9, 27, 6, '1:53.761', 113761),
	(351, 9, 28, 6, '1:54.053', 114053),
	(351, 9, 29, 4, '1:53.598', 113598),
	(351, 9, 30, 3, '1:53.619', 113619),
	(351, 9, 31, 3, '1:55.827', 115827),
	(351, 9, 32, 4, '2:15.581', 135581),
	(351, 9, 33, 7, '2:21.275', 141275),
	(351, 9, 34, 7, '2:32.609', 152609),
	(351, 9, 35, 7, '2:38.676', 158676),
	(351, 9, 36, 6, '1:57.077', 117077),
	(351, 9, 37, 6, '1:52.787', 112787),
	(351, 9, 38, 6, '1:52.663', 112663),
	(351, 9, 39, 6, '1:51.341', 111341),
	(351, 9, 40, 6, '1:51.229', 111229),
	(351, 9, 41, 6, '1:51.485', 111485),
	(351, 9, 42, 6, '1:50.647', 110647),
	(351, 9, 43, 6, '1:50.271', 110271),
	(351, 9, 44, 6, '1:50.362', 110362),
	(351, 9, 45, 7, '1:57.476', 117476),
	(351, 9, 46, 13, '2:12.570', 132570),
	(351, 9, 47, 12, '1:51.455', 111455),
	(351, 9, 48, 12, '1:51.906', 111906),
	(351, 9, 49, 12, '1:53.908', 113908),
	(351, 9, 50, 12, '1:52.069', 112069),
	(351, 9, 51, 11, '1:52.950', 112950),
	(351, 9, 52, 10, '1:51.751', 111751),
	(351, 9, 53, 9, '1:52.349', 112349),
	(351, 9, 54, 8, '1:52.107', 112107),
	(351, 9, 55, 7, '1:50.241', 110241),
	(351, 9, 56, 7, '1:49.255', 109255),
	(351, 9, 57, 7, '1:49.789', 109789),
	(351, 9, 58, 7, '1:50.374', 110374),
	(351, 9, 59, 7, '1:51.565', 111565),
	(351, 9, 60, 7, '1:51.127', 111127),
	(351, 9, 61, 7, '1:51.925', 111925),
	(351, 10, 1, 18, '2:09.976', 129976),
	(351, 10, 2, 16, '1:58.931', 118931),
	(351, 10, 3, 11, '2:05.697', 125697),
	(351, 10, 4, 10, '2:31.278', 151278),
	(351, 10, 5, 10, '2:37.576', 157576),
	(351, 10, 6, 11, '1:58.563', 118563),
	(351, 10, 7, 11, '1:56.740', 116740),
	(351, 10, 8, 11, '1:55.923', 115923),
	(351, 10, 9, 11, '1:56.238', 116238),
	(351, 10, 10, 11, '1:55.473', 115473),
	(351, 10, 11, 11, '1:56.366', 116366),
	(351, 10, 12, 11, '1:56.031', 116031),
	(351, 10, 13, 11, '1:56.393', 116393),
	(351, 10, 14, 11, '1:56.441', 116441),
	(351, 10, 15, 12, '1:57.912', 117912),
	(351, 10, 16, 17, '2:02.115', 122115),
	(351, 10, 17, 17, '1:57.179', 117179),
	(351, 10, 18, 17, '1:56.285', 116285),
	(351, 10, 19, 17, '1:55.501', 115501),
	(351, 10, 20, 17, '1:55.754', 115754),
	(351, 10, 21, 17, '1:55.664', 115664),
	(351, 10, 22, 17, '1:55.544', 115544),
	(351, 10, 23, 17, '1:55.827', 115827),
	(351, 10, 24, 17, '1:55.793', 115793),
	(351, 10, 25, 17, '1:55.578', 115578),
	(351, 10, 26, 17, '1:56.396', 116396),
	(351, 10, 27, 17, '1:55.760', 115760),
	(351, 10, 28, 18, '1:56.721', 116721),
	(351, 10, 29, 18, '1:56.226', 116226),
	(351, 10, 30, 18, '1:56.038', 116038),
	(351, 10, 31, 17, '2:10.497', 130497),
	(351, 10, 32, 19, '2:56.342', 176342),
	(351, 10, 33, 19, '2:43.149', 163149),
	(351, 10, 34, 19, '2:41.496', 161496),
	(351, 10, 35, 18, '2:08.310', 128310),
	(351, 10, 36, 17, '1:55.983', 115983),
	(351, 10, 37, 16, '1:55.786', 115786),
	(351, 10, 38, 16, '1:53.559', 113559),
	(351, 10, 39, 16, '1:53.584', 113584),
	(351, 10, 40, 16, '1:54.019', 114019),
	(351, 10, 41, 16, '1:54.095', 114095),
	(351, 10, 42, 16, '1:53.831', 113831),
	(351, 10, 43, 16, '1:57.879', 117879),
	(351, 10, 44, 16, '1:56.715', 116715),
	(351, 10, 45, 16, '1:57.412', 117412),
	(351, 10, 46, 16, '1:58.395', 118395),
	(351, 10, 47, 16, '1:57.864', 117864),
	(351, 10, 48, 16, '2:01.462', 121462),
	(351, 10, 49, 17, '2:39.275', 159275),
	(351, 13, 1, 23, '2:17.088', 137088),
	(351, 13, 2, 22, '2:15.230', 135230),
	(351, 13, 3, 22, '2:08.831', 128831),
	(351, 13, 4, 15, '2:10.750', 130750),
	(351, 13, 5, 15, '2:34.251', 154251),
	(351, 13, 6, 15, '1:57.834', 117834),
	(351, 13, 7, 14, '1:57.026', 117026),
	(351, 13, 8, 14, '1:55.327', 115327),
	(351, 13, 9, 14, '1:55.858', 115858),
	(351, 13, 10, 14, '1:56.134', 116134),
	(351, 13, 11, 14, '1:55.983', 115983),
	(351, 13, 12, 14, '1:56.803', 116803),
	(351, 13, 13, 14, '1:55.789', 115789),
	(351, 13, 14, 14, '1:56.147', 116147),
	(351, 13, 15, 14, '1:57.262', 117262),
	(351, 13, 16, 13, '1:55.586', 115586),
	(351, 13, 17, 13, '1:54.277', 114277),
	(351, 13, 18, 13, '1:53.784', 113784),
	(351, 13, 19, 13, '1:53.600', 113600),
	(351, 13, 20, 13, '1:54.368', 114368),
	(351, 13, 21, 13, '1:54.112', 114112),
	(351, 13, 22, 13, '1:54.051', 114051),
	(351, 13, 23, 13, '1:53.980', 113980),
	(351, 13, 24, 13, '1:53.503', 113503),
	(351, 13, 25, 13, '1:53.460', 113460),
	(351, 13, 26, 13, '1:53.647', 113647),
	(351, 13, 27, 13, '1:53.924', 113924),
	(351, 13, 28, 13, '1:53.674', 113674),
	(351, 13, 29, 13, '1:53.663', 113663),
	(351, 13, 30, 12, '1:54.293', 114293),
	(351, 13, 31, 11, '1:59.248', 119248),
	(351, 13, 32, 11, '2:10.859', 130859),
	(351, 13, 33, 11, '1:57.475', 117475),
	(351, 13, 34, 11, '2:27.287', 147287),
	(351, 13, 35, 11, '2:36.905', 156905),
	(351, 13, 36, 10, '1:58.276', 118276),
	(351, 13, 37, 10, '1:54.433', 114433),
	(351, 13, 38, 10, '1:54.101', 114101),
	(351, 13, 39, 10, '1:53.665', 113665),
	(351, 13, 40, 10, '1:52.764', 112764),
	(351, 13, 41, 10, '1:52.758', 112758),
	(351, 13, 42, 10, '1:53.142', 113142),
	(351, 13, 43, 10, '1:52.977', 112977),
	(351, 13, 44, 10, '1:53.982', 113982),
	(351, 13, 45, 10, '1:52.079', 112079),
	(351, 13, 46, 9, '1:52.743', 112743),
	(351, 13, 47, 9, '1:52.883', 112883),
	(351, 13, 48, 9, '1:52.954', 112954),
	(351, 13, 49, 9, '1:52.746', 112746),
	(351, 13, 50, 9, '1:52.899', 112899),
	(351, 13, 51, 9, '1:53.247', 113247),
	(351, 13, 52, 9, '1:52.809', 112809),
	(351, 13, 53, 10, '1:54.702', 114702),
	(351, 13, 54, 10, '1:52.736', 112736),
	(351, 13, 55, 10, '1:53.336', 113336),
	(351, 13, 56, 10, '1:53.917', 113917),
	(351, 13, 57, 10, '1:54.271', 114271),
	(351, 13, 58, 10, '1:54.265', 114265),
	(351, 13, 59, 10, '1:54.496', 114496),
	(351, 13, 60, 10, '1:54.486', 114486),
	(351, 13, 61, 8, '1:54.200', 114200),
	(351, 15, 1, 17, '2:09.608', 129608),
	(351, 15, 2, 17, '2:00.236', 120236),
	(351, 15, 3, 17, '2:19.408', 139408),
	(351, 15, 4, 18, '2:27.051', 147051),
	(351, 15, 5, 18, '2:32.371', 152371),
	(351, 15, 6, 23, '3:01.323', 181323),
	(351, 15, 7, 23, '2:23.284', 143284),
	(351, 15, 8, 23, '2:02.160', 122160),
	(351, 15, 9, 23, '2:01.899', 121899),
	(351, 15, 10, 23, '2:02.013', 122013),
	(351, 15, 11, 23, '1:56.836', 116836),
	(351, 15, 12, 23, '1:56.396', 116396),
	(351, 15, 13, 23, '1:56.869', 116869),
	(351, 15, 14, 23, '1:56.930', 116930),
	(351, 15, 15, 23, '2:03.466', 123466),
	(351, 15, 16, 23, '1:58.016', 118016),
	(351, 15, 17, 23, '1:59.023', 119023),
	(351, 15, 18, 23, '1:56.847', 116847),
	(351, 15, 19, 23, '1:58.129', 118129),
	(351, 15, 20, 23, '1:56.386', 116386),
	(351, 15, 21, 23, '1:56.398', 116398),
	(351, 15, 22, 23, '1:56.710', 116710),
	(351, 15, 23, 23, '2:01.190', 121190),
	(351, 15, 24, 23, '1:56.619', 116619),
	(351, 15, 25, 23, '2:12.060', 132060),
	(351, 15, 26, 23, '5:44.180', 344180),
	(351, 15, 27, 23, '2:24.870', 144870),
	(351, 16, 1, 14, '2:07.182', 127182),
	(351, 16, 2, 14, '1:57.685', 117685),
	(351, 16, 3, 15, '2:12.750', 132750),
	(351, 16, 4, 14, '2:33.421', 153421),
	(351, 16, 5, 14, '2:34.870', 154870),
	(351, 16, 6, 14, '1:57.755', 117755),
	(351, 16, 7, 12, '1:56.185', 116185),
	(351, 16, 8, 12, '1:55.471', 115471),
	(351, 16, 9, 12, '1:56.067', 116067),
	(351, 16, 10, 12, '1:55.584', 115584),
	(351, 16, 11, 12, '1:56.234', 116234),
	(351, 16, 12, 12, '1:56.310', 116310),
	(351, 16, 13, 12, '1:56.283', 116283),
	(351, 16, 14, 12, '1:56.327', 116327),
	(351, 16, 15, 11, '1:55.745', 115745),
	(351, 16, 16, 11, '1:55.196', 115196),
	(351, 16, 17, 11, '1:54.625', 114625),
	(351, 16, 18, 11, '1:54.064', 114064),
	(351, 16, 19, 11, '1:54.133', 114133),
	(351, 16, 20, 11, '1:54.343', 114343),
	(351, 16, 21, 11, '1:54.099', 114099),
	(351, 16, 22, 11, '1:54.141', 114141),
	(351, 16, 23, 11, '1:53.724', 113724),
	(351, 16, 24, 11, '1:53.489', 113489),
	(351, 16, 25, 11, '1:53.490', 113490),
	(351, 16, 26, 11, '1:53.548', 113548),
	(351, 16, 27, 11, '1:54.056', 114056),
	(351, 16, 28, 11, '1:53.721', 113721),
	(351, 16, 29, 11, '1:53.618', 113618),
	(351, 16, 30, 10, '1:54.428', 114428),
	(351, 16, 31, 9, '1:58.878', 118878),
	(351, 16, 32, 9, '2:10.640', 130640),
	(351, 16, 33, 9, '1:57.914', 117914),
	(351, 16, 34, 9, '2:27.732', 147732),
	(351, 16, 35, 9, '2:37.439', 157439),
	(351, 16, 36, 8, '1:57.807', 117807),
	(351, 16, 37, 8, '1:54.016', 114016),
	(351, 16, 38, 8, '1:54.159', 114159),
	(351, 16, 39, 8, '1:53.301', 113301),
	(351, 16, 40, 8, '1:53.057', 113057),
	(351, 16, 41, 8, '1:53.140', 113140),
	(351, 16, 42, 8, '1:52.990', 112990),
	(351, 16, 43, 8, '1:53.238', 113238),
	(351, 16, 44, 8, '1:52.987', 112987),
	(351, 16, 45, 8, '1:52.473', 112473),
	(351, 16, 46, 7, '1:53.124', 113124),
	(351, 16, 47, 7, '1:52.906', 112906),
	(351, 16, 48, 7, '1:52.734', 112734),
	(351, 16, 49, 7, '1:52.970', 112970),
	(351, 16, 50, 7, '1:53.227', 113227),
	(351, 16, 51, 7, '1:53.007', 113007),
	(351, 16, 52, 7, '1:52.928', 112928),
	(351, 16, 53, 7, '1:53.046', 113046),
	(351, 16, 54, 7, '1:53.219', 113219),
	(351, 16, 55, 8, '1:54.838', 114838),
	(351, 16, 56, 8, '1:53.919', 113919),
	(351, 16, 57, 8, '1:54.102', 114102),
	(351, 16, 58, 8, '1:54.184', 114184),
	(351, 16, 59, 8, '1:54.579', 114579),
	(351, 16, 60, 8, '1:54.414', 114414),
	(351, 16, 61, 9, '2:14.483', 134483),
	(351, 17, 1, 5, '2:00.834', 120834),
	(351, 17, 2, 5, '1:55.429', 115429),
	(351, 17, 3, 9, '2:11.491', 131491),
	(351, 17, 4, 11, '2:39.216', 159216),
	(351, 17, 5, 11, '2:36.716', 156716),
	(351, 17, 6, 10, '1:56.267', 116267),
	(351, 17, 7, 9, '1:55.039', 115039),
	(351, 17, 8, 9, '1:55.173', 115173),
	(351, 17, 9, 9, '1:54.775', 114775),
	(351, 17, 10, 9, '1:54.681', 114681),
	(351, 17, 11, 8, '1:54.454', 114454),
	(351, 17, 12, 8, '1:54.166', 114166),
	(351, 17, 13, 8, '1:54.032', 114032),
	(351, 17, 14, 8, '1:54.410', 114410),
	(351, 17, 15, 8, '1:53.663', 113663),
	(351, 17, 16, 8, '1:54.525', 114525),
	(351, 17, 17, 8, '1:53.754', 113754),
	(351, 17, 18, 8, '1:53.575', 113575),
	(351, 17, 19, 8, '1:53.446', 113446),
	(351, 17, 20, 8, '1:53.278', 113278),
	(351, 17, 21, 8, '1:52.879', 112879),
	(351, 17, 22, 8, '1:54.315', 114315),
	(351, 17, 23, 8, '1:53.939', 113939),
	(351, 17, 24, 8, '1:52.667', 112667),
	(351, 17, 25, 8, '1:52.367', 112367),
	(351, 17, 26, 8, '1:52.773', 112773),
	(351, 17, 27, 8, '1:54.895', 114895),
	(351, 17, 28, 8, '1:53.645', 113645),
	(351, 17, 29, 7, '1:52.976', 112976),
	(351, 17, 30, 6, '1:53.671', 113671),
	(351, 17, 31, 5, '1:52.999', 112999),
	(351, 17, 32, 3, '2:10.704', 130704),
	(351, 17, 33, 3, '2:06.890', 126890),
	(351, 17, 34, 3, '2:43.260', 163260),
	(351, 17, 35, 3, '2:40.665', 160665),
	(351, 17, 36, 3, '1:56.002', 116002),
	(351, 17, 37, 3, '1:51.855', 111855),
	(351, 17, 38, 3, '1:51.430', 111430),
	(351, 17, 39, 3, '1:51.220', 111220),
	(351, 17, 40, 3, '1:50.826', 110826),
	(351, 17, 41, 3, '1:50.186', 110186),
	(351, 17, 42, 3, '1:49.939', 109939),
	(351, 17, 43, 3, '1:49.813', 109813),
	(351, 17, 44, 3, '1:49.908', 109908),
	(351, 17, 45, 3, '1:50.667', 110667),
	(351, 17, 46, 3, '1:49.976', 109976),
	(351, 17, 47, 3, '1:50.692', 110692),
	(351, 17, 48, 3, '1:50.060', 110060),
	(351, 17, 49, 3, '1:50.100', 110100),
	(351, 17, 50, 3, '1:50.128', 110128),
	(351, 17, 51, 3, '1:50.248', 110248),
	(351, 17, 52, 3, '1:50.743', 110743),
	(351, 17, 53, 3, '1:50.189', 110189),
	(351, 17, 54, 3, '1:49.706', 109706),
	(351, 17, 55, 3, '1:50.361', 110361),
	(351, 17, 56, 3, '1:49.984', 109984),
	(351, 17, 57, 3, '1:50.156', 110156),
	(351, 17, 58, 3, '1:49.904', 109904),
	(351, 17, 59, 3, '1:50.043', 110043),
	(351, 17, 60, 3, '1:50.253', 110253),
	(351, 17, 61, 3, '1:50.762', 110762),
	(351, 18, 1, 4, '1:59.870', 119870),
	(351, 18, 2, 4, '1:55.647', 115647),
	(351, 18, 3, 4, '2:04.806', 124806),
	(351, 18, 4, 4, '2:38.532', 158532),
	(351, 18, 5, 4, '2:40.530', 160530),
	(351, 18, 6, 4, '1:55.409', 115409),
	(351, 18, 7, 4, '1:54.499', 114499),
	(351, 18, 8, 4, '1:53.890', 113890),
	(351, 18, 9, 4, '1:53.791', 113791),
	(351, 18, 10, 4, '1:53.795', 113795),
	(351, 18, 11, 4, '1:53.100', 113100),
	(351, 18, 12, 4, '1:53.330', 113330),
	(351, 18, 13, 4, '1:53.200', 113200),
	(351, 18, 14, 4, '1:53.125', 113125),
	(351, 18, 15, 4, '1:52.942', 112942),
	(351, 18, 16, 4, '1:53.011', 113011),
	(351, 18, 17, 4, '1:53.804', 113804),
	(351, 18, 18, 4, '1:53.214', 113214),
	(351, 18, 19, 4, '1:52.912', 112912),
	(351, 18, 20, 4, '1:53.150', 113150),
	(351, 18, 21, 4, '1:53.036', 113036),
	(351, 18, 22, 4, '1:52.834', 112834),
	(351, 18, 23, 4, '1:53.475', 113475),
	(351, 18, 24, 4, '1:53.932', 113932),
	(351, 18, 25, 4, '1:54.644', 114644),
	(351, 18, 26, 4, '1:54.321', 114321),
	(351, 18, 27, 4, '1:53.695', 113695),
	(351, 18, 28, 3, '1:53.325', 113325),
	(351, 18, 29, 5, '2:01.084', 121084),
	(351, 18, 30, 8, '2:14.268', 134268),
	(351, 18, 31, 7, '1:51.821', 111821),
	(351, 18, 32, 7, '2:08.711', 128711),
	(351, 18, 33, 5, '1:57.398', 117398),
	(351, 18, 34, 5, '2:43.056', 163056),
	(351, 18, 35, 5, '2:40.356', 160356),
	(351, 18, 36, 4, '1:55.948', 115948),
	(351, 18, 37, 4, '1:52.445', 112445),
	(351, 18, 38, 4, '1:52.094', 112094),
	(351, 18, 39, 4, '1:51.127', 111127),
	(351, 18, 40, 4, '1:50.732', 110732),
	(351, 18, 41, 4, '1:50.510', 110510),
	(351, 18, 42, 4, '1:50.362', 110362),
	(351, 18, 43, 4, '1:50.179', 110179),
	(351, 18, 44, 4, '1:50.000', 110000),
	(351, 18, 45, 4, '1:50.231', 110231),
	(351, 18, 46, 4, '1:50.231', 110231),
	(351, 18, 47, 4, '1:50.188', 110188),
	(351, 18, 48, 4, '1:50.602', 110602),
	(351, 18, 49, 4, '1:50.010', 110010),
	(351, 18, 50, 4, '1:50.303', 110303),
	(351, 18, 51, 4, '1:49.976', 109976),
	(351, 18, 52, 4, '1:49.885', 109885),
	(351, 18, 53, 4, '1:49.997', 109997),
	(351, 18, 54, 4, '1:49.771', 109771),
	(351, 18, 55, 4, '1:50.110', 110110),
	(351, 18, 56, 4, '1:50.079', 110079),
	(351, 18, 57, 4, '1:50.128', 110128),
	(351, 18, 58, 4, '1:50.033', 110033),
	(351, 18, 59, 4, '1:50.157', 110157),
	(351, 18, 60, 4, '1:50.641', 110641),
	(351, 18, 61, 4, '1:49.711', 109711),
	(351, 20, 1, 2, '1:57.389', 117389),
	(351, 20, 2, 2, '1:54.395', 114395),
	(351, 20, 3, 2, '2:06.841', 126841),
	(351, 20, 4, 2, '2:38.142', 158142),
	(351, 20, 5, 2, '2:41.042', 161042),
	(351, 20, 6, 2, '1:53.999', 113999),
	(351, 20, 7, 2, '1:53.269', 113269),
	(351, 20, 8, 2, '1:53.150', 113150),
	(351, 20, 9, 2, '1:53.670', 113670),
	(351, 20, 10, 2, '1:53.055', 113055),
	(351, 20, 11, 2, '1:52.416', 112416),
	(351, 20, 12, 2, '1:52.360', 112360),
	(351, 20, 13, 2, '1:52.512', 112512),
	(351, 20, 14, 2, '1:52.023', 112023),
	(351, 20, 15, 2, '1:51.962', 111962),
	(351, 20, 16, 2, '1:51.862', 111862),
	(351, 20, 17, 2, '1:52.054', 112054),
	(351, 20, 18, 2, '1:51.442', 111442),
	(351, 20, 19, 2, '1:51.537', 111537),
	(351, 20, 20, 2, '1:51.685', 111685),
	(351, 20, 21, 2, '1:51.973', 111973),
	(351, 20, 22, 2, '1:51.856', 111856),
	(351, 20, 23, 2, '1:51.274', 111274),
	(351, 20, 24, 2, '1:51.684', 111684),
	(351, 20, 25, 2, '1:51.382', 111382),
	(351, 20, 26, 2, '1:51.386', 111386),
	(351, 20, 27, 2, '1:51.958', 111958),
	(351, 20, 28, 2, '1:51.475', 111475),
	(351, 20, 29, 2, '1:59.073', 119073),
	(351, 20, 30, 2, '2:13.158', 133158),
	(351, 20, 31, 2, '1:50.582', 110582),
	(351, 20, 32, 2, '2:06.962', 126962),
	(351, 20, 33, 2, '2:33.284', 153284),
	(351, 20, 34, 2, '2:42.550', 162550),
	(351, 20, 35, 2, '2:42.780', 162780),
	(351, 20, 36, 2, '1:52.955', 112955),
	(351, 20, 37, 2, '1:50.905', 110905),
	(351, 20, 38, 2, '1:51.342', 111342),
	(351, 20, 39, 2, '1:49.535', 109535),
	(351, 20, 40, 2, '1:49.652', 109652),
	(351, 20, 41, 2, '1:49.314', 109314),
	(351, 20, 42, 2, '1:49.736', 109736),
	(351, 20, 43, 2, '1:49.897', 109897),
	(351, 20, 44, 2, '1:48.920', 108920),
	(351, 20, 45, 2, '1:49.730', 109730),
	(351, 20, 46, 2, '1:49.335', 109335),
	(351, 20, 47, 2, '1:48.855', 108855),
	(351, 20, 48, 2, '1:48.850', 108850),
	(351, 20, 49, 2, '1:48.985', 108985),
	(351, 20, 50, 2, '1:48.747', 108747),
	(351, 20, 51, 2, '1:49.137', 109137),
	(351, 20, 52, 2, '1:48.950', 108950),
	(351, 20, 53, 2, '1:48.466', 108466),
	(351, 20, 54, 2, '1:49.059', 109059),
	(351, 20, 55, 2, '1:49.053', 109053),
	(351, 20, 56, 2, '1:49.072', 109072),
	(351, 20, 57, 2, '1:49.356', 109356),
	(351, 20, 58, 2, '1:48.262', 108262),
	(351, 20, 59, 2, '1:48.141', 108141),
	(351, 20, 60, 2, '1:50.483', 110483),
	(351, 20, 61, 2, '1:50.953', 110953),
	(351, 22, 1, 8, '2:03.705', 123705),
	(351, 22, 2, 8, '1:56.173', 116173),
	(351, 22, 3, 7, '2:04.952', 124952),
	(351, 22, 4, 7, '2:37.207', 157207),
	(351, 22, 5, 7, '2:39.210', 159210),
	(351, 22, 6, 7, '1:56.404', 116404),
	(351, 22, 7, 7, '1:55.789', 115789),
	(351, 22, 8, 7, '1:55.450', 115450),
	(351, 22, 9, 7, '1:54.551', 114551),
	(351, 22, 10, 7, '1:54.928', 114928),
	(351, 22, 11, 7, '1:54.875', 114875),
	(351, 22, 12, 7, '1:54.087', 114087),
	(351, 22, 13, 7, '1:54.320', 114320),
	(351, 22, 14, 7, '1:53.928', 113928),
	(351, 22, 15, 7, '1:54.290', 114290),
	(351, 22, 16, 7, '1:53.799', 113799),
	(351, 22, 17, 7, '1:53.623', 113623),
	(351, 22, 18, 7, '1:53.642', 113642),
	(351, 22, 19, 7, '1:53.624', 113624),
	(351, 22, 20, 7, '1:53.407', 113407),
	(351, 22, 21, 7, '1:53.343', 113343),
	(351, 22, 22, 7, '1:53.271', 113271),
	(351, 22, 23, 7, '1:52.833', 112833),
	(351, 22, 24, 7, '1:53.422', 113422),
	(351, 22, 25, 7, '1:53.148', 113148),
	(351, 22, 26, 7, '1:53.391', 113391),
	(351, 22, 27, 7, '1:54.776', 114776),
	(351, 22, 28, 7, '1:53.447', 113447),
	(351, 22, 29, 6, '1:53.072', 113072),
	(351, 22, 30, 5, '1:53.092', 113092),
	(351, 22, 31, 4, '1:52.908', 112908),
	(351, 22, 32, 5, '2:13.878', 133878),
	(351, 22, 33, 8, '2:20.430', 140430),
	(351, 22, 34, 8, '2:33.126', 153126),
	(351, 22, 35, 8, '2:38.366', 158366),
	(351, 22, 36, 7, '1:56.961', 116961),
	(351, 22, 37, 7, '1:53.477', 113477),
	(351, 22, 38, 7, '1:52.920', 112920),
	(351, 22, 39, 7, '1:52.357', 112357),
	(351, 22, 40, 7, '1:51.316', 111316),
	(351, 22, 41, 7, '1:51.427', 111427),
	(351, 22, 42, 7, '1:51.449', 111449),
	(351, 22, 43, 7, '1:51.512', 111512),
	(351, 22, 44, 7, '1:51.331', 111331),
	(351, 22, 45, 6, '1:50.686', 110686),
	(351, 22, 46, 6, '1:50.731', 110731),
	(351, 22, 47, 6, '1:50.815', 110815),
	(351, 22, 48, 6, '1:51.039', 111039),
	(351, 22, 49, 6, '1:50.945', 110945),
	(351, 22, 50, 6, '1:51.089', 111089),
	(351, 22, 51, 6, '1:51.679', 111679),
	(351, 22, 52, 6, '1:50.334', 110334),
	(351, 22, 53, 6, '1:50.491', 110491),
	(351, 22, 54, 6, '1:50.822', 110822),
	(351, 22, 55, 6, '1:50.856', 110856),
	(351, 22, 56, 6, '1:50.758', 110758),
	(351, 22, 57, 6, '1:50.521', 110521),
	(351, 22, 58, 6, '1:50.472', 110472),
	(351, 22, 59, 6, '1:52.146', 112146),
	(351, 22, 60, 6, '1:51.874', 111874),
	(351, 22, 61, 6, '1:51.205', 111205),
	(351, 24, 1, 15, '2:08.218', 128218),
	(351, 30, 1, 9, '2:04.294', 124294),
	(351, 30, 2, 9, '1:56.335', 116335),
	(351, 30, 3, 8, '2:04.782', 124782),
	(351, 30, 4, 8, '2:37.144', 157144),
	(351, 30, 5, 8, '2:39.668', 159668),
	(351, 30, 6, 8, '1:56.104', 116104),
	(351, 30, 7, 8, '1:55.847', 115847),
	(351, 30, 8, 8, '1:55.401', 115401),
	(351, 30, 9, 8, '1:54.828', 114828),
	(351, 30, 10, 8, '1:54.814', 114814),
	(351, 30, 11, 9, '1:56.344', 116344),
	(351, 30, 12, 9, '1:54.337', 114337),
	(351, 30, 13, 9, '1:54.238', 114238),
	(351, 30, 14, 9, '1:54.401', 114401),
	(351, 30, 15, 9, '1:54.623', 114623),
	(351, 30, 16, 9, '1:54.482', 114482),
	(351, 30, 17, 9, '1:54.615', 114615),
	(351, 30, 18, 9, '1:54.224', 114224),
	(351, 30, 19, 9, '1:54.425', 114425),
	(351, 30, 20, 9, '1:54.089', 114089),
	(351, 30, 21, 9, '1:54.437', 114437),
	(351, 30, 22, 9, '1:54.120', 114120),
	(351, 30, 23, 9, '1:54.461', 114461),
	(351, 30, 24, 9, '1:54.277', 114277),
	(351, 30, 25, 9, '1:54.844', 114844),
	(351, 30, 26, 9, '1:54.654', 114654),
	(351, 30, 27, 9, '1:54.812', 114812),
	(351, 30, 28, 9, '1:54.436', 114436),
	(351, 30, 29, 9, '1:54.614', 114614),
	(351, 30, 30, 15, '2:09.013', 129013),
	(351, 30, 31, 16, '2:24.686', 144686),
	(351, 30, 32, 16, '1:56.967', 116967),
	(351, 30, 33, 15, '1:57.051', 117051),
	(351, 30, 34, 15, '2:16.035', 136035),
	(351, 30, 35, 15, '2:34.669', 154669),
	(351, 30, 36, 14, '1:59.846', 119846),
	(351, 30, 37, 15, '2:33.483', 153483),
	(351, 30, 38, 15, '2:20.376', 140376),
	(351, 30, 39, 15, '1:50.335', 110335),
	(351, 30, 40, 15, '1:50.569', 110569),
	(351, 30, 41, 15, '1:51.089', 111089),
	(351, 30, 42, 15, '1:50.716', 110716),
	(351, 30, 43, 15, '1:50.400', 110400),
	(351, 30, 44, 15, '1:49.948', 109948),
	(351, 30, 45, 15, '1:50.332', 110332),
	(351, 30, 46, 15, '1:50.026', 110026),
	(351, 30, 47, 15, '1:49.867', 109867),
	(351, 30, 48, 15, '1:50.067', 110067),
	(351, 30, 49, 15, '1:50.557', 110557),
	(351, 30, 50, 15, '1:50.212', 110212),
	(351, 30, 51, 15, '1:50.082', 110082),
	(351, 30, 52, 15, '1:50.071', 110071),
	(351, 30, 53, 14, '1:49.801', 109801),
	(351, 30, 54, 14, '1:49.680', 109680),
	(351, 30, 55, 14, '1:51.848', 111848),
	(351, 30, 56, 14, '1:56.126', 116126),
	(351, 30, 57, 13, '1:51.389', 111389),
	(351, 30, 58, 13, '1:50.161', 110161),
	(351, 30, 59, 13, '1:51.064', 111064),
	(351, 30, 60, 13, '1:54.397', 114397),
	(351, 32, 1, 19, '2:11.855', 131855),
	(351, 32, 2, 18, '2:00.698', 120698),
	(351, 32, 3, 19, '2:18.885', 138885),
	(351, 32, 4, 21, '2:35.095', 155095),
	(351, 32, 5, 21, '2:24.645', 144645),
	(351, 32, 6, 20, '1:59.500', 119500),
	(351, 32, 7, 20, '1:58.927', 118927),
	(351, 32, 8, 20, '1:58.431', 118431),
	(351, 32, 9, 21, '1:59.423', 119423),
	(351, 32, 10, 21, '1:58.661', 118661),
	(351, 32, 11, 21, '1:57.963', 117963),
	(351, 32, 12, 21, '1:58.608', 118608),
	(351, 32, 13, 21, '1:58.056', 118056),
	(351, 32, 14, 21, '1:58.229', 118229),
	(351, 32, 15, 21, '1:58.149', 118149),
	(351, 32, 16, 21, '1:59.019', 119019),
	(351, 32, 17, 21, '1:58.211', 118211),
	(351, 32, 18, 21, '1:57.975', 117975),
	(351, 32, 19, 21, '1:58.443', 118443),
	(351, 32, 20, 21, '1:57.883', 117883),
	(351, 32, 21, 21, '1:59.581', 119581),
	(351, 32, 22, 21, '1:59.335', 119335),
	(351, 32, 23, 21, '1:57.766', 117766),
	(351, 32, 24, 21, '2:00.833', 120833),
	(351, 32, 25, 21, '1:59.488', 119488),
	(351, 32, 26, 21, '2:02.099', 122099),
	(351, 32, 27, 21, '2:00.851', 120851),
	(351, 32, 28, 21, '1:59.357', 119357),
	(351, 32, 29, 21, '2:01.425', 121425),
	(351, 32, 30, 21, '2:05.920', 125920),
	(351, 32, 31, 20, '2:21.209', 141209),
	(351, 67, 1, 12, '2:06.016', 126016),
	(351, 67, 2, 12, '1:57.381', 117381),
	(351, 67, 3, 13, '2:13.280', 133280),
	(351, 67, 4, 16, '2:35.962', 155962),
	(351, 67, 5, 16, '2:34.315', 154315),
	(351, 67, 6, 16, '1:57.741', 117741),
	(351, 67, 7, 16, '1:58.236', 118236),
	(351, 67, 8, 16, '1:55.479', 115479),
	(351, 67, 9, 16, '1:55.456', 115456),
	(351, 67, 10, 16, '1:56.115', 116115),
	(351, 67, 11, 16, '1:55.753', 115753),
	(351, 67, 12, 16, '1:56.638', 116638),
	(351, 67, 13, 16, '1:56.043', 116043),
	(351, 67, 14, 16, '1:56.015', 116015),
	(351, 67, 15, 16, '1:57.146', 117146),
	(351, 67, 16, 15, '1:56.771', 116771),
	(351, 67, 17, 15, '1:54.696', 114696),
	(351, 67, 18, 15, '1:54.510', 114510),
	(351, 67, 19, 15, '1:53.929', 113929),
	(351, 67, 20, 15, '1:53.729', 113729),
	(351, 67, 21, 15, '1:53.744', 113744),
	(351, 67, 22, 15, '1:54.298', 114298),
	(351, 67, 23, 15, '1:54.174', 114174),
	(351, 67, 24, 15, '1:53.751', 113751),
	(351, 67, 25, 15, '1:53.175', 113175),
	(351, 67, 26, 15, '1:53.433', 113433),
	(351, 67, 27, 15, '1:53.835', 113835),
	(351, 67, 28, 15, '1:54.331', 114331),
	(351, 67, 29, 15, '1:53.972', 113972),
	(351, 67, 30, 14, '1:53.427', 113427),
	(351, 67, 31, 13, '1:57.852', 117852),
	(351, 67, 32, 14, '2:18.482', 138482),
	(351, 67, 33, 16, '2:19.011', 139011),
	(351, 67, 34, 16, '2:02.143', 122143),
	(351, 67, 35, 16, '2:33.663', 153663),
	(351, 67, 36, 15, '2:00.103', 120103),
	(351, 67, 37, 13, '1:54.909', 114909),
	(351, 67, 38, 13, '1:52.730', 112730),
	(351, 67, 39, 13, '1:52.852', 112852),
	(351, 67, 40, 13, '1:53.195', 113195),
	(351, 67, 41, 12, '1:52.235', 112235),
	(351, 67, 42, 12, '1:52.414', 112414),
	(351, 67, 43, 12, '1:52.516', 112516),
	(351, 67, 44, 12, '1:54.304', 114304),
	(351, 67, 45, 12, '1:53.611', 113611),
	(351, 67, 46, 11, '1:52.014', 112014),
	(351, 67, 47, 11, '1:52.131', 112131),
	(351, 67, 48, 11, '1:52.856', 112856),
	(351, 67, 49, 11, '1:53.736', 113736),
	(351, 67, 50, 11, '1:52.240', 112240),
	(351, 67, 51, 12, '1:54.852', 114852),
	(351, 67, 52, 13, '1:59.897', 119897),
	(351, 67, 53, 15, '2:14.964', 134964),
	(351, 67, 54, 15, '1:54.021', 114021),
	(351, 67, 55, 15, '1:49.846', 109846),
	(351, 67, 56, 15, '1:50.612', 110612),
	(351, 67, 57, 15, '1:54.073', 114073),
	(351, 67, 58, 14, '1:55.198', 115198),
	(351, 67, 59, 14, '1:49.710', 109710),
	(351, 67, 60, 14, '1:51.508', 111508),
	(351, 153, 1, 21, '2:12.562', 132562),
	(351, 153, 2, 19, '2:00.082', 120082),
	(351, 153, 3, 18, '2:18.094', 138094),
	(351, 153, 4, 19, '2:26.229', 146229),
	(351, 153, 5, 19, '2:31.920', 151920),
	(351, 153, 6, 17, '1:56.939', 116939),
	(351, 153, 7, 17, '1:57.611', 117611),
	(351, 153, 8, 17, '1:55.702', 115702),
	(351, 153, 9, 17, '1:55.487', 115487),
	(351, 153, 10, 17, '1:56.076', 116076),
	(351, 153, 11, 17, '1:55.888', 115888),
	(351, 153, 12, 17, '1:56.394', 116394),
	(351, 153, 13, 17, '1:56.072', 116072),
	(351, 153, 14, 17, '1:55.959', 115959),
	(351, 153, 15, 17, '1:56.964', 116964),
	(351, 153, 16, 16, '1:58.109', 118109),
	(351, 153, 17, 16, '1:54.323', 114323),
	(351, 153, 18, 16, '1:54.160', 114160),
	(351, 153, 19, 16, '1:54.218', 114218),
	(351, 153, 20, 16, '1:53.721', 113721),
	(351, 153, 21, 16, '1:53.933', 113933),
	(351, 153, 22, 16, '1:54.560', 114560),
	(351, 153, 23, 16, '1:53.751', 113751),
	(351, 153, 24, 16, '1:53.930', 113930),
	(351, 153, 25, 16, '1:53.217', 113217),
	(351, 153, 26, 16, '1:53.440', 113440),
	(351, 153, 27, 16, '1:53.692', 113692),
	(351, 153, 28, 16, '1:53.755', 113755),
	(351, 153, 29, 16, '1:54.026', 114026),
	(351, 153, 30, 16, '1:53.983', 113983),
	(351, 153, 31, 14, '1:58.182', 118182),
	(351, 153, 32, 13, '2:09.566', 129566),
	(351, 153, 33, 13, '1:57.785', 117785),
	(351, 153, 34, 13, '2:26.933', 146933),
	(351, 153, 35, 13, '2:35.879', 155879),
	(351, 153, 36, 12, '1:59.462', 119462),
	(351, 153, 37, 12, '1:53.801', 113801),
	(351, 153, 38, 12, '1:54.111', 114111),
	(351, 153, 39, 12, '1:53.615', 113615),
	(351, 153, 40, 12, '1:53.521', 113521),
	(351, 153, 41, 13, '1:54.658', 114658),
	(351, 153, 42, 13, '1:52.527', 112527),
	(351, 153, 43, 13, '1:52.333', 112333),
	(351, 153, 44, 13, '1:53.290', 113290),
	(351, 153, 45, 13, '1:53.813', 113813),
	(351, 153, 46, 12, '1:52.522', 112522),
	(351, 153, 47, 13, '1:54.425', 114425),
	(351, 153, 48, 13, '1:52.454', 112454),
	(351, 153, 49, 13, '1:54.152', 114152),
	(351, 153, 50, 13, '1:52.559', 112559),
	(351, 153, 51, 13, '1:53.290', 113290),
	(351, 153, 52, 12, '1:52.711', 112711),
	(351, 153, 53, 12, '1:53.748', 113748),
	(351, 153, 54, 12, '1:52.761', 112761),
	(351, 153, 55, 12, '1:53.473', 113473),
	(351, 153, 56, 12, '1:53.781', 113781),
	(351, 153, 57, 12, '1:53.463', 113463),
	(351, 153, 58, 12, '1:53.871', 113871),
	(351, 153, 59, 12, '1:54.675', 114675),
	(351, 153, 60, 12, '1:57.588', 117588),
	(351, 155, 1, 11, '2:05.355', 125355),
	(351, 155, 2, 11, '1:57.303', 117303),
	(351, 155, 3, 10, '2:06.266', 126266),
	(351, 155, 4, 9, '2:34.397', 154397),
	(351, 155, 5, 9, '2:39.245', 159245),
	(351, 155, 6, 9, '1:56.997', 116997),
	(351, 155, 7, 10, '1:56.654', 116654),
	(351, 155, 8, 10, '1:54.975', 114975),
	(351, 155, 9, 10, '1:55.048', 115048),
	(351, 155, 10, 10, '1:54.813', 114813),
	(351, 155, 11, 10, '1:55.639', 115639),
	(351, 155, 12, 10, '1:54.263', 114263),
	(351, 155, 13, 10, '1:54.221', 114221),
	(351, 155, 14, 10, '1:54.216', 114216),
	(351, 155, 15, 10, '1:54.475', 114475),
	(351, 155, 16, 10, '1:54.778', 114778),
	(351, 155, 17, 10, '1:54.621', 114621),
	(351, 155, 18, 10, '1:54.179', 114179),
	(351, 155, 19, 10, '1:54.298', 114298),
	(351, 155, 20, 10, '1:54.427', 114427),
	(351, 155, 21, 10, '1:54.272', 114272),
	(351, 155, 22, 10, '1:53.957', 113957),
	(351, 155, 23, 10, '1:54.289', 114289),
	(351, 155, 24, 10, '1:54.505', 114505),
	(351, 155, 25, 10, '1:54.547', 114547),
	(351, 155, 26, 10, '1:54.673', 114673),
	(351, 155, 27, 10, '1:54.862', 114862),
	(351, 155, 28, 10, '1:54.544', 114544),
	(351, 155, 29, 10, '1:54.632', 114632),
	(351, 155, 30, 9, '1:55.574', 115574),
	(351, 807, 1, 13, '2:06.583', 126583),
	(351, 807, 2, 13, '1:57.318', 117318),
	(351, 807, 3, 14, '2:13.225', 133225),
	(351, 807, 4, 13, '2:32.713', 152713),
	(351, 807, 5, 13, '2:35.163', 155163),
	(351, 807, 6, 13, '1:57.997', 117997),
	(351, 807, 7, 13, '1:57.508', 117508),
	(351, 807, 8, 13, '1:55.264', 115264),
	(351, 807, 9, 13, '1:56.117', 116117),
	(351, 807, 10, 13, '1:55.842', 115842),
	(351, 807, 11, 13, '1:56.003', 116003),
	(351, 807, 12, 13, '1:56.505', 116505),
	(351, 807, 13, 13, '1:56.125', 116125),
	(351, 807, 14, 13, '1:56.200', 116200),
	(351, 807, 15, 13, '1:57.227', 117227),
	(351, 807, 16, 12, '1:55.179', 115179),
	(351, 807, 17, 12, '1:53.984', 113984),
	(351, 807, 18, 12, '1:53.861', 113861),
	(351, 807, 19, 12, '1:53.899', 113899),
	(351, 807, 20, 12, '1:54.322', 114322),
	(351, 807, 21, 12, '1:54.117', 114117),
	(351, 807, 22, 12, '1:54.125', 114125),
	(351, 807, 23, 12, '1:53.933', 113933),
	(351, 807, 24, 12, '1:53.529', 113529),
	(351, 807, 25, 12, '1:53.529', 113529),
	(351, 807, 26, 12, '1:53.280', 113280),
	(351, 807, 27, 12, '1:54.301', 114301),
	(351, 807, 28, 12, '1:53.575', 113575),
	(351, 807, 29, 12, '1:53.694', 113694),
	(351, 807, 30, 11, '1:54.295', 114295),
	(351, 807, 31, 10, '1:59.341', 119341),
	(351, 807, 32, 10, '2:09.689', 129689),
	(351, 807, 33, 10, '1:58.504', 118504),
	(351, 807, 34, 10, '2:27.195', 147195),
	(351, 807, 35, 10, '2:37.455', 157455),
	(351, 807, 36, 9, '1:57.979', 117979),
	(351, 807, 37, 9, '1:54.285', 114285),
	(351, 807, 38, 9, '1:54.197', 114197),
	(351, 807, 39, 9, '1:53.231', 113231),
	(351, 807, 40, 9, '1:52.959', 112959),
	(351, 807, 41, 9, '1:53.131', 113131),
	(351, 807, 42, 9, '1:52.986', 112986),
	(351, 807, 43, 9, '1:53.197', 113197),
	(351, 807, 44, 9, '1:53.607', 113607),
	(351, 807, 45, 9, '1:52.213', 112213),
	(351, 807, 46, 8, '1:52.708', 112708),
	(351, 807, 47, 8, '1:53.025', 113025),
	(351, 807, 48, 8, '1:52.693', 112693),
	(351, 807, 49, 8, '1:52.920', 112920),
	(351, 807, 50, 8, '1:53.058', 113058),
	(351, 807, 51, 8, '1:53.210', 113210),
	(351, 807, 52, 8, '1:52.916', 112916),
	(351, 807, 53, 8, '1:53.039', 113039),
	(351, 807, 54, 9, '1:53.855', 113855),
	(351, 807, 55, 9, '1:54.062', 114062),
	(351, 807, 56, 9, '1:53.846', 113846),
	(351, 807, 57, 9, '1:54.096', 114096),
	(351, 807, 58, 9, '1:54.296', 114296),
	(351, 807, 59, 9, '1:54.450', 114450),
	(351, 807, 60, 9, '1:54.380', 114380),
	(351, 807, 61, 10, '2:14.434', 134434),
	(351, 808, 1, 10, '2:04.974', 124974),
	(351, 808, 2, 10, '1:57.048', 117048),
	(351, 808, 3, 12, '2:12.755', 132755),
	(351, 808, 4, 12, '2:34.478', 154478),
	(351, 808, 5, 12, '2:35.234', 155234),
	(351, 808, 6, 12, '1:57.927', 117927),
	(351, 808, 7, 15, '1:59.877', 119877),
	(351, 808, 8, 15, '1:55.201', 115201),
	(351, 808, 9, 15, '1:55.837', 115837),
	(351, 808, 10, 15, '1:55.891', 115891),
	(351, 808, 11, 15, '1:55.921', 115921),
	(351, 808, 12, 15, '1:56.638', 116638),
	(351, 808, 13, 15, '1:56.011', 116011),
	(351, 808, 14, 15, '1:56.086', 116086),
	(351, 808, 15, 15, '1:57.090', 117090),
	(351, 808, 16, 14, '1:55.986', 115986),
	(351, 808, 17, 14, '1:55.382', 115382),
	(351, 808, 18, 14, '1:53.961', 113961),
	(351, 808, 19, 14, '1:53.761', 113761),
	(351, 808, 20, 14, '1:53.687', 113687),
	(351, 808, 21, 14, '1:53.701', 113701),
	(351, 808, 22, 14, '1:54.761', 114761),
	(351, 808, 23, 14, '1:53.759', 113759),
	(351, 808, 24, 14, '1:53.276', 113276),
	(351, 808, 25, 14, '1:53.432', 113432),
	(351, 808, 26, 14, '1:53.350', 113350),
	(351, 808, 27, 14, '1:53.729', 113729),
	(351, 808, 28, 14, '1:54.813', 114813),
	(351, 808, 29, 14, '1:53.325', 113325),
	(351, 808, 30, 13, '1:53.505', 113505),
	(351, 808, 31, 12, '1:59.081', 119081),
	(351, 808, 32, 12, '2:10.772', 130772),
	(351, 808, 33, 12, '1:58.392', 118392),
	(351, 808, 34, 12, '2:27.294', 147294),
	(351, 808, 35, 12, '2:35.471', 155471),
	(351, 808, 36, 11, '1:59.032', 119032),
	(351, 808, 37, 11, '1:54.253', 114253),
	(351, 808, 38, 11, '1:54.125', 114125),
	(351, 808, 39, 11, '1:53.535', 113535),
	(351, 808, 40, 11, '1:53.236', 113236),
	(351, 808, 41, 11, '1:52.569', 112569),
	(351, 808, 42, 11, '1:52.777', 112777),
	(351, 808, 43, 11, '1:52.922', 112922),
	(351, 808, 44, 11, '1:54.233', 114233),
	(351, 808, 45, 11, '1:53.491', 113491),
	(351, 808, 46, 10, '1:51.903', 111903),
	(351, 808, 47, 10, '1:52.388', 112388),
	(351, 808, 48, 10, '1:52.957', 112957),
	(351, 808, 49, 10, '1:52.915', 112915),
	(351, 808, 50, 10, '1:53.192', 113192),
	(351, 808, 51, 10, '1:52.672', 112672),
	(351, 808, 52, 11, '1:54.083', 114083),
	(351, 808, 53, 11, '1:53.428', 113428),
	(351, 808, 54, 11, '1:52.959', 112959),
	(351, 808, 55, 11, '1:55.514', 115514),
	(351, 808, 56, 11, '1:52.022', 112022),
	(351, 808, 57, 11, '1:53.370', 113370),
	(351, 808, 58, 11, '1:54.353', 114353),
	(351, 808, 59, 11, '1:54.694', 114694),
	(351, 808, 60, 11, '1:58.590', 118590),
	(351, 810, 1, 20, '2:12.283', 132283),
	(351, 810, 2, 20, '2:01.191', 121191),
	(351, 810, 3, 20, '2:18.531', 138531),
	(351, 810, 4, 20, '2:33.266', 153266),
	(351, 810, 5, 20, '2:24.530', 144530),
	(351, 810, 6, 19, '1:58.572', 118572),
	(351, 810, 7, 19, '1:58.057', 118057),
	(351, 810, 8, 19, '1:57.578', 117578),
	(351, 810, 9, 19, '1:56.995', 116995),
	(351, 810, 10, 19, '1:57.156', 117156),
	(351, 810, 11, 19, '1:57.068', 117068),
	(351, 810, 12, 19, '1:57.223', 117223),
	(351, 810, 13, 19, '1:57.458', 117458),
	(351, 810, 14, 20, '1:58.957', 118957),
	(351, 810, 15, 20, '1:57.006', 117006),
	(351, 810, 16, 20, '1:57.045', 117045),
	(351, 810, 17, 20, '1:56.859', 116859),
	(351, 810, 18, 20, '1:56.908', 116908),
	(351, 810, 19, 20, '1:56.843', 116843),
	(351, 810, 20, 20, '1:56.451', 116451),
	(351, 810, 21, 20, '1:56.262', 116262),
	(351, 810, 22, 20, '1:56.273', 116273),
	(351, 810, 23, 20, '1:56.179', 116179),
	(351, 810, 24, 20, '1:56.845', 116845),
	(351, 810, 25, 20, '1:58.605', 118605),
	(351, 810, 26, 20, '1:59.217', 119217),
	(351, 810, 27, 20, '1:56.388', 116388),
	(351, 810, 28, 20, '1:56.264', 116264),
	(351, 810, 29, 20, '1:56.380', 116380),
	(351, 810, 30, 20, '1:56.372', 116372),
	(351, 810, 31, 19, '2:09.508', 129508),
	(351, 810, 32, 18, '2:33.301', 153301),
	(351, 810, 33, 18, '2:42.917', 162917),
	(351, 810, 34, 18, '2:42.569', 162569),
	(351, 810, 35, 19, '2:09.941', 129941),
	(351, 810, 36, 18, '1:59.633', 119633),
	(351, 810, 37, 17, '1:57.946', 117946),
	(351, 810, 38, 17, '1:56.353', 116353),
	(351, 810, 39, 17, '1:58.850', 118850),
	(351, 810, 40, 17, '1:58.059', 118059),
	(351, 810, 41, 17, '2:04.390', 124390),
	(351, 810, 42, 17, '2:20.202', 140202),
	(351, 810, 43, 17, '1:57.764', 117764),
	(351, 810, 44, 17, '1:53.518', 113518),
	(351, 810, 45, 17, '1:54.911', 114911),
	(351, 810, 46, 17, '1:58.458', 118458),
	(351, 810, 47, 17, '1:56.334', 116334),
	(351, 810, 48, 17, '1:53.342', 113342),
	(351, 810, 49, 16, '1:57.878', 117878),
	(351, 810, 50, 16, '1:55.404', 115404),
	(351, 810, 51, 16, '1:53.796', 113796),
	(351, 810, 52, 16, '1:53.954', 113954),
	(351, 810, 53, 16, '1:53.819', 113819),
	(351, 810, 54, 16, '1:52.592', 112592),
	(351, 810, 55, 16, '1:52.513', 112513),
	(351, 810, 56, 16, '1:55.631', 115631),
	(351, 810, 57, 16, '1:56.473', 116473),
	(351, 810, 58, 16, '1:56.353', 116353),
	(351, 810, 59, 15, '1:56.890', 116890),
	(351, 811, 1, 22, '2:13.689', 133689),
	(351, 811, 2, 21, '2:01.350', 121350),
	(351, 811, 3, 21, '2:18.422', 138422),
	(351, 811, 4, 22, '2:40.662', 160662),
	(351, 811, 5, 22, '2:17.396', 137396),
	(351, 811, 6, 21, '2:00.448', 120448),
	(351, 811, 7, 21, '1:59.833', 119833),
	(351, 811, 8, 22, '2:00.189', 120189),
	(351, 811, 9, 22, '1:58.496', 118496),
	(351, 811, 10, 22, '1:59.142', 119142),
	(351, 811, 11, 22, '1:58.307', 118307),
	(351, 811, 12, 22, '1:59.074', 119074),
	(351, 811, 13, 22, '1:58.475', 118475),
	(351, 811, 14, 22, '1:58.477', 118477),
	(351, 811, 15, 22, '1:58.300', 118300),
	(351, 811, 16, 22, '1:58.739', 118739),
	(351, 811, 17, 22, '1:58.765', 118765),
	(351, 811, 18, 22, '1:57.977', 117977),
	(351, 811, 19, 22, '1:57.962', 117962),
	(351, 811, 20, 22, '1:59.657', 119657),
	(351, 811, 21, 22, '2:00.768', 120768),
	(351, 811, 22, 22, '1:58.905', 118905),
	(351, 811, 23, 22, '1:59.136', 119136),
	(351, 811, 24, 22, '2:00.347', 120347),
	(351, 811, 25, 22, '2:00.126', 120126),
	(351, 811, 26, 22, '2:00.552', 120552),
	(351, 811, 27, 22, '1:58.429', 118429),
	(351, 811, 28, 22, '1:58.775', 118775),
	(351, 811, 29, 22, '2:02.104', 122104),
	(352, 1, 1, 6, '2:12.382', 132382),
	(352, 1, 2, 6, '2:40.163', 160163),
	(352, 1, 3, 5, '2:33.030', 153030),
	(352, 1, 4, 5, '2:31.533', 151533),
	(352, 1, 5, 5, '2:27.484', 147484),
	(352, 1, 6, 5, '2:28.752', 148752),
	(352, 1, 7, 5, '1:39.170', 99170),
	(352, 1, 8, 5, '1:38.842', 98842),
	(352, 1, 9, 5, '1:38.522', 98522),
	(352, 1, 10, 5, '1:37.758', 97758),
	(352, 1, 11, 5, '1:37.781', 97781),
	(352, 1, 12, 5, '1:37.747', 97747),
	(352, 1, 13, 5, '1:37.534', 97534),
	(352, 1, 14, 5, '1:37.656', 97656),
	(352, 1, 15, 5, '1:37.565', 97565),
	(352, 1, 16, 5, '1:37.269', 97269),
	(352, 1, 17, 5, '1:37.462', 97462),
	(352, 1, 18, 5, '1:37.579', 97579),
	(352, 1, 19, 5, '1:37.117', 97117),
	(352, 1, 20, 5, '1:37.219', 97219),
	(352, 1, 21, 5, '1:37.176', 97176),
	(352, 1, 22, 5, '1:39.135', 99135),
	(352, 1, 23, 7, '1:55.342', 115342),
	(352, 1, 24, 6, '1:37.440', 97440),
	(352, 1, 25, 5, '1:35.675', 95675),
	(352, 1, 26, 5, '1:35.563', 95563),
	(352, 1, 27, 5, '1:36.958', 96958),
	(352, 1, 28, 5, '1:36.028', 96028),
	(352, 1, 29, 5, '1:35.989', 95989),
	(352, 1, 30, 5, '1:36.074', 96074),
	(352, 1, 31, 5, '1:35.551', 95551),
	(352, 1, 32, 5, '1:35.492', 95492),
	(352, 1, 33, 5, '1:35.678', 95678),
	(352, 1, 34, 5, '1:35.611', 95611),
	(352, 1, 35, 5, '1:35.182', 95182),
	(352, 1, 36, 5, '1:35.409', 95409),
	(352, 1, 37, 5, '1:35.593', 95593),
	(352, 1, 38, 5, '1:37.560', 97560),
	(352, 1, 39, 4, '1:36.628', 96628),
	(352, 1, 40, 4, '1:36.260', 96260),
	(352, 1, 41, 4, '1:36.670', 96670),
	(352, 1, 42, 4, '1:37.191', 97191),
	(352, 1, 43, 4, '1:36.047', 96047),
	(352, 1, 44, 5, '1:37.434', 97434),
	(352, 1, 45, 5, '1:36.605', 96605),
	(352, 1, 46, 5, '1:36.380', 96380),
	(352, 1, 47, 5, '1:36.716', 96716),
	(352, 1, 48, 5, '1:36.612', 96612),
	(352, 1, 49, 5, '1:36.120', 96120),
	(352, 1, 50, 5, '1:36.518', 96518),
	(352, 1, 51, 5, '1:36.876', 96876),
	(352, 1, 52, 5, '1:36.583', 96583),
	(352, 1, 53, 5, '1:40.257', 100257),
	(352, 2, 1, 10, '2:15.996', 135996),
	(352, 2, 2, 9, '2:40.058', 160058),
	(352, 2, 3, 8, '2:33.422', 153422),
	(352, 2, 4, 8, '2:30.727', 150727),
	(352, 2, 5, 8, '2:27.925', 147925),
	(352, 2, 6, 8, '2:27.472', 147472),
	(352, 2, 7, 8, '1:39.787', 99787),
	(352, 2, 8, 8, '1:39.828', 99828),
	(352, 2, 9, 8, '1:39.058', 99058),
	(352, 2, 10, 8, '1:39.405', 99405),
	(352, 2, 11, 8, '1:38.881', 98881),
	(352, 2, 12, 8, '1:38.664', 98664),
	(352, 2, 13, 8, '1:38.585', 98585),
	(352, 2, 14, 8, '1:38.724', 98724),
	(352, 2, 15, 8, '1:38.471', 98471),
	(352, 2, 16, 8, '1:38.347', 98347),
	(352, 2, 17, 8, '1:38.383', 98383),
	(352, 2, 18, 8, '1:39.862', 99862),
	(352, 2, 19, 12, '1:54.961', 114961),
	(352, 2, 20, 12, '1:36.636', 96636),
	(352, 2, 21, 11, '1:36.989', 96989),
	(352, 2, 22, 10, '1:36.954', 96954),
	(352, 2, 23, 10, '1:37.015', 97015),
	(352, 2, 24, 10, '1:37.434', 97434),
	(352, 2, 25, 10, '1:37.330', 97330),
	(352, 2, 26, 10, '1:37.177', 97177),
	(352, 2, 27, 10, '1:38.112', 98112),
	(352, 2, 28, 10, '1:38.085', 98085),
	(352, 2, 29, 9, '1:37.733', 97733),
	(352, 2, 30, 9, '1:38.202', 98202),
	(352, 2, 31, 9, '1:37.256', 97256),
	(352, 2, 32, 9, '1:36.872', 96872),
	(352, 2, 33, 9, '1:36.839', 96839),
	(352, 2, 34, 9, '1:37.100', 97100),
	(352, 2, 35, 9, '1:36.950', 96950),
	(352, 2, 36, 9, '1:36.739', 96739),
	(352, 2, 37, 9, '1:36.625', 96625),
	(352, 2, 38, 9, '1:36.658', 96658),
	(352, 2, 39, 8, '1:36.451', 96451),
	(352, 2, 40, 8, '1:36.915', 96915),
	(352, 2, 41, 8, '1:37.543', 97543),
	(352, 2, 42, 8, '1:36.709', 96709),
	(352, 2, 43, 8, '1:37.472', 97472),
	(352, 2, 44, 8, '1:37.502', 97502),
	(352, 2, 45, 8, '1:37.256', 97256),
	(352, 2, 46, 8, '1:36.293', 96293),
	(352, 2, 47, 8, '1:36.051', 96051),
	(352, 2, 48, 7, '1:36.777', 96777),
	(352, 2, 49, 8, '1:38.894', 98894),
	(352, 2, 50, 8, '1:36.552', 96552),
	(352, 2, 51, 8, '1:36.128', 96128),
	(352, 2, 52, 8, '1:35.521', 95521),
	(352, 2, 53, 8, '1:35.645', 95645),
	(352, 3, 1, 9, '2:15.339', 135339),
	(352, 3, 2, 14, '2:44.502', 164502),
	(352, 3, 3, 13, '2:32.715', 152715),
	(352, 3, 4, 13, '2:31.720', 151720),
	(352, 3, 5, 13, '2:27.503', 147503),
	(352, 3, 6, 13, '2:26.212', 146212),
	(352, 3, 7, 13, '1:41.573', 101573),
	(352, 3, 8, 13, '1:39.101', 99101),
	(352, 3, 9, 13, '1:39.745', 99745),
	(352, 3, 10, 13, '1:39.639', 99639),
	(352, 3, 11, 13, '1:39.071', 99071),
	(352, 3, 12, 13, '1:38.768', 98768),
	(352, 3, 13, 13, '1:38.710', 98710),
	(352, 3, 14, 13, '1:39.198', 99198),
	(352, 3, 15, 13, '1:38.903', 98903),
	(352, 3, 16, 13, '1:39.069', 99069),
	(352, 3, 17, 13, '1:38.628', 98628),
	(352, 3, 18, 13, '1:38.608', 98608),
	(352, 3, 19, 11, '1:38.578', 98578),
	(352, 3, 20, 11, '1:38.724', 98724),
	(352, 3, 21, 10, '1:38.271', 98271),
	(352, 3, 22, 9, '1:38.239', 98239),
	(352, 3, 23, 9, '1:38.216', 98216),
	(352, 3, 24, 8, '1:38.323', 98323),
	(352, 3, 25, 8, '1:37.937', 97937),
	(352, 3, 26, 8, '1:38.581', 98581),
	(352, 3, 27, 8, '1:38.053', 98053),
	(352, 3, 28, 8, '1:37.539', 97539),
	(352, 3, 29, 7, '1:37.601', 97601),
	(352, 3, 30, 7, '1:37.686', 97686),
	(352, 3, 31, 7, '1:37.327', 97327),
	(352, 3, 32, 7, '1:37.127', 97127),
	(352, 3, 33, 7, '1:37.038', 97038),
	(352, 3, 34, 7, '1:36.977', 96977),
	(352, 3, 35, 7, '1:36.820', 96820),
	(352, 3, 36, 7, '1:36.780', 96780),
	(352, 3, 37, 7, '1:36.775', 96775),
	(352, 3, 38, 7, '1:36.422', 96422),
	(352, 3, 39, 6, '1:36.580', 96580),
	(352, 3, 40, 6, '1:37.787', 97787),
	(352, 3, 41, 6, '1:36.777', 96777),
	(352, 3, 42, 6, '1:36.501', 96501),
	(352, 3, 43, 6, '1:37.075', 97075),
	(352, 3, 44, 6, '1:36.108', 96108),
	(352, 3, 45, 6, '1:36.502', 96502),
	(352, 3, 46, 6, '1:36.343', 96343),
	(352, 3, 47, 6, '1:37.078', 97078),
	(352, 4, 1, 4, '2:10.274', 130274),
	(352, 4, 2, 4, '2:39.667', 159667),
	(352, 4, 3, 3, '2:33.659', 153659),
	(352, 4, 4, 3, '2:30.942', 150942),
	(352, 4, 5, 3, '2:26.608', 146608),
	(352, 4, 6, 3, '2:31.162', 151162),
	(352, 4, 7, 3, '1:38.991', 98991),
	(352, 4, 8, 3, '1:38.519', 98519),
	(352, 4, 9, 3, '1:38.061', 98061),
	(352, 4, 10, 3, '1:37.514', 97514),
	(352, 4, 11, 3, '1:37.250', 97250),
	(352, 4, 12, 3, '1:37.323', 97323),
	(352, 4, 13, 3, '1:37.212', 97212),
	(352, 4, 14, 3, '1:37.320', 97320),
	(352, 4, 15, 3, '1:37.306', 97306),
	(352, 4, 16, 3, '1:37.025', 97025),
	(352, 4, 17, 3, '1:37.089', 97089),
	(352, 4, 18, 3, '1:37.064', 97064),
	(352, 4, 19, 3, '1:37.085', 97085),
	(352, 4, 20, 3, '1:36.938', 96938),
	(352, 4, 21, 3, '1:37.136', 97136),
	(352, 4, 22, 3, '1:36.966', 96966),
	(352, 4, 23, 3, '1:37.189', 97189),
	(352, 4, 24, 3, '1:39.970', 99970),
	(352, 4, 25, 4, '1:54.441', 114441),
	(352, 4, 26, 4, '1:36.618', 96618),
	(352, 4, 27, 4, '1:36.991', 96991),
	(352, 4, 28, 4, '1:35.452', 95452),
	(352, 4, 29, 4, '1:35.543', 95543),
	(352, 4, 30, 4, '1:35.214', 95214),
	(352, 4, 31, 4, '1:36.100', 96100),
	(352, 4, 32, 4, '1:35.682', 95682),
	(352, 4, 33, 4, '1:36.176', 96176),
	(352, 4, 34, 4, '1:36.319', 96319),
	(352, 4, 35, 4, '1:35.722', 95722),
	(352, 4, 36, 4, '1:36.122', 96122),
	(352, 4, 37, 4, '1:35.524', 95524),
	(352, 4, 38, 4, '1:35.603', 95603),
	(352, 4, 39, 3, '1:35.596', 95596),
	(352, 4, 40, 3, '1:35.056', 95056),
	(352, 4, 41, 3, '1:35.749', 95749),
	(352, 4, 42, 3, '1:34.413', 94413),
	(352, 4, 43, 3, '1:34.522', 94522),
	(352, 4, 44, 3, '1:34.525', 94525),
	(352, 4, 45, 3, '1:34.993', 94993),
	(352, 4, 46, 3, '1:34.307', 94307),
	(352, 4, 47, 3, '1:34.522', 94522),
	(352, 4, 48, 3, '1:34.859', 94859),
	(352, 4, 49, 3, '1:34.761', 94761),
	(352, 4, 50, 3, '1:34.444', 94444),
	(352, 4, 51, 3, '1:34.255', 94255),
	(352, 4, 52, 3, '1:34.442', 94442),
	(352, 4, 53, 3, '1:33.823', 93823),
	(352, 5, 1, 16, '2:21.016', 141016),
	(352, 5, 2, 15, '2:40.046', 160046),
	(352, 5, 3, 14, '2:32.288', 152288),
	(352, 5, 4, 14, '2:31.840', 151840),
	(352, 5, 5, 14, '2:27.333', 147333),
	(352, 5, 6, 14, '2:26.205', 146205),
	(352, 5, 7, 14, '1:42.177', 102177),
	(352, 5, 8, 14, '1:40.737', 100737),
	(352, 5, 9, 14, '1:41.032', 101032),
	(352, 5, 10, 14, '1:40.910', 100910),
	(352, 5, 11, 14, '1:40.804', 100804),
	(352, 5, 12, 14, '1:40.349', 100349),
	(352, 5, 13, 14, '1:40.526', 100526),
	(352, 5, 14, 14, '1:40.718', 100718),
	(352, 5, 15, 14, '1:40.396', 100396),
	(352, 5, 16, 14, '1:40.727', 100727),
	(352, 5, 17, 14, '1:40.283', 100283),
	(352, 5, 18, 14, '1:40.393', 100393),
	(352, 5, 19, 14, '1:40.932', 100932),
	(352, 5, 20, 14, '1:40.295', 100295),
	(352, 5, 21, 14, '1:40.161', 100161),
	(352, 5, 22, 14, '1:40.118', 100118),
	(352, 5, 23, 14, '1:40.445', 100445),
	(352, 5, 24, 14, '1:40.355', 100355),
	(352, 5, 25, 14, '1:39.881', 99881),
	(352, 5, 26, 14, '1:39.876', 99876),
	(352, 5, 27, 14, '1:39.870', 99870),
	(352, 5, 28, 14, '1:39.880', 99880),
	(352, 5, 29, 14, '1:40.093', 100093),
	(352, 5, 30, 14, '1:40.213', 100213),
	(352, 5, 31, 14, '1:39.995', 99995),
	(352, 5, 32, 14, '1:39.759', 99759),
	(352, 5, 33, 14, '1:40.735', 100735),
	(352, 5, 34, 14, '1:39.958', 99958),
	(352, 5, 35, 14, '1:41.579', 101579),
	(352, 5, 36, 14, '1:59.138', 119138),
	(352, 5, 37, 14, '1:38.694', 98694),
	(352, 5, 38, 14, '1:38.903', 98903),
	(352, 5, 39, 14, '1:38.870', 98870),
	(352, 5, 40, 14, '1:38.829', 98829),
	(352, 5, 41, 14, '1:39.337', 99337),
	(352, 5, 42, 14, '1:43.504', 103504),
	(352, 5, 43, 14, '1:42.386', 102386),
	(352, 5, 44, 14, '1:41.739', 101739),
	(352, 5, 45, 13, '1:40.321', 100321),
	(352, 5, 46, 13, '1:38.498', 98498),
	(352, 5, 47, 13, '1:40.193', 100193),
	(352, 5, 48, 12, '1:39.563', 99563),
	(352, 5, 49, 12, '1:37.917', 97917),
	(352, 5, 50, 12, '1:37.804', 97804),
	(352, 5, 51, 12, '1:37.620', 97620),
	(352, 5, 52, 12, '1:42.485', 102485),
	(352, 9, 1, 2, '2:07.363', 127363),
	(352, 9, 2, 2, '2:41.378', 161378),
	(352, 10, 1, 17, '2:21.212', 141212),
	(352, 10, 2, 19, '2:43.043', 163043),
	(352, 10, 3, 18, '2:34.574', 154574),
	(352, 10, 4, 18, '2:30.901', 150901),
	(352, 10, 5, 18, '2:26.937', 146937),
	(352, 10, 6, 18, '2:25.294', 145294),
	(352, 10, 7, 17, '1:42.989', 102989),
	(352, 10, 8, 17, '1:42.309', 102309),
	(352, 10, 9, 17, '1:42.116', 102116),
	(352, 10, 10, 17, '1:42.074', 102074),
	(352, 10, 11, 17, '1:42.547', 102547),
	(352, 10, 12, 17, '1:42.382', 102382),
	(352, 10, 13, 17, '1:42.526', 102526),
	(352, 10, 14, 17, '1:42.590', 102590),
	(352, 10, 15, 17, '1:43.158', 103158),
	(352, 10, 16, 17, '1:42.669', 102669),
	(352, 10, 17, 17, '1:42.299', 102299),
	(352, 10, 18, 17, '1:42.321', 102321),
	(352, 10, 19, 17, '1:42.887', 102887),
	(352, 10, 20, 17, '1:42.682', 102682),
	(352, 10, 21, 17, '1:42.755', 102755),
	(352, 10, 22, 17, '1:44.621', 104621),
	(352, 10, 23, 17, '1:43.226', 103226),
	(352, 10, 24, 17, '1:44.010', 104010),
	(352, 10, 25, 17, '1:44.719', 104719),
	(352, 10, 26, 17, '1:44.113', 104113),
	(352, 10, 27, 17, '1:43.250', 103250),
	(352, 10, 28, 17, '1:43.528', 103528),
	(352, 10, 29, 17, '1:46.562', 106562),
	(352, 10, 30, 17, '1:47.395', 107395),
	(352, 10, 31, 16, '1:44.503', 104503),
	(352, 10, 32, 16, '1:41.450', 101450),
	(352, 10, 33, 16, '1:41.074', 101074),
	(352, 10, 34, 16, '1:40.537', 100537),
	(352, 10, 35, 16, '1:40.796', 100796),
	(352, 10, 36, 16, '1:41.271', 101271),
	(352, 10, 37, 16, '1:42.551', 102551),
	(352, 10, 38, 16, '1:42.302', 102302),
	(352, 10, 39, 16, '1:45.092', 105092),
	(352, 10, 40, 16, '1:43.344', 103344),
	(352, 10, 41, 16, '1:41.306', 101306),
	(352, 10, 42, 16, '1:40.422', 100422),
	(352, 10, 43, 16, '1:42.400', 102400),
	(352, 10, 44, 16, '1:41.128', 101128),
	(352, 10, 45, 15, '1:40.965', 100965),
	(352, 10, 46, 15, '1:41.639', 101639),
	(352, 10, 47, 15, '1:44.291', 104291),
	(352, 10, 48, 14, '1:42.595', 102595),
	(352, 10, 49, 14, '1:40.919', 100919),
	(352, 10, 50, 14, '1:40.685', 100685),
	(352, 10, 51, 14, '1:39.813', 99813),
	(352, 15, 1, 13, '2:17.880', 137880),
	(352, 15, 2, 17, '2:45.351', 165351),
	(352, 15, 3, 16, '2:33.461', 153461),
	(352, 15, 4, 16, '2:30.432', 150432),
	(352, 15, 5, 16, '2:27.637', 147637),
	(352, 15, 6, 16, '2:25.539', 145539),
	(352, 15, 7, 16, '1:44.153', 104153),
	(352, 15, 8, 16, '1:41.953', 101953),
	(352, 15, 9, 16, '1:42.093', 102093),
	(352, 15, 10, 16, '1:42.534', 102534),
	(352, 15, 11, 16, '1:42.523', 102523),
	(352, 15, 12, 16, '1:42.508', 102508),
	(352, 15, 13, 16, '1:42.405', 102405),
	(352, 15, 14, 16, '1:42.562', 102562),
	(352, 15, 15, 15, '1:40.609', 100609),
	(352, 15, 16, 15, '1:41.059', 101059),
	(352, 15, 17, 15, '1:40.681', 100681),
	(352, 15, 18, 15, '1:40.711', 100711),
	(352, 15, 19, 15, '1:40.504', 100504),
	(352, 15, 20, 15, '1:40.306', 100306),
	(352, 15, 21, 15, '1:39.954', 99954),
	(352, 15, 22, 15, '1:40.303', 100303),
	(352, 15, 23, 15, '1:40.332', 100332),
	(352, 15, 24, 15, '1:40.108', 100108),
	(352, 15, 25, 15, '1:39.985', 99985),
	(352, 15, 26, 15, '1:39.811', 99811),
	(352, 15, 27, 15, '1:39.731', 99731),
	(352, 15, 28, 15, '1:39.710', 99710),
	(352, 15, 29, 15, '1:39.944', 99944),
	(352, 15, 30, 15, '1:39.896', 99896),
	(352, 15, 31, 15, '1:39.920', 99920),
	(352, 15, 32, 15, '1:44.174', 104174),
	(352, 15, 33, 15, '1:42.779', 102779),
	(352, 15, 34, 15, '1:39.872', 99872),
	(352, 15, 35, 15, '1:39.804', 99804),
	(352, 15, 36, 15, '1:41.963', 101963),
	(352, 15, 37, 15, '1:40.564', 100564),
	(352, 15, 38, 15, '1:40.939', 100939),
	(352, 15, 39, 15, '1:43.099', 103099),
	(352, 15, 40, 15, '1:47.652', 107652),
	(352, 15, 41, 15, '1:42.119', 102119),
	(352, 15, 42, 15, '1:40.529', 100529),
	(352, 15, 43, 15, '1:42.649', 102649),
	(352, 15, 44, 15, '1:42.083', 102083),
	(352, 15, 45, 14, '1:41.713', 101713),
	(352, 15, 46, 14, '1:45.238', 105238),
	(352, 15, 47, 14, '1:46.089', 106089),
	(352, 15, 48, 13, '1:43.348', 103348),
	(352, 15, 49, 13, '1:44.982', 104982),
	(352, 15, 50, 13, '1:44.616', 104616),
	(352, 15, 51, 13, '1:51.769', 111769),
	(352, 16, 1, 11, '2:16.794', 136794),
	(352, 16, 2, 10, '2:39.902', 159902),
	(352, 16, 3, 9, '2:33.361', 153361),
	(352, 16, 4, 9, '2:30.929', 150929),
	(352, 16, 5, 9, '2:27.905', 147905),
	(352, 16, 6, 9, '2:27.131', 147131),
	(352, 16, 7, 9, '1:40.276', 100276),
	(352, 16, 8, 9, '1:39.416', 99416),
	(352, 16, 9, 9, '1:39.405', 99405),
	(352, 16, 10, 9, '1:39.080', 99080),
	(352, 16, 11, 9, '1:39.006', 99006),
	(352, 16, 12, 9, '1:38.713', 98713),
	(352, 16, 13, 9, '1:38.684', 98684),
	(352, 16, 14, 9, '1:38.699', 98699),
	(352, 16, 15, 9, '1:38.485', 98485),
	(352, 16, 16, 9, '1:39.569', 99569),
	(352, 16, 17, 9, '1:38.634', 98634),
	(352, 16, 18, 11, '1:41.839', 101839),
	(352, 16, 19, 13, '1:57.025', 117025),
	(352, 16, 20, 13, '1:37.108', 97108),
	(352, 16, 21, 13, '1:37.461', 97461),
	(352, 16, 22, 12, '1:37.469', 97469),
	(352, 16, 23, 12, '1:37.435', 97435),
	(352, 16, 24, 12, '1:37.595', 97595),
	(352, 16, 25, 12, '1:36.955', 96955),
	(352, 16, 26, 12, '1:36.901', 96901),
	(352, 16, 27, 12, '1:36.904', 96904),
	(352, 16, 28, 12, '1:36.917', 96917),
	(352, 16, 29, 11, '1:36.946', 96946),
	(352, 16, 30, 11, '1:37.931', 97931),
	(352, 16, 31, 11, '1:37.519', 97519),
	(352, 16, 32, 11, '1:37.086', 97086),
	(352, 16, 33, 11, '1:37.335', 97335),
	(352, 16, 34, 11, '1:36.974', 96974),
	(352, 16, 35, 11, '1:36.871', 96871),
	(352, 16, 36, 11, '1:36.809', 96809),
	(352, 16, 37, 11, '1:36.571', 96571),
	(352, 16, 38, 11, '1:36.474', 96474),
	(352, 16, 39, 10, '1:36.641', 96641),
	(352, 16, 40, 10, '1:36.710', 96710),
	(352, 16, 41, 10, '1:37.235', 97235),
	(352, 16, 42, 10, '1:36.402', 96402),
	(352, 16, 43, 10, '1:36.319', 96319),
	(352, 16, 44, 12, '1:45.204', 105204),
	(352, 17, 1, 3, '2:07.837', 127837),
	(352, 17, 2, 3, '2:41.515', 161515),
	(352, 17, 3, 2, '2:33.366', 153366),
	(352, 17, 4, 2, '2:30.958', 150958),
	(352, 17, 5, 2, '2:26.755', 146755),
	(352, 17, 6, 2, '2:31.529', 151529),
	(352, 17, 7, 2, '1:38.370', 98370),
	(352, 17, 8, 2, '1:37.657', 97657),
	(352, 17, 9, 2, '1:37.565', 97565),
	(352, 17, 10, 2, '1:36.926', 96926),
	(352, 17, 11, 2, '1:36.887', 96887),
	(352, 17, 12, 2, '1:37.054', 97054),
	(352, 17, 13, 2, '1:37.051', 97051),
	(352, 17, 14, 2, '1:36.800', 96800),
	(352, 17, 15, 2, '1:36.853', 96853),
	(352, 17, 16, 2, '1:37.092', 97092),
	(352, 17, 17, 2, '1:37.157', 97157),
	(352, 17, 18, 2, '1:36.688', 96688),
	(352, 17, 19, 2, '1:36.697', 96697),
	(352, 17, 20, 2, '1:36.776', 96776),
	(352, 17, 21, 2, '1:36.817', 96817),
	(352, 17, 22, 2, '1:37.160', 97160),
	(352, 17, 23, 2, '1:37.479', 97479),
	(352, 17, 24, 2, '1:37.060', 97060),
	(352, 17, 25, 1, '1:38.265', 98265),
	(352, 17, 26, 3, '1:55.766', 115766),
	(352, 17, 27, 3, '1:35.653', 95653),
	(352, 17, 28, 3, '1:35.797', 95797),
	(352, 17, 29, 3, '1:35.918', 95918),
	(352, 17, 30, 3, '1:35.329', 95329),
	(352, 17, 31, 3, '1:35.537', 95537),
	(352, 17, 32, 3, '1:36.427', 96427),
	(352, 17, 33, 3, '1:36.876', 96876),
	(352, 17, 34, 3, '1:36.348', 96348),
	(352, 17, 35, 3, '1:36.129', 96129),
	(352, 17, 36, 3, '1:36.352', 96352),
	(352, 17, 37, 3, '1:36.155', 96155),
	(352, 17, 38, 3, '1:36.753', 96753),
	(352, 17, 39, 2, '1:35.414', 95414),
	(352, 17, 40, 2, '1:35.512', 95512),
	(352, 17, 41, 2, '1:34.839', 94839),
	(352, 17, 42, 2, '1:34.696', 94696),
	(352, 17, 43, 2, '1:34.709', 94709),
	(352, 17, 44, 2, '1:34.521', 94521),
	(352, 17, 45, 2, '1:34.981', 94981),
	(352, 17, 46, 2, '1:34.622', 94622),
	(352, 17, 47, 2, '1:34.624', 94624),
	(352, 17, 48, 2, '1:34.674', 94674),
	(352, 17, 49, 2, '1:34.865', 94865),
	(352, 17, 50, 2, '1:34.815', 94815),
	(352, 17, 51, 2, '1:34.444', 94444),
	(352, 17, 52, 2, '1:34.684', 94684),
	(352, 17, 53, 2, '1:33.474', 93474),
	(352, 18, 1, 5, '2:11.306', 131306),
	(352, 18, 2, 5, '2:40.092', 160092),
	(352, 18, 3, 4, '2:33.238', 153238),
	(352, 18, 4, 4, '2:31.372', 151372),
	(352, 18, 5, 4, '2:26.307', 146307),
	(352, 18, 6, 4, '2:30.641', 150641),
	(352, 18, 7, 4, '1:39.088', 99088),
	(352, 18, 8, 4, '1:38.822', 98822),
	(352, 18, 9, 4, '1:38.125', 98125),
	(352, 18, 10, 4, '1:37.986', 97986),
	(352, 18, 11, 4, '1:37.636', 97636),
	(352, 18, 12, 4, '1:37.475', 97475),
	(352, 18, 13, 4, '1:37.593', 97593),
	(352, 18, 14, 4, '1:37.576', 97576),
	(352, 18, 15, 4, '1:37.605', 97605),
	(352, 18, 16, 4, '1:37.218', 97218),
	(352, 18, 17, 4, '1:37.318', 97318),
	(352, 18, 18, 4, '1:37.258', 97258),
	(352, 18, 19, 4, '1:37.186', 97186),
	(352, 18, 20, 4, '1:37.178', 97178),
	(352, 18, 21, 4, '1:37.360', 97360),
	(352, 18, 22, 4, '1:37.313', 97313),
	(352, 18, 23, 4, '1:37.329', 97329),
	(352, 18, 24, 4, '1:38.030', 98030),
	(352, 18, 25, 2, '1:37.819', 97819),
	(352, 18, 26, 1, '1:36.778', 96778),
	(352, 18, 27, 1, '1:36.577', 96577),
	(352, 18, 28, 1, '1:36.281', 96281),
	(352, 18, 29, 1, '1:36.552', 96552),
	(352, 18, 30, 1, '1:36.549', 96549),
	(352, 18, 31, 1, '1:36.730', 96730),
	(352, 18, 32, 1, '1:36.903', 96903),
	(352, 18, 33, 1, '1:36.569', 96569),
	(352, 18, 34, 1, '1:36.387', 96387),
	(352, 18, 35, 1, '1:36.354', 96354),
	(352, 18, 36, 1, '1:36.942', 96942),
	(352, 18, 37, 1, '1:35.943', 95943),
	(352, 18, 38, 1, '1:38.011', 98011),
	(352, 18, 39, 5, '1:53.730', 113730),
	(352, 18, 40, 5, '1:34.205', 94205),
	(352, 18, 41, 5, '1:34.491', 94491),
	(352, 18, 42, 5, '1:35.168', 95168),
	(352, 18, 43, 5, '1:34.444', 94444),
	(352, 18, 44, 4, '1:35.099', 95099),
	(352, 18, 45, 4, '1:34.534', 94534),
	(352, 18, 46, 4, '1:33.889', 93889),
	(352, 18, 47, 4, '1:34.038', 94038),
	(352, 18, 48, 4, '1:33.841', 93841),
	(352, 18, 49, 4, '1:35.449', 95449),
	(352, 18, 50, 4, '1:34.702', 94702),
	(352, 18, 51, 4, '1:34.232', 94232),
	(352, 18, 52, 4, '1:34.047', 94047),
	(352, 18, 53, 4, '1:33.529', 93529),
	(352, 20, 1, 1, '2:06.666', 126666),
	(352, 20, 2, 1, '2:40.640', 160640),
	(352, 20, 3, 1, '2:34.769', 154769),
	(352, 20, 4, 1, '2:30.746', 150746),
	(352, 20, 5, 1, '2:26.757', 146757),
	(352, 20, 6, 1, '2:31.762', 151762),
	(352, 20, 7, 1, '1:38.001', 98001),
	(352, 20, 8, 1, '1:37.527', 97527),
	(352, 20, 9, 1, '1:37.045', 97045),
	(352, 20, 10, 1, '1:36.994', 96994),
	(352, 20, 11, 1, '1:36.765', 96765),
	(352, 20, 12, 1, '1:36.674', 96674),
	(352, 20, 13, 1, '1:36.965', 96965),
	(352, 20, 14, 1, '1:37.094', 97094),
	(352, 20, 15, 1, '1:36.807', 96807),
	(352, 20, 16, 1, '1:36.789', 96789),
	(352, 20, 17, 1, '1:37.266', 97266),
	(352, 20, 18, 1, '1:36.710', 96710),
	(352, 20, 19, 1, '1:36.545', 96545),
	(352, 20, 20, 1, '1:36.680', 96680),
	(352, 20, 21, 1, '1:36.772', 96772),
	(352, 20, 22, 1, '1:37.350', 97350),
	(352, 20, 23, 1, '1:37.377', 97377),
	(352, 20, 24, 1, '1:38.105', 98105),
	(352, 20, 25, 3, '1:54.668', 114668),
	(352, 20, 26, 2, '1:36.294', 96294),
	(352, 20, 27, 2, '1:36.054', 96054),
	(352, 20, 28, 2, '1:36.228', 96228),
	(352, 20, 29, 2, '1:36.088', 96088),
	(352, 20, 30, 2, '1:36.408', 96408),
	(352, 20, 31, 2, '1:36.421', 96421),
	(352, 20, 32, 2, '1:35.981', 95981),
	(352, 20, 33, 2, '1:36.647', 96647),
	(352, 20, 34, 2, '1:36.151', 96151),
	(352, 20, 35, 2, '1:36.378', 96378),
	(352, 20, 36, 2, '1:36.754', 96754),
	(352, 20, 37, 2, '1:36.318', 96318),
	(352, 20, 38, 2, '1:36.372', 96372),
	(352, 20, 39, 1, '1:34.715', 94715),
	(352, 20, 40, 1, '1:35.941', 95941),
	(352, 20, 41, 1, '1:34.500', 94500),
	(352, 20, 42, 1, '1:34.752', 94752),
	(352, 20, 43, 1, '1:34.502', 94502),
	(352, 20, 44, 1, '1:34.547', 94547),
	(352, 20, 45, 1, '1:34.665', 94665),
	(352, 20, 46, 1, '1:35.172', 95172),
	(352, 20, 47, 1, '1:34.426', 94426),
	(352, 20, 48, 1, '1:34.528', 94528),
	(352, 20, 49, 1, '1:35.494', 95494),
	(352, 20, 50, 1, '1:34.879', 94879),
	(352, 20, 51, 1, '1:33.653', 93653),
	(352, 20, 52, 1, '1:34.776', 94776),
	(352, 20, 53, 1, '1:35.205', 95205),
	(352, 22, 1, 7, '2:14.403', 134403),
	(352, 22, 2, 7, '2:39.235', 159235),
	(352, 22, 3, 6, '2:33.387', 153387),
	(352, 22, 4, 6, '2:31.024', 151024),
	(352, 22, 5, 6, '2:27.577', 147577),
	(352, 22, 6, 6, '2:28.645', 148645),
	(352, 22, 7, 7, '1:40.586', 100586),
	(352, 22, 8, 7, '1:39.557', 99557),
	(352, 22, 9, 7, '1:38.918', 98918),
	(352, 22, 10, 7, '1:39.085', 99085),
	(352, 22, 11, 7, '1:39.085', 99085),
	(352, 22, 12, 7, '1:38.478', 98478),
	(352, 22, 13, 7, '1:38.488', 98488),
	(352, 22, 14, 7, '1:38.656', 98656),
	(352, 22, 15, 7, '1:38.323', 98323),
	(352, 22, 16, 7, '1:38.297', 98297),
	(352, 22, 17, 7, '1:38.296', 98296),
	(352, 22, 18, 7, '1:38.044', 98044),
	(352, 22, 19, 7, '1:38.083', 98083),
	(352, 22, 20, 7, '1:39.556', 99556),
	(352, 22, 21, 12, '1:58.293', 118293),
	(352, 22, 22, 11, '1:37.636', 97636),
	(352, 22, 23, 11, '1:37.366', 97366),
	(352, 22, 24, 11, '1:37.135', 97135),
	(352, 22, 25, 11, '1:37.044', 97044),
	(352, 22, 26, 11, '1:37.338', 97338),
	(352, 22, 27, 11, '1:37.178', 97178),
	(352, 22, 28, 11, '1:37.332', 97332),
	(352, 22, 29, 10, '1:37.643', 97643),
	(352, 22, 30, 10, '1:39.244', 99244),
	(352, 22, 31, 10, '1:37.206', 97206),
	(352, 22, 32, 10, '1:36.800', 96800),
	(352, 22, 33, 10, '1:36.773', 96773),
	(352, 22, 34, 10, '1:36.792', 96792),
	(352, 22, 35, 10, '1:36.643', 96643),
	(352, 22, 36, 10, '1:37.195', 97195),
	(352, 22, 37, 10, '1:36.534', 96534),
	(352, 22, 38, 10, '1:36.499', 96499),
	(352, 22, 39, 9, '1:36.846', 96846),
	(352, 22, 40, 9, '1:36.573', 96573),
	(352, 22, 41, 9, '1:37.412', 97412),
	(352, 22, 42, 9, '1:36.085', 96085),
	(352, 22, 43, 9, '1:36.226', 96226),
	(352, 22, 44, 9, '1:37.523', 97523),
	(352, 22, 45, 9, '1:36.915', 96915),
	(352, 22, 46, 9, '1:36.473', 96473),
	(352, 22, 47, 9, '1:36.013', 96013),
	(352, 22, 48, 9, '1:36.779', 96779),
	(352, 22, 49, 9, '1:38.200', 98200),
	(352, 22, 50, 9, '1:36.770', 96770),
	(352, 22, 51, 9, '1:36.264', 96264),
	(352, 22, 52, 9, '1:36.119', 96119),
	(352, 22, 53, 9, '1:35.597', 95597),
	(352, 29, 1, 19, '2:23.160', 143160),
	(352, 29, 2, 16, '2:38.803', 158803),
	(352, 29, 3, 15, '2:32.933', 152933),
	(352, 29, 4, 15, '2:31.174', 151174),
	(352, 29, 5, 15, '2:27.186', 147186),
	(352, 29, 6, 15, '2:26.695', 146695),
	(352, 29, 7, 15, '1:43.437', 103437),
	(352, 29, 8, 15, '1:42.580', 102580),
	(352, 29, 9, 15, '1:42.088', 102088),
	(352, 29, 10, 15, '1:42.697', 102697),
	(352, 29, 11, 15, '1:42.491', 102491),
	(352, 29, 12, 15, '1:42.442', 102442),
	(352, 29, 13, 15, '1:42.510', 102510),
	(352, 29, 14, 15, '1:42.513', 102513),
	(352, 29, 15, 16, '1:43.618', 103618),
	(352, 29, 16, 16, '1:42.736', 102736),
	(352, 29, 17, 16, '1:42.264', 102264),
	(352, 29, 18, 16, '1:42.428', 102428),
	(352, 29, 19, 16, '1:42.918', 102918),
	(352, 29, 20, 16, '1:42.643', 102643),
	(352, 29, 21, 16, '1:42.554', 102554),
	(352, 29, 22, 16, '1:44.425', 104425),
	(352, 29, 23, 16, '1:43.593', 103593),
	(352, 29, 24, 16, '1:43.888', 103888),
	(352, 29, 25, 16, '1:44.723', 104723),
	(352, 29, 26, 16, '1:44.027', 104027),
	(352, 29, 27, 16, '1:43.254', 103254),
	(352, 29, 28, 16, '1:43.770', 103770),
	(352, 29, 29, 16, '1:46.670', 106670),
	(352, 29, 30, 16, '1:46.950', 106950),
	(352, 29, 31, 18, '1:48.251', 108251),
	(352, 29, 32, 18, '2:02.569', 122569),
	(352, 29, 33, 18, '1:39.806', 99806),
	(352, 29, 34, 18, '1:46.491', 106491),
	(352, 29, 35, 18, '1:42.402', 102402),
	(352, 29, 36, 18, '1:40.648', 100648),
	(352, 29, 37, 18, '1:41.758', 101758),
	(352, 29, 38, 18, '1:40.317', 100317),
	(352, 29, 39, 18, '1:40.378', 100378),
	(352, 29, 40, 18, '1:40.501', 100501),
	(352, 29, 41, 18, '1:46.000', 106000),
	(352, 29, 42, 18, '1:48.146', 108146),
	(352, 29, 43, 18, '1:42.649', 102649),
	(352, 29, 44, 18, '1:40.926', 100926),
	(352, 29, 45, 17, '1:43.666', 103666),
	(352, 29, 46, 17, '1:46.594', 106594),
	(352, 29, 47, 17, '1:45.201', 105201),
	(352, 29, 48, 16, '1:43.844', 103844),
	(352, 29, 49, 16, '1:43.283', 103283),
	(352, 29, 50, 16, '1:45.590', 105590),
	(352, 30, 1, 8, '2:14.957', 134957),
	(352, 30, 2, 8, '2:39.767', 159767),
	(352, 30, 3, 7, '2:32.884', 152884),
	(352, 30, 4, 7, '2:31.339', 151339),
	(352, 30, 5, 7, '2:27.668', 147668),
	(352, 30, 6, 7, '2:28.153', 148153),
	(352, 30, 7, 6, '1:39.964', 99964),
	(352, 30, 8, 6, '1:38.686', 98686),
	(352, 30, 9, 6, '1:38.414', 98414),
	(352, 30, 10, 6, '1:38.400', 98400),
	(352, 30, 11, 6, '1:38.049', 98049),
	(352, 30, 12, 6, '1:38.148', 98148),
	(352, 30, 13, 6, '1:38.116', 98116),
	(352, 30, 14, 6, '1:37.807', 97807),
	(352, 30, 15, 6, '1:37.974', 97974),
	(352, 30, 16, 6, '1:37.891', 97891),
	(352, 30, 17, 6, '1:37.916', 97916),
	(352, 30, 18, 6, '1:37.639', 97639),
	(352, 30, 19, 6, '1:37.540', 97540),
	(352, 30, 20, 6, '1:37.793', 97793),
	(352, 30, 21, 6, '1:37.706', 97706),
	(352, 30, 22, 6, '1:37.668', 97668),
	(352, 30, 23, 5, '1:39.404', 99404),
	(352, 30, 24, 9, '1:55.701', 115701),
	(352, 30, 25, 9, '1:37.943', 97943),
	(352, 30, 26, 9, '1:38.484', 98484),
	(352, 30, 27, 9, '1:38.180', 98180),
	(352, 30, 28, 9, '1:37.741', 97741),
	(352, 30, 29, 8, '1:37.612', 97612),
	(352, 30, 30, 8, '1:37.681', 97681),
	(352, 30, 31, 8, '1:37.288', 97288),
	(352, 30, 32, 8, '1:37.118', 97118),
	(352, 30, 33, 8, '1:37.298', 97298),
	(352, 30, 34, 8, '1:36.972', 96972),
	(352, 30, 35, 8, '1:36.807', 96807),
	(352, 30, 36, 8, '1:36.633', 96633),
	(352, 30, 37, 8, '1:36.921', 96921),
	(352, 30, 38, 8, '1:36.395', 96395),
	(352, 30, 39, 7, '1:36.414', 96414),
	(352, 30, 40, 7, '1:37.508', 97508),
	(352, 30, 41, 7, '1:37.150', 97150),
	(352, 30, 42, 7, '1:36.457', 96457),
	(352, 30, 43, 7, '1:37.186', 97186),
	(352, 30, 44, 7, '1:36.192', 96192),
	(352, 30, 45, 7, '1:36.514', 96514),
	(352, 30, 46, 7, '1:36.229', 96229),
	(352, 30, 47, 7, '1:36.665', 96665),
	(352, 30, 48, 6, '1:36.943', 96943),
	(352, 30, 49, 6, '1:35.153', 95153),
	(352, 30, 50, 6, '1:35.089', 95089),
	(352, 30, 51, 6, '1:35.154', 95154),
	(352, 30, 52, 6, '1:34.853', 94853),
	(352, 30, 53, 6, '1:37.092', 97092),
	(352, 67, 1, 15, '2:18.994', 138994),
	(352, 67, 2, 13, '2:40.389', 160389),
	(352, 67, 3, 12, '2:32.533', 152533),
	(352, 67, 4, 12, '2:31.908', 151908),
	(352, 67, 5, 12, '2:27.338', 147338),
	(352, 67, 6, 12, '2:26.600', 146600),
	(352, 67, 7, 12, '1:41.099', 101099),
	(352, 67, 8, 12, '1:39.366', 99366),
	(352, 67, 9, 12, '1:39.112', 99112),
	(352, 67, 10, 12, '1:39.211', 99211),
	(352, 67, 11, 12, '1:39.063', 99063),
	(352, 67, 12, 12, '1:38.931', 98931),
	(352, 67, 13, 12, '1:39.142', 99142),
	(352, 67, 14, 12, '1:39.350', 99350),
	(352, 67, 15, 12, '1:39.130', 99130),
	(352, 67, 16, 12, '1:38.506', 98506),
	(352, 67, 17, 12, '1:38.669', 98669),
	(352, 67, 18, 12, '1:38.671', 98671),
	(352, 67, 19, 10, '1:38.246', 98246),
	(352, 67, 20, 10, '1:38.584', 98584),
	(352, 67, 21, 8, '1:38.372', 98372),
	(352, 67, 22, 8, '1:38.231', 98231),
	(352, 67, 23, 8, '1:38.078', 98078),
	(352, 67, 24, 7, '1:37.846', 97846),
	(352, 67, 25, 7, '1:37.699', 97699),
	(352, 67, 26, 7, '1:37.734', 97734),
	(352, 67, 27, 7, '1:37.569', 97569),
	(352, 67, 28, 7, '1:40.135', 100135),
	(352, 67, 29, 13, '1:55.807', 115807),
	(352, 67, 30, 13, '1:36.305', 96305),
	(352, 67, 31, 13, '1:38.662', 98662),
	(352, 67, 32, 13, '1:37.641', 97641),
	(352, 67, 33, 13, '1:36.167', 96167),
	(352, 67, 34, 13, '1:36.115', 96115),
	(352, 67, 35, 13, '1:35.666', 95666),
	(352, 67, 36, 13, '1:36.217', 96217),
	(352, 67, 37, 13, '1:35.936', 95936),
	(352, 67, 38, 13, '1:35.826', 95826),
	(352, 67, 39, 13, '1:37.115', 97115),
	(352, 67, 40, 13, '1:36.415', 96415),
	(352, 67, 41, 13, '1:36.205', 96205),
	(352, 67, 42, 13, '1:36.638', 96638),
	(352, 67, 43, 13, '1:36.426', 96426),
	(352, 67, 44, 11, '1:39.238', 99238),
	(352, 67, 45, 11, '1:36.769', 96769),
	(352, 67, 46, 11, '1:35.696', 95696),
	(352, 67, 47, 11, '1:35.406', 95406),
	(352, 67, 48, 10, '1:36.146', 96146),
	(352, 67, 49, 10, '1:36.584', 96584),
	(352, 67, 50, 10, '1:36.173', 96173),
	(352, 67, 51, 10, '1:35.662', 95662),
	(352, 67, 52, 10, '1:35.116', 95116),
	(352, 67, 53, 10, '1:35.692', 95692),
	(352, 153, 1, 12, '2:17.437', 137437),
	(352, 153, 2, 11, '2:39.902', 159902),
	(352, 153, 3, 10, '2:32.948', 152948),
	(352, 153, 4, 10, '2:31.275', 151275),
	(352, 153, 5, 10, '2:28.126', 148126),
	(352, 153, 6, 10, '2:26.909', 146909),
	(352, 153, 7, 10, '1:40.521', 100521),
	(352, 153, 8, 10, '1:39.490', 99490),
	(352, 153, 9, 10, '1:39.378', 99378),
	(352, 153, 10, 10, '1:38.995', 98995),
	(352, 153, 11, 10, '1:39.053', 99053),
	(352, 153, 12, 10, '1:39.173', 99173),
	(352, 153, 13, 11, '1:39.969', 99969),
	(352, 153, 14, 11, '1:38.956', 98956),
	(352, 153, 15, 11, '1:38.904', 98904),
	(352, 153, 16, 11, '1:38.921', 98921),
	(352, 153, 17, 11, '1:38.678', 98678),
	(352, 153, 18, 10, '1:38.620', 98620),
	(352, 153, 19, 9, '1:38.452', 98452),
	(352, 153, 20, 9, '1:38.231', 98231),
	(352, 153, 21, 9, '1:39.984', 99984),
	(352, 153, 22, 13, '1:55.769', 115769),
	(352, 153, 23, 13, '1:36.951', 96951),
	(352, 153, 24, 13, '1:36.917', 96917),
	(352, 153, 25, 13, '1:36.817', 96817),
	(352, 153, 26, 13, '1:36.854', 96854),
	(352, 153, 27, 13, '1:36.792', 96792),
	(352, 153, 28, 13, '1:37.061', 97061),
	(352, 153, 29, 12, '1:36.940', 96940),
	(352, 153, 30, 12, '1:37.563', 97563),
	(352, 153, 31, 12, '1:37.661', 97661),
	(352, 153, 32, 12, '1:36.760', 96760),
	(352, 153, 33, 12, '1:37.302', 97302),
	(352, 153, 34, 12, '1:37.012', 97012),
	(352, 153, 35, 12, '1:36.889', 96889),
	(352, 153, 36, 12, '1:37.085', 97085),
	(352, 153, 37, 12, '1:36.635', 96635),
	(352, 153, 38, 12, '1:36.420', 96420),
	(352, 153, 39, 11, '1:36.634', 96634),
	(352, 153, 40, 11, '1:36.539', 96539),
	(352, 153, 41, 11, '1:37.288', 97288),
	(352, 153, 42, 11, '1:36.543', 96543),
	(352, 153, 43, 11, '1:36.749', 96749),
	(352, 153, 44, 13, '1:43.773', 103773),
	(352, 153, 45, 12, '1:59.825', 119825),
	(352, 153, 46, 12, '1:34.806', 94806),
	(352, 153, 47, 12, '1:34.521', 94521),
	(352, 153, 48, 11, '1:36.741', 96741),
	(352, 153, 49, 11, '1:34.365', 94365),
	(352, 153, 50, 11, '1:38.985', 98985),
	(352, 153, 51, 11, '1:39.994', 99994),
	(352, 153, 52, 11, '1:35.007', 95007),
	(352, 155, 1, 14, '2:18.463', 138463),
	(352, 155, 2, 12, '2:39.675', 159675),
	(352, 155, 3, 11, '2:32.859', 152859),
	(352, 155, 4, 11, '2:32.133', 152133),
	(352, 155, 5, 11, '2:27.427', 147427),
	(352, 155, 6, 11, '2:26.602', 146602),
	(352, 155, 7, 11, '1:40.388', 100388),
	(352, 155, 8, 11, '1:39.585', 99585),
	(352, 155, 9, 11, '1:39.434', 99434),
	(352, 155, 10, 11, '1:39.096', 99096),
	(352, 155, 11, 11, '1:38.913', 98913),
	(352, 155, 12, 11, '1:39.081', 99081),
	(352, 155, 13, 10, '1:38.906', 98906),
	(352, 155, 14, 10, '1:38.186', 98186),
	(352, 155, 15, 10, '1:38.153', 98153),
	(352, 155, 16, 10, '1:39.276', 99276),
	(352, 155, 17, 10, '1:38.603', 98603),
	(352, 155, 18, 9, '1:38.939', 98939),
	(352, 155, 19, 8, '1:37.518', 97518),
	(352, 155, 20, 8, '1:37.699', 97699),
	(352, 155, 21, 7, '1:37.320', 97320),
	(352, 155, 22, 7, '1:37.908', 97908),
	(352, 155, 23, 6, '1:37.493', 97493),
	(352, 155, 24, 5, '1:37.775', 97775),
	(352, 155, 25, 6, '1:38.781', 98781),
	(352, 155, 26, 6, '1:37.363', 97363),
	(352, 155, 27, 6, '1:37.416', 97416),
	(352, 155, 28, 6, '1:38.877', 98877),
	(352, 155, 29, 6, '1:37.534', 97534),
	(352, 155, 30, 6, '1:36.974', 96974),
	(352, 155, 31, 6, '1:36.957', 96957),
	(352, 155, 32, 6, '1:36.784', 96784),
	(352, 155, 33, 6, '1:36.705', 96705),
	(352, 155, 34, 6, '1:36.866', 96866),
	(352, 155, 35, 6, '1:36.880', 96880),
	(352, 155, 36, 6, '1:37.316', 97316),
	(352, 155, 37, 6, '1:37.485', 97485),
	(352, 155, 38, 6, '1:39.155', 99155),
	(352, 155, 39, 12, '1:54.185', 114185),
	(352, 155, 40, 12, '1:35.230', 95230),
	(352, 155, 41, 12, '1:36.067', 96067),
	(352, 155, 42, 12, '1:36.831', 96831),
	(352, 155, 43, 12, '1:36.558', 96558),
	(352, 155, 44, 10, '1:37.695', 97695),
	(352, 155, 45, 10, '1:35.628', 95628),
	(352, 155, 46, 10, '1:34.527', 94527),
	(352, 155, 47, 10, '1:35.679', 95679),
	(352, 155, 48, 8, '1:35.563', 95563),
	(352, 155, 49, 7, '1:37.284', 97284),
	(352, 155, 50, 7, '1:34.486', 94486),
	(352, 155, 51, 7, '1:34.728', 94728),
	(352, 155, 52, 7, '1:34.627', 94627),
	(352, 155, 53, 7, '1:35.748', 95748),
	(352, 811, 1, 18, '2:22.489', 142489),
	(352, 811, 2, 18, '2:41.755', 161755),
	(352, 811, 3, 17, '2:33.231', 153231),
	(352, 811, 4, 17, '2:31.001', 151001),
	(352, 811, 5, 17, '2:27.146', 147146),
	(352, 811, 6, 17, '2:26.047', 146047),
	(352, 811, 7, 18, '1:44.340', 104340),
	(352, 811, 8, 18, '1:43.259', 103259),
	(352, 811, 9, 18, '1:42.510', 102510),
	(352, 811, 10, 18, '1:42.338', 102338),
	(352, 811, 11, 18, '1:42.628', 102628),
	(352, 811, 12, 18, '1:42.675', 102675),
	(352, 811, 13, 18, '1:42.622', 102622),
	(352, 811, 14, 18, '1:42.392', 102392),
	(352, 811, 15, 18, '1:42.534', 102534),
	(352, 811, 16, 18, '1:42.878', 102878),
	(352, 811, 17, 18, '1:42.823', 102823),
	(352, 811, 18, 18, '1:42.885', 102885),
	(352, 811, 19, 18, '1:42.473', 102473),
	(352, 811, 20, 18, '1:43.116', 103116),
	(352, 811, 21, 18, '1:43.831', 103831),
	(352, 811, 22, 18, '1:45.049', 105049),
	(352, 811, 23, 18, '1:43.581', 103581),
	(352, 811, 24, 18, '1:43.495', 103495),
	(352, 811, 25, 18, '1:43.829', 103829),
	(352, 811, 26, 18, '1:43.769', 103769),
	(352, 811, 27, 18, '1:43.575', 103575),
	(352, 811, 28, 18, '1:45.597', 105597),
	(352, 811, 29, 18, '1:45.599', 105599),
	(352, 811, 30, 18, '1:44.080', 104080),
	(352, 811, 31, 17, '1:43.315', 103315),
	(352, 811, 32, 17, '1:42.676', 102676),
	(352, 811, 33, 17, '1:41.455', 101455),
	(352, 811, 34, 17, '1:41.208', 101208),
	(352, 811, 35, 17, '1:40.927', 100927),
	(352, 811, 36, 17, '1:41.043', 101043),
	(352, 811, 37, 17, '1:41.216', 101216),
	(352, 811, 38, 17, '1:44.175', 104175),
	(352, 811, 39, 17, '1:42.941', 102941),
	(352, 811, 40, 17, '1:43.873', 103873),
	(352, 811, 41, 17, '1:41.078', 101078),
	(352, 811, 42, 17, '1:40.948', 100948),
	(352, 811, 43, 17, '1:40.960', 100960),
	(352, 811, 44, 17, '1:41.731', 101731),
	(352, 811, 45, 16, '1:41.822', 101822),
	(352, 811, 46, 16, '1:44.628', 104628),
	(352, 811, 47, 16, '1:42.401', 102401),
	(352, 811, 48, 15, '1:40.805', 100805),
	(352, 811, 49, 15, '1:40.329', 100329),
	(352, 811, 50, 15, '1:40.808', 100808),
	(352, 811, 51, 15, '1:40.444', 100444),
	(353, 1, 1, 4, '3:05.275', 185275),
	(353, 1, 2, 4, '2:49.083', 169083),
	(353, 1, 3, 4, '3:00.400', 180400),
	(353, 1, 4, 4, '49:01.051', 2941051),
	(353, 1, 5, 4, '2:42.862', 162862),
	(353, 1, 6, 4, '2:41.407', 161407),
	(353, 1, 7, 4, '2:41.417', 161417),
	(353, 1, 8, 4, '2:39.664', 159664),
	(353, 1, 9, 4, '2:40.106', 160106),
	(353, 1, 10, 4, '2:40.437', 160437),
	(353, 1, 11, 4, '2:38.707', 158707),
	(353, 1, 12, 4, '2:38.740', 158740),
	(353, 1, 13, 4, '2:39.101', 159101),
	(353, 1, 14, 4, '2:37.404', 157404),
	(353, 1, 15, 4, '2:37.678', 157678),
	(353, 1, 16, 4, '2:38.861', 158861),
	(353, 1, 17, 4, '2:42.121', 162121),
	(353, 1, 18, 5, '2:01.895', 121895),
	(353, 1, 19, 3, '2:01.590', 121590),
	(353, 1, 20, 3, '2:11.898', 131898),
	(353, 1, 21, 3, '2:04.782', 124782),
	(353, 1, 22, 3, '2:46.417', 166417),
	(353, 1, 23, 3, '2:40.339', 160339),
	(353, 1, 24, 3, '1:56.450', 116450),
	(353, 1, 25, 3, '1:55.992', 115992),
	(353, 1, 26, 3, '1:55.253', 115253),
	(353, 1, 27, 3, '1:54.663', 114663),
	(353, 1, 28, 3, '1:53.914', 113914),
	(353, 1, 29, 3, '1:54.651', 114651),
	(353, 1, 30, 3, '1:54.219', 114219),
	(353, 1, 31, 3, '1:59.261', 119261),
	(353, 1, 32, 3, '2:18.206', 138206),
	(353, 1, 33, 2, '2:26.116', 146116),
	(353, 1, 34, 2, '2:43.737', 163737),
	(353, 1, 35, 3, '1:56.856', 116856),
	(353, 1, 36, 3, '1:53.347', 113347),
	(353, 1, 37, 3, '1:52.282', 112282),
	(353, 1, 38, 3, '1:51.199', 111199),
	(353, 1, 39, 3, '1:50.710', 110710),
	(353, 1, 40, 3, '1:50.780', 110780),
	(353, 1, 41, 3, '1:51.300', 111300),
	(353, 1, 42, 3, '1:50.430', 110430),
	(353, 1, 43, 3, '1:50.925', 110925),
	(353, 1, 44, 3, '1:50.621', 110621),
	(353, 1, 45, 3, '1:50.682', 110682),
	(353, 1, 46, 2, '1:50.672', 110672),
	(353, 1, 47, 2, '1:51.104', 111104),
	(353, 1, 48, 2, '1:51.810', 111810),
	(353, 1, 49, 2, '1:51.882', 111882),
	(353, 1, 50, 2, '1:51.437', 111437),
	(353, 1, 51, 2, '1:51.317', 111317),
	(353, 1, 52, 2, '1:52.897', 112897),
	(353, 1, 53, 2, '1:55.912', 115912),
	(353, 1, 54, 2, '1:56.402', 116402),
	(353, 1, 55, 2, '1:59.547', 119547),
	(353, 2, 1, 13, '3:19.207', 199207),
	(353, 2, 2, 13, '2:46.413', 166413),
	(353, 2, 3, 13, '3:05.509', 185509),
	(353, 2, 4, 13, '48:56.793', 2936793),
	(353, 2, 5, 13, '2:41.880', 161880),
	(353, 2, 6, 13, '2:39.904', 159904),
	(353, 2, 7, 13, '2:41.251', 161251),
	(353, 2, 8, 13, '2:38.591', 158591),
	(353, 2, 9, 13, '2:41.041', 161041),
	(353, 2, 10, 13, '2:38.866', 158866),
	(353, 2, 11, 13, '2:38.533', 158533),
	(353, 2, 12, 13, '2:38.858', 158858),
	(353, 2, 13, 13, '2:39.752', 159752),
	(353, 2, 14, 13, '2:36.740', 156740),
	(353, 2, 15, 13, '2:36.743', 156743),
	(353, 2, 16, 13, '2:38.765', 158765),
	(353, 2, 17, 13, '2:40.726', 160726),
	(353, 2, 18, 14, '2:05.918', 125918),
	(353, 2, 19, 13, '2:07.732', 127732),
	(353, 2, 20, 17, '2:27.099', 147099),
	(353, 2, 21, 16, '2:05.195', 125195),
	(353, 2, 22, 16, '2:29.159', 149159),
	(353, 2, 23, 16, '2:36.376', 156376),
	(353, 2, 24, 19, '2:07.130', 127130),
	(353, 2, 25, 19, '2:02.928', 122928),
	(353, 2, 26, 18, '2:01.372', 121372),
	(353, 2, 27, 18, '1:57.611', 117611),
	(353, 2, 28, 18, '1:56.544', 116544),
	(353, 2, 29, 16, '1:57.908', 117908),
	(353, 2, 30, 16, '1:56.600', 116600),
	(353, 2, 31, 14, '2:01.060', 121060),
	(353, 2, 32, 13, '2:07.035', 127035),
	(353, 2, 33, 13, '2:03.183', 123183),
	(353, 2, 34, 13, '2:38.064', 158064),
	(353, 2, 35, 13, '1:59.949', 119949),
	(353, 2, 36, 12, '1:57.065', 117065),
	(353, 2, 37, 13, '1:55.596', 115596),
	(353, 2, 38, 12, '1:53.777', 113777),
	(353, 2, 39, 12, '1:53.443', 113443),
	(353, 2, 40, 11, '1:53.903', 113903),
	(353, 2, 41, 11, '1:54.167', 114167),
	(353, 2, 42, 11, '1:53.263', 113263),
	(353, 2, 43, 11, '1:53.524', 113524),
	(353, 2, 44, 11, '1:53.413', 113413),
	(353, 2, 45, 11, '1:54.091', 114091),
	(353, 2, 46, 11, '1:56.247', 116247),
	(353, 2, 47, 10, '1:56.327', 116327),
	(353, 2, 48, 10, '1:55.002', 115002),
	(353, 2, 49, 10, '1:55.796', 115796),
	(353, 2, 50, 10, '1:54.182', 114182),
	(353, 2, 51, 10, '1:54.370', 114370),
	(353, 2, 52, 9, '1:54.953', 114953),
	(353, 2, 53, 9, '1:56.655', 116655),
	(353, 2, 54, 9, '1:57.081', 117081),
	(353, 2, 55, 9, '1:57.627', 117627),
	(353, 3, 1, 5, '3:06.221', 186221),
	(353, 3, 2, 5, '2:49.027', 169027),
	(353, 3, 3, 5, '3:01.256', 181256),
	(353, 3, 4, 5, '49:00.781', 2940781),
	(353, 3, 5, 5, '2:42.137', 162137),
	(353, 3, 6, 5, '2:41.766', 161766),
	(353, 3, 7, 5, '2:40.936', 160936),
	(353, 3, 8, 5, '2:39.730', 159730),
	(353, 3, 9, 5, '2:40.656', 160656),
	(353, 3, 10, 5, '2:39.777', 159777),
	(353, 3, 11, 5, '2:38.789', 158789),
	(353, 3, 12, 5, '2:38.655', 158655),
	(353, 3, 13, 5, '2:39.336', 159336),
	(353, 3, 14, 5, '2:36.901', 156901),
	(353, 3, 15, 5, '2:37.573', 157573),
	(353, 3, 16, 5, '2:38.954', 158954),
	(353, 3, 17, 5, '2:42.283', 162283),
	(353, 3, 18, 4, '2:00.652', 120652),
	(353, 4, 1, 3, '3:04.125', 184125),
	(353, 4, 2, 3, '2:49.365', 169365),
	(353, 4, 3, 3, '2:58.681', 178681),
	(353, 4, 4, 3, '49:02.253', 2942253),
	(353, 4, 5, 3, '2:43.057', 163057),
	(353, 4, 6, 3, '2:41.874', 161874),
	(353, 4, 7, 3, '2:40.692', 160692),
	(353, 4, 8, 3, '2:40.019', 160019),
	(353, 4, 9, 3, '2:40.161', 160161),
	(353, 4, 10, 3, '2:40.489', 160489),
	(353, 4, 11, 3, '2:38.893', 158893),
	(353, 4, 12, 3, '2:38.690', 158690),
	(353, 4, 13, 3, '2:39.247', 159247),
	(353, 4, 14, 3, '2:37.336', 157336),
	(353, 4, 15, 3, '2:37.640', 157640),
	(353, 4, 16, 3, '2:38.439', 158439),
	(353, 4, 17, 3, '2:42.810', 162810),
	(353, 4, 18, 3, '2:00.308', 120308),
	(353, 4, 19, 2, '2:00.339', 120339),
	(353, 4, 20, 2, '2:13.893', 133893),
	(353, 4, 21, 2, '2:05.691', 125691),
	(353, 4, 22, 2, '2:46.446', 166446),
	(353, 4, 23, 2, '2:40.055', 160055),
	(353, 4, 24, 2, '1:55.479', 115479),
	(353, 4, 25, 2, '1:54.885', 114885),
	(353, 4, 26, 2, '1:54.659', 114659),
	(353, 4, 27, 2, '1:54.765', 114765),
	(353, 4, 28, 2, '1:54.479', 114479),
	(353, 4, 29, 2, '1:53.480', 113480),
	(353, 4, 30, 2, '1:53.268', 113268),
	(353, 4, 31, 2, '1:54.020', 114020),
	(353, 4, 32, 2, '2:08.208', 128208),
	(353, 4, 33, 3, '2:47.170', 167170),
	(353, 4, 34, 3, '2:43.238', 163238),
	(353, 4, 35, 2, '1:54.846', 114846),
	(353, 4, 36, 2, '1:52.445', 112445),
	(353, 4, 37, 2, '1:51.968', 111968),
	(353, 4, 38, 2, '1:51.032', 111032),
	(353, 4, 39, 2, '1:51.770', 111770),
	(353, 4, 40, 2, '1:50.794', 110794),
	(353, 4, 41, 2, '1:51.410', 111410),
	(353, 4, 42, 2, '1:50.257', 110257),
	(353, 4, 43, 2, '1:50.390', 110390),
	(353, 4, 44, 2, '1:50.455', 110455),
	(353, 4, 45, 2, '1:51.842', 111842),
	(353, 4, 46, 1, '1:50.701', 110701),
	(353, 4, 47, 1, '1:50.623', 110623),
	(353, 4, 48, 1, '1:51.686', 111686),
	(353, 4, 49, 1, '1:51.667', 111667),
	(353, 4, 50, 1, '1:50.868', 110868),
	(353, 4, 51, 1, '1:50.516', 110516),
	(353, 4, 52, 1, '1:51.040', 111040),
	(353, 4, 53, 1, '1:51.318', 111318),
	(353, 4, 54, 1, '1:54.111', 114111),
	(353, 4, 55, 1, '1:56.917', 116917),
	(353, 5, 1, 21, '3:31.215', 211215),
	(353, 5, 2, 21, '2:48.415', 168415),
	(353, 5, 3, 21, '3:14.696', 194696),
	(353, 5, 4, 21, '48:44.654', 2924654),
	(353, 5, 5, 21, '2:41.147', 161147),
	(353, 5, 6, 21, '2:41.850', 161850),
	(353, 5, 7, 21, '2:40.213', 160213),
	(353, 5, 8, 21, '2:38.117', 158117),
	(353, 5, 9, 21, '2:43.802', 163802),
	(353, 5, 10, 21, '2:38.940', 158940),
	(353, 5, 11, 21, '2:37.202', 157202),
	(353, 5, 12, 21, '2:38.200', 158200),
	(353, 5, 13, 21, '2:39.650', 159650),
	(353, 5, 14, 21, '2:36.736', 156736),
	(353, 5, 15, 21, '2:38.089', 158089),
	(353, 5, 16, 21, '2:35.681', 155681),
	(353, 5, 17, 21, '2:36.120', 156120),
	(353, 5, 18, 20, '2:06.476', 126476),
	(353, 5, 19, 18, '2:06.875', 126875),
	(353, 5, 20, 14, '2:07.088', 127088),
	(353, 5, 21, 14, '2:05.277', 125277),
	(353, 5, 22, 14, '2:41.791', 161791),
	(353, 5, 23, 14, '2:37.101', 157101),
	(353, 5, 24, 14, '2:03.549', 123549),
	(353, 5, 25, 14, '2:00.868', 120868),
	(353, 5, 26, 14, '1:59.191', 119191),
	(353, 5, 27, 14, '1:59.930', 119930),
	(353, 5, 28, 14, '1:59.205', 119205),
	(353, 5, 29, 17, '2:05.154', 125154),
	(353, 5, 30, 17, '1:58.224', 118224),
	(353, 5, 31, 17, '2:09.693', 129693),
	(353, 5, 32, 17, '2:26.219', 146219),
	(353, 5, 33, 17, '1:58.942', 118942),
	(353, 5, 34, 17, '2:12.865', 132865),
	(353, 5, 35, 16, '2:00.457', 120457),
	(353, 5, 36, 16, '1:58.736', 118736),
	(353, 5, 37, 16, '1:59.273', 119273),
	(353, 5, 38, 16, '2:02.190', 122190),
	(353, 5, 39, 17, '2:09.847', 129847),
	(353, 5, 40, 15, '2:00.302', 120302),
	(353, 5, 41, 15, '1:56.998', 116998),
	(353, 5, 42, 15, '1:55.640', 115640),
	(353, 5, 43, 15, '1:55.018', 115018),
	(353, 5, 44, 15, '1:55.979', 115979),
	(353, 5, 45, 15, '1:55.499', 115499),
	(353, 5, 46, 14, '1:59.021', 119021),
	(353, 5, 47, 13, '1:58.165', 118165),
	(353, 5, 48, 13, '2:01.307', 121307),
	(353, 5, 49, 13, '1:58.162', 118162),
	(353, 5, 50, 13, '2:00.861', 120861),
	(353, 5, 51, 13, '1:57.155', 117155),
	(353, 5, 52, 13, '1:58.218', 118218),
	(353, 5, 53, 13, '2:06.932', 126932),
	(353, 5, 54, 13, '2:14.632', 134632),
	(353, 9, 1, 8, '3:12.592', 192592),
	(353, 9, 2, 8, '2:48.354', 168354),
	(353, 9, 3, 8, '3:02.655', 182655),
	(353, 9, 4, 8, '48:58.379', 2938379),
	(353, 9, 5, 8, '2:42.081', 162081),
	(353, 9, 6, 8, '2:40.392', 160392),
	(353, 9, 7, 8, '2:40.297', 160297),
	(353, 9, 8, 8, '2:40.087', 160087),
	(353, 9, 9, 8, '2:39.660', 159660),
	(353, 9, 10, 8, '2:40.121', 160121),
	(353, 9, 11, 8, '2:39.417', 159417),
	(353, 9, 12, 8, '2:38.615', 158615),
	(353, 9, 13, 8, '2:40.718', 160718),
	(353, 9, 14, 8, '2:35.606', 155606),
	(353, 9, 15, 8, '2:37.235', 157235),
	(353, 9, 16, 8, '2:39.297', 159297),
	(353, 9, 17, 8, '2:41.676', 161676),
	(353, 9, 18, 9, '2:04.344', 124344),
	(353, 9, 19, 7, '2:01.898', 121898),
	(353, 9, 20, 7, '2:10.930', 130930),
	(353, 9, 21, 7, '2:04.922', 124922),
	(353, 9, 22, 7, '2:44.605', 164605),
	(353, 9, 23, 7, '2:40.393', 160393),
	(353, 9, 24, 7, '1:58.966', 118966),
	(353, 9, 25, 7, '1:56.728', 116728),
	(353, 9, 26, 8, '1:58.375', 118375),
	(353, 9, 27, 8, '1:56.499', 116499),
	(353, 9, 28, 7, '1:56.123', 116123),
	(353, 9, 29, 7, '1:55.606', 115606),
	(353, 9, 30, 6, '1:54.678', 114678),
	(353, 9, 31, 6, '1:58.814', 118814),
	(353, 9, 32, 9, '2:33.378', 153378),
	(353, 9, 33, 9, '2:03.847', 123847),
	(353, 9, 34, 9, '2:41.166', 161166),
	(353, 9, 35, 9, '1:59.012', 119012),
	(353, 9, 36, 9, '1:55.775', 115775),
	(353, 9, 37, 9, '1:54.149', 114149),
	(353, 9, 38, 9, '1:53.271', 113271),
	(353, 9, 39, 9, '1:52.949', 112949),
	(353, 9, 40, 8, '1:52.849', 112849),
	(353, 9, 41, 8, '1:52.976', 112976),
	(353, 9, 42, 8, '1:52.710', 112710),
	(353, 9, 43, 8, '1:52.318', 112318),
	(353, 9, 44, 8, '1:52.871', 112871),
	(353, 9, 45, 8, '1:51.604', 111604),
	(353, 9, 46, 7, '1:52.031', 112031),
	(353, 9, 47, 7, '1:53.827', 113827),
	(353, 9, 48, 7, '1:53.316', 113316),
	(353, 9, 49, 7, '1:52.893', 112893),
	(353, 9, 50, 7, '1:54.128', 114128),
	(353, 9, 51, 6, '1:54.137', 114137),
	(353, 9, 52, 5, '1:53.248', 113248),
	(353, 9, 53, 5, '1:54.125', 114125),
	(353, 9, 54, 5, '1:55.353', 115353),
	(353, 9, 55, 5, '1:56.548', 116548),
	(353, 10, 1, 19, '3:28.398', 208398),
	(353, 10, 2, 19, '2:47.180', 167180),
	(353, 10, 3, 19, '3:09.263', 189263),
	(353, 10, 4, 19, '48:51.537', 2931537),
	(353, 10, 5, 19, '2:40.976', 160976),
	(353, 10, 6, 19, '2:41.549', 161549),
	(353, 10, 7, 19, '2:39.480', 159480),
	(353, 10, 8, 19, '2:38.962', 158962),
	(353, 10, 9, 19, '2:43.378', 163378),
	(353, 10, 10, 19, '2:38.467', 158467),
	(353, 10, 11, 19, '2:37.968', 157968),
	(353, 10, 12, 19, '2:37.662', 157662),
	(353, 10, 13, 19, '2:40.299', 160299),
	(353, 10, 14, 19, '2:37.160', 157160),
	(353, 10, 15, 19, '2:37.659', 157659),
	(353, 10, 16, 19, '2:35.709', 155709),
	(353, 10, 17, 19, '2:37.947', 157947),
	(353, 10, 18, 18, '2:05.559', 125559),
	(353, 10, 19, 14, '2:04.538', 124538),
	(353, 10, 20, 13, '2:07.386', 127386),
	(353, 10, 21, 13, '2:07.440', 127440),
	(353, 10, 22, 13, '2:42.313', 162313),
	(353, 10, 23, 13, '2:37.876', 157876),
	(353, 10, 24, 13, '2:03.405', 123405),
	(353, 10, 25, 13, '2:00.498', 120498),
	(353, 10, 26, 13, '1:59.183', 119183),
	(353, 10, 27, 13, '1:59.869', 119869),
	(353, 10, 28, 13, '1:59.203', 119203),
	(353, 10, 29, 11, '1:58.102', 118102),
	(353, 10, 30, 12, '1:59.267', 119267),
	(353, 10, 31, 16, '2:16.234', 136234),
	(353, 13, 1, 6, '3:08.780', 188780),
	(353, 13, 2, 6, '2:49.198', 169198),
	(353, 13, 3, 6, '2:59.471', 179471),
	(353, 13, 4, 6, '49:01.237', 2941237),
	(353, 13, 5, 6, '2:42.111', 162111),
	(353, 13, 6, 6, '2:41.821', 161821),
	(353, 13, 7, 6, '2:40.040', 160040),
	(353, 13, 8, 6, '2:39.494', 159494),
	(353, 13, 9, 6, '2:40.913', 160913),
	(353, 13, 10, 6, '2:40.036', 160036),
	(353, 13, 11, 6, '2:39.254', 159254),
	(353, 13, 12, 6, '2:38.205', 158205),
	(353, 13, 13, 6, '2:39.381', 159381),
	(353, 13, 14, 6, '2:37.205', 157205),
	(353, 13, 15, 6, '2:37.059', 157059),
	(353, 13, 16, 6, '2:39.180', 159180),
	(353, 13, 17, 6, '2:41.984', 161984),
	(353, 13, 18, 6, '2:02.791', 122791),
	(353, 13, 19, 4, '1:59.977', 119977),
	(353, 13, 20, 4, '2:12.469', 132469),
	(353, 13, 21, 4, '2:04.456', 124456),
	(353, 13, 22, 4, '2:46.542', 166542),
	(353, 13, 23, 4, '2:40.168', 160168),
	(353, 13, 24, 4, '1:58.133', 118133),
	(353, 13, 25, 4, '1:56.049', 116049),
	(353, 13, 26, 4, '1:55.596', 115596),
	(353, 13, 27, 4, '1:55.409', 115409),
	(353, 13, 28, 4, '1:55.147', 115147),
	(353, 13, 29, 4, '1:55.644', 115644),
	(353, 13, 30, 4, '1:54.317', 114317),
	(353, 13, 31, 4, '1:59.483', 119483),
	(353, 13, 32, 4, '2:20.361', 140361),
	(353, 13, 33, 4, '2:19.653', 139653),
	(353, 13, 34, 4, '2:43.272', 163272),
	(353, 13, 35, 4, '1:57.137', 117137),
	(353, 13, 36, 4, '1:53.586', 113586),
	(353, 13, 37, 4, '1:52.130', 112130),
	(353, 13, 38, 4, '1:51.671', 111671),
	(353, 13, 39, 4, '1:51.894', 111894),
	(353, 13, 40, 4, '1:50.673', 110673),
	(353, 13, 41, 4, '1:50.780', 110780),
	(353, 13, 42, 4, '1:51.448', 111448),
	(353, 13, 43, 4, '1:51.993', 111993),
	(353, 13, 44, 4, '1:50.502', 110502),
	(353, 13, 45, 4, '1:50.769', 110769),
	(353, 13, 46, 3, '1:52.934', 112934),
	(353, 13, 47, 3, '1:51.454', 111454),
	(353, 13, 48, 3, '1:53.955', 113955),
	(353, 13, 49, 3, '1:53.178', 113178),
	(353, 13, 50, 3, '1:53.429', 113429),
	(353, 13, 51, 3, '1:54.183', 114183),
	(353, 13, 52, 3, '1:55.313', 115313),
	(353, 13, 53, 3, '1:55.539', 115539),
	(353, 13, 54, 3, '1:56.499', 116499),
	(353, 13, 55, 3, '1:57.775', 117775),
	(353, 15, 1, 18, '3:26.388', 206388),
	(353, 15, 2, 18, '2:47.342', 167342),
	(353, 15, 3, 18, '3:09.295', 189295),
	(353, 15, 4, 18, '48:51.179', 2931179),
	(353, 15, 5, 18, '2:41.116', 161116),
	(353, 15, 6, 18, '2:41.903', 161903),
	(353, 15, 7, 18, '2:39.404', 159404),
	(353, 15, 8, 18, '2:39.022', 159022),
	(353, 15, 9, 18, '2:43.406', 163406),
	(353, 15, 10, 18, '2:37.428', 157428),
	(353, 15, 11, 18, '2:38.179', 158179),
	(353, 15, 12, 18, '2:38.462', 158462),
	(353, 15, 13, 18, '2:39.960', 159960),
	(353, 15, 14, 18, '2:37.515', 157515),
	(353, 15, 15, 18, '2:37.026', 157026),
	(353, 15, 16, 18, '2:37.036', 157036),
	(353, 15, 17, 18, '2:38.518', 158518),
	(353, 15, 18, 23, '2:28.266', 148266),
	(353, 15, 19, 21, '2:06.505', 126505),
	(353, 15, 20, 18, '2:05.161', 125161),
	(353, 15, 21, 18, '2:10.683', 130683),
	(353, 15, 22, 22, '2:28.965', 148965),
	(353, 15, 23, 22, '2:32.315', 152315),
	(353, 15, 24, 22, '2:21.123', 141123),
	(353, 15, 25, 22, '4:19.359', 259359),
	(353, 16, 1, 14, '3:19.978', 199978),
	(353, 16, 2, 14, '2:46.745', 166745),
	(353, 16, 3, 14, '3:06.895', 186895),
	(353, 16, 4, 14, '48:55.508', 2935508),
	(353, 16, 5, 14, '2:41.287', 161287),
	(353, 16, 6, 14, '2:39.946', 159946),
	(353, 16, 7, 14, '2:41.389', 161389),
	(353, 16, 8, 14, '2:38.174', 158174),
	(353, 16, 9, 14, '2:41.465', 161465),
	(353, 16, 10, 14, '2:38.830', 158830),
	(353, 16, 11, 14, '2:38.376', 158376),
	(353, 16, 12, 14, '2:38.981', 158981),
	(353, 16, 13, 14, '2:39.843', 159843),
	(353, 16, 14, 14, '2:36.723', 156723),
	(353, 16, 15, 14, '2:36.425', 156425),
	(353, 16, 16, 14, '2:38.842', 158842),
	(353, 16, 17, 14, '2:40.419', 160419),
	(353, 16, 18, 11, '2:02.965', 122965),
	(353, 16, 19, 10, '2:04.568', 124568),
	(353, 16, 20, 10, '2:10.156', 130156),
	(353, 16, 21, 10, '2:05.109', 125109),
	(353, 16, 22, 10, '2:42.969', 162969),
	(353, 16, 23, 10, '2:40.303', 160303),
	(353, 16, 24, 10, '1:59.232', 119232),
	(353, 16, 25, 10, '1:57.700', 117700),
	(353, 16, 26, 10, '1:57.095', 117095),
	(353, 16, 27, 10, '1:57.117', 117117),
	(353, 16, 28, 12, '2:01.647', 121647),
	(353, 16, 29, 18, '2:29.969', 149969),
	(353, 16, 30, 18, '1:55.975', 115975),
	(353, 16, 31, 15, '1:58.373', 118373),
	(353, 16, 32, 14, '1:58.314', 118314),
	(353, 16, 33, 14, '2:01.617', 121617),
	(353, 16, 34, 14, '2:37.923', 157923),
	(353, 16, 35, 14, '1:59.997', 119997),
	(353, 16, 36, 13, '1:56.922', 116922),
	(353, 16, 37, 12, '1:53.386', 113386),
	(353, 16, 38, 13, '1:56.741', 116741),
	(353, 16, 39, 14, '1:55.430', 115430),
	(353, 16, 40, 13, '1:52.601', 112601),
	(353, 16, 41, 13, '1:53.643', 113643),
	(353, 16, 42, 12, '1:52.674', 112674),
	(353, 16, 43, 12, '1:53.372', 113372),
	(353, 16, 44, 12, '1:53.379', 113379),
	(353, 16, 45, 12, '1:54.136', 114136),
	(353, 16, 46, 10, '1:53.310', 113310),
	(353, 17, 1, 2, '3:02.227', 182227),
	(353, 17, 2, 2, '2:49.155', 169155),
	(353, 17, 3, 2, '2:59.677', 179677),
	(353, 17, 4, 2, '49:02.501', 2942501),
	(353, 17, 5, 2, '2:42.756', 162756),
	(353, 17, 6, 2, '2:41.799', 161799),
	(353, 17, 7, 2, '2:41.089', 161089),
	(353, 17, 8, 2, '2:40.410', 160410),
	(353, 17, 9, 2, '2:39.954', 159954),
	(353, 17, 10, 2, '2:40.471', 160471),
	(353, 17, 11, 2, '2:38.840', 158840),
	(353, 17, 12, 2, '2:38.694', 158694),
	(353, 17, 13, 2, '2:39.324', 159324),
	(353, 17, 14, 2, '2:37.377', 157377),
	(353, 17, 15, 2, '2:37.687', 157687),
	(353, 17, 16, 2, '2:38.163', 158163),
	(353, 17, 17, 2, '2:42.794', 162794),
	(353, 17, 18, 2, '2:00.025', 120025),
	(353, 18, 1, 7, '3:10.385', 190385),
	(353, 18, 2, 7, '2:48.711', 168711),
	(353, 18, 3, 7, '3:02.488', 182488),
	(353, 18, 4, 7, '48:59.572', 2939572),
	(353, 18, 5, 7, '2:40.686', 160686),
	(353, 18, 6, 7, '2:41.557', 161557),
	(353, 18, 7, 7, '2:40.236', 160236),
	(353, 18, 8, 7, '2:39.636', 159636),
	(353, 18, 9, 7, '2:40.656', 160656),
	(353, 18, 10, 7, '2:39.604', 159604),
	(353, 18, 11, 7, '2:39.811', 159811),
	(353, 18, 12, 7, '2:38.385', 158385),
	(353, 18, 13, 7, '2:38.918', 158918),
	(353, 18, 14, 7, '2:37.295', 157295),
	(353, 18, 15, 7, '2:36.835', 156835),
	(353, 18, 16, 7, '2:39.778', 159778),
	(353, 18, 17, 7, '2:41.480', 161480),
	(353, 18, 18, 7, '2:03.283', 123283),
	(353, 18, 19, 5, '2:00.046', 120046),
	(353, 18, 20, 5, '2:12.094', 132094),
	(353, 18, 21, 5, '2:04.923', 124923),
	(353, 18, 22, 5, '2:46.048', 166048),
	(353, 18, 23, 5, '2:40.225', 160225),
	(353, 18, 24, 5, '1:58.434', 118434),
	(353, 18, 25, 5, '1:56.420', 116420),
	(353, 18, 26, 5, '1:56.500', 116500),
	(353, 18, 27, 6, '1:58.354', 118354),
	(353, 18, 28, 9, '2:01.806', 121806),
	(353, 18, 29, 15, '2:19.663', 139663),
	(353, 18, 30, 15, '1:56.340', 116340),
	(353, 18, 31, 13, '2:00.624', 120624),
	(353, 18, 32, 12, '2:07.150', 127150),
	(353, 18, 33, 12, '2:03.205', 123205),
	(353, 18, 34, 12, '2:38.690', 158690),
	(353, 18, 35, 12, '1:59.638', 119638),
	(353, 18, 36, 15, '2:00.852', 120852),
	(353, 18, 37, 15, '1:54.962', 114962),
	(353, 18, 38, 15, '1:56.137', 116137),
	(353, 18, 39, 15, '1:55.332', 115332),
	(353, 18, 40, 14, '1:54.201', 114201),
	(353, 18, 41, 14, '1:55.275', 115275),
	(353, 18, 42, 14, '1:52.193', 112193),
	(353, 18, 43, 14, '1:52.662', 112662),
	(353, 18, 44, 14, '1:53.423', 113423),
	(353, 18, 45, 14, '1:52.942', 112942),
	(353, 18, 46, 13, '1:54.080', 114080),
	(353, 18, 47, 12, '1:55.034', 115034),
	(353, 18, 48, 12, '1:55.374', 115374),
	(353, 18, 49, 12, '1:56.195', 116195),
	(353, 18, 50, 12, '1:54.195', 114195),
	(353, 18, 51, 12, '2:01.988', 121988),
	(353, 18, 52, 12, '1:55.640', 115640),
	(353, 18, 53, 12, '1:55.884', 115884),
	(353, 18, 54, 12, '1:56.861', 116861),
	(353, 18, 55, 12, '1:58.043', 118043),
	(353, 20, 1, 1, '3:01.220', 181220),
	(353, 20, 2, 1, '2:48.942', 168942),
	(353, 20, 3, 1, '3:00.388', 180388),
	(353, 20, 4, 1, '49:01.672', 2941672),
	(353, 20, 5, 1, '2:43.574', 163574),
	(353, 20, 6, 1, '2:41.940', 161940),
	(353, 20, 7, 1, '2:40.241', 160241),
	(353, 20, 8, 1, '2:41.182', 161182),
	(353, 20, 9, 1, '2:40.186', 160186),
	(353, 20, 10, 1, '2:40.302', 160302),
	(353, 20, 11, 1, '2:38.577', 158577),
	(353, 20, 12, 1, '2:38.930', 158930),
	(353, 20, 13, 1, '2:39.069', 159069),
	(353, 20, 14, 1, '2:37.636', 157636),
	(353, 20, 15, 1, '2:37.566', 157566),
	(353, 20, 16, 1, '2:38.214', 158214),
	(353, 20, 17, 1, '2:42.640', 162640),
	(353, 20, 18, 1, '1:57.805', 117805),
	(353, 20, 19, 1, '1:56.224', 116224),
	(353, 20, 20, 1, '2:09.412', 129412),
	(353, 20, 21, 1, '2:17.175', 137175),
	(353, 20, 22, 1, '2:46.803', 166803),
	(353, 20, 23, 1, '2:39.684', 159684),
	(353, 20, 24, 1, '1:54.438', 114438),
	(353, 20, 25, 1, '1:54.537', 114537),
	(353, 20, 26, 1, '1:54.275', 114275),
	(353, 20, 27, 1, '1:54.098', 114098),
	(353, 20, 28, 1, '1:54.095', 114095),
	(353, 20, 29, 1, '1:53.523', 113523),
	(353, 20, 30, 1, '1:53.474', 113474),
	(353, 20, 31, 1, '1:53.056', 113056),
	(353, 20, 32, 1, '2:07.164', 127164),
	(353, 20, 33, 1, '2:51.089', 171089),
	(353, 20, 34, 1, '2:43.729', 163729),
	(353, 20, 35, 1, '1:54.634', 114634),
	(353, 20, 36, 1, '1:52.694', 112694),
	(353, 20, 37, 1, '1:51.909', 111909),
	(353, 20, 38, 1, '1:50.852', 110852),
	(353, 20, 39, 1, '1:50.914', 110914),
	(353, 20, 40, 1, '1:50.788', 110788),
	(353, 20, 41, 1, '1:51.044', 111044),
	(353, 20, 42, 1, '1:50.606', 110606),
	(353, 20, 43, 1, '1:51.604', 111604),
	(353, 20, 44, 1, '1:50.375', 110375),
	(353, 20, 45, 1, '1:52.429', 112429),
	(353, 22, 1, 10, '3:15.644', 195644),
	(353, 22, 2, 10, '2:46.973', 166973),
	(353, 22, 3, 10, '3:04.337', 184337),
	(353, 22, 4, 10, '48:57.417', 2937417),
	(353, 22, 5, 10, '2:42.466', 162466),
	(353, 22, 6, 10, '2:39.488', 159488),
	(353, 22, 7, 10, '2:40.575', 160575),
	(353, 22, 8, 10, '2:40.052', 160052),
	(353, 22, 9, 10, '2:40.435', 160435),
	(353, 22, 10, 10, '2:38.974', 158974),
	(353, 22, 11, 10, '2:38.838', 158838),
	(353, 22, 12, 10, '2:38.715', 158715),
	(353, 22, 13, 10, '2:40.471', 160471),
	(353, 22, 14, 10, '2:35.789', 155789),
	(353, 22, 15, 10, '2:37.434', 157434),
	(353, 22, 16, 10, '2:39.062', 159062),
	(353, 22, 17, 10, '2:41.158', 161158),
	(353, 22, 18, 12, '2:05.754', 125754),
	(353, 22, 19, 9, '2:02.705', 122705),
	(353, 22, 20, 9, '2:09.603', 129603),
	(353, 22, 21, 9, '2:05.605', 125605),
	(353, 22, 22, 9, '2:43.430', 163430),
	(353, 22, 23, 9, '2:40.258', 160258),
	(353, 22, 24, 9, '1:59.021', 119021),
	(353, 22, 25, 9, '1:57.630', 117630),
	(353, 22, 26, 9, '1:57.383', 117383),
	(353, 22, 27, 9, '1:57.000', 117000),
	(353, 22, 28, 8, '1:56.144', 116144),
	(353, 22, 29, 8, '1:55.520', 115520),
	(353, 22, 30, 7, '1:55.013', 115013),
	(353, 22, 31, 7, '2:01.190', 121190),
	(353, 22, 32, 6, '2:21.194', 141194),
	(353, 22, 33, 6, '2:08.298', 128298),
	(353, 22, 34, 6, '2:42.584', 162584),
	(353, 22, 35, 6, '1:58.236', 118236),
	(353, 22, 36, 6, '1:54.552', 114552),
	(353, 22, 37, 6, '1:53.753', 113753),
	(353, 22, 38, 6, '1:52.861', 112861),
	(353, 22, 39, 6, '1:52.612', 112612),
	(353, 22, 40, 6, '1:52.534', 112534),
	(353, 22, 41, 6, '1:52.149', 112149),
	(353, 22, 42, 6, '1:52.724', 112724),
	(353, 22, 43, 6, '1:51.856', 111856),
	(353, 22, 44, 6, '1:52.425', 112425),
	(353, 22, 45, 6, '1:51.564', 111564),
	(353, 22, 46, 5, '1:52.971', 112971),
	(353, 22, 47, 5, '1:52.921', 112921),
	(353, 22, 48, 5, '1:54.442', 114442),
	(353, 22, 49, 5, '1:54.494', 114494),
	(353, 22, 50, 5, '1:54.268', 114268),
	(353, 22, 51, 5, '1:55.624', 115624),
	(353, 22, 52, 7, '2:03.027', 123027),
	(353, 22, 53, 7, '1:58.378', 118378),
	(353, 22, 54, 7, '1:59.372', 119372),
	(353, 22, 55, 7, '2:03.144', 123144),
	(353, 24, 1, 17, '3:23.410', 203410),
	(353, 24, 2, 17, '2:46.782', 166782),
	(353, 24, 3, 17, '3:05.904', 185904),
	(353, 24, 4, 17, '48:56.290', 2936290),
	(353, 24, 5, 17, '2:40.286', 160286),
	(353, 24, 6, 17, '2:40.727', 160727),
	(353, 24, 7, 17, '2:40.992', 160992),
	(353, 24, 8, 17, '2:39.047', 159047),
	(353, 24, 9, 17, '2:41.388', 161388),
	(353, 24, 10, 17, '2:38.286', 158286),
	(353, 24, 11, 17, '2:38.708', 158708),
	(353, 24, 12, 17, '2:38.689', 158689),
	(353, 24, 13, 17, '2:39.643', 159643),
	(353, 24, 14, 17, '2:37.008', 157008),
	(353, 24, 15, 17, '2:36.441', 156441),
	(353, 24, 16, 17, '2:38.024', 158024),
	(353, 24, 17, 17, '2:39.800', 159800),
	(353, 24, 18, 16, '2:05.541', 125541),
	(353, 24, 19, 11, '2:03.387', 123387),
	(353, 24, 20, 11, '2:08.366', 128366),
	(353, 24, 21, 11, '2:05.963', 125963),
	(353, 24, 22, 11, '2:42.951', 162951),
	(353, 24, 23, 11, '2:38.898', 158898),
	(353, 24, 24, 11, '1:59.774', 119774),
	(353, 24, 25, 11, '1:57.670', 117670),
	(353, 24, 26, 11, '1:57.393', 117393),
	(353, 24, 27, 11, '1:56.981', 116981),
	(353, 24, 28, 10, '1:56.896', 116896),
	(353, 24, 29, 10, '1:57.696', 117696),
	(353, 24, 30, 10, '1:54.931', 114931),
	(353, 24, 31, 9, '2:01.837', 121837),
	(353, 24, 32, 11, '2:26.918', 146918),
	(353, 24, 33, 11, '2:03.144', 123144),
	(353, 24, 34, 11, '2:39.456', 159456),
	(353, 24, 35, 11, '1:59.704', 119704),
	(353, 24, 36, 10, '1:56.129', 116129),
	(353, 24, 37, 10, '1:53.804', 113804),
	(353, 24, 38, 10, '1:53.765', 113765),
	(353, 24, 39, 10, '1:53.391', 113391),
	(353, 24, 40, 9, '1:52.859', 112859),
	(353, 24, 41, 9, '1:52.703', 112703),
	(353, 24, 42, 9, '1:52.362', 112362),
	(353, 24, 43, 9, '1:51.807', 111807),
	(353, 24, 44, 9, '1:53.495', 113495),
	(353, 24, 45, 9, '1:51.371', 111371),
	(353, 24, 46, 8, '1:51.829', 111829),
	(353, 24, 47, 8, '1:53.159', 113159),
	(353, 24, 48, 8, '1:53.971', 113971),
	(353, 24, 49, 8, '1:53.865', 113865),
	(353, 24, 50, 8, '1:53.147', 113147),
	(353, 24, 51, 7, '1:53.761', 113761),
	(353, 24, 52, 6, '1:56.516', 116516),
	(353, 24, 53, 6, '1:54.049', 114049),
	(353, 24, 54, 6, '1:56.155', 116155),
	(353, 24, 55, 6, '1:57.312', 117312),
	(353, 29, 1, 23, '3:32.439', 212439),
	(353, 29, 2, 23, '2:50.542', 170542),
	(353, 29, 3, 23, '3:15.972', 195972),
	(353, 29, 4, 22, '48:41.062', 2921062),
	(353, 29, 5, 22, '2:41.491', 161491),
	(353, 29, 6, 22, '2:41.021', 161021),
	(353, 29, 7, 22, '2:40.681', 160681),
	(353, 29, 8, 22, '2:37.799', 157799),
	(353, 29, 9, 22, '2:43.638', 163638),
	(353, 29, 10, 22, '2:39.181', 159181),
	(353, 29, 11, 22, '2:37.284', 157284),
	(353, 29, 12, 22, '2:38.172', 158172),
	(353, 29, 13, 22, '2:39.816', 159816),
	(353, 29, 14, 22, '2:36.810', 156810),
	(353, 29, 15, 22, '2:37.526', 157526),
	(353, 29, 16, 22, '2:35.805', 155805),
	(353, 29, 17, 22, '2:36.179', 156179),
	(353, 29, 18, 21, '2:08.492', 128492),
	(353, 29, 19, 19, '2:10.443', 130443),
	(353, 29, 20, 16, '2:12.300', 132300),
	(353, 29, 21, 15, '2:08.183', 128183),
	(353, 29, 22, 15, '2:28.581', 148581),
	(353, 29, 23, 15, '2:37.139', 157139),
	(353, 29, 24, 15, '2:04.988', 124988),
	(353, 29, 25, 15, '2:03.339', 123339),
	(353, 29, 26, 20, '2:12.077', 132077),
	(353, 29, 27, 20, '2:36.886', 156886),
	(353, 29, 28, 20, '2:05.213', 125213),
	(353, 29, 29, 20, '2:02.321', 122321),
	(353, 29, 30, 20, '2:11.172', 131172),
	(353, 29, 31, 19, '2:08.905', 128905),
	(353, 29, 32, 18, '2:09.131', 129131),
	(353, 29, 33, 18, '2:02.681', 122681),
	(353, 29, 34, 18, '2:01.959', 121959),
	(353, 29, 35, 18, '2:00.128', 120128),
	(353, 29, 36, 18, '1:58.313', 118313),
	(353, 29, 37, 18, '2:00.553', 120553),
	(353, 29, 38, 18, '1:59.799', 119799),
	(353, 29, 39, 18, '1:58.677', 118677),
	(353, 29, 40, 17, '1:58.929', 118929),
	(353, 29, 41, 17, '2:00.106', 120106),
	(353, 29, 42, 17, '2:05.695', 125695),
	(353, 29, 43, 17, '2:09.062', 129062),
	(353, 29, 44, 17, '2:00.997', 120997),
	(353, 29, 45, 17, '2:06.438', 126438),
	(353, 29, 46, 16, '2:00.815', 120815),
	(353, 29, 47, 15, '2:00.559', 120559),
	(353, 29, 48, 15, '2:00.103', 120103),
	(353, 29, 49, 15, '1:59.666', 119666),
	(353, 29, 50, 15, '1:59.454', 119454),
	(353, 29, 51, 15, '2:14.349', 134349),
	(353, 29, 52, 15, '2:03.571', 123571),
	(353, 29, 53, 15, '2:01.395', 121395),
	(353, 30, 1, 9, '3:13.396', 193396),
	(353, 30, 2, 9, '2:48.299', 168299),
	(353, 30, 3, 9, '3:03.003', 183003),
	(353, 30, 4, 9, '48:58.682', 2938682),
	(353, 30, 5, 9, '2:42.086', 162086),
	(353, 30, 6, 9, '2:39.528', 159528),
	(353, 30, 7, 9, '2:40.302', 160302),
	(353, 30, 8, 9, '2:39.937', 159937),
	(353, 30, 9, 9, '2:41.342', 161342),
	(353, 30, 10, 9, '2:38.878', 158878),
	(353, 30, 11, 9, '2:38.834', 158834),
	(353, 30, 12, 9, '2:38.716', 158716),
	(353, 30, 13, 9, '2:40.721', 160721),
	(353, 30, 14, 9, '2:35.400', 155400),
	(353, 30, 15, 9, '2:37.417', 157417),
	(353, 30, 16, 9, '2:39.674', 159674),
	(353, 30, 17, 9, '2:40.998', 160998),
	(353, 30, 18, 8, '2:02.952', 122952),
	(353, 30, 19, 6, '2:00.366', 120366),
	(353, 30, 20, 6, '2:11.869', 131869),
	(353, 30, 21, 6, '2:05.117', 125117),
	(353, 30, 22, 6, '2:45.326', 165326),
	(353, 30, 23, 6, '2:40.669', 160669),
	(353, 30, 24, 6, '1:58.662', 118662),
	(353, 30, 25, 6, '1:56.527', 116527),
	(353, 30, 26, 6, '1:56.194', 116194),
	(353, 30, 27, 5, '1:55.783', 115783),
	(353, 30, 28, 5, '1:55.176', 115176),
	(353, 30, 29, 5, '1:54.801', 114801),
	(353, 30, 30, 5, '1:54.672', 114672),
	(353, 30, 31, 5, '1:59.851', 119851),
	(353, 30, 32, 5, '2:22.653', 142653),
	(353, 30, 33, 5, '2:14.878', 134878),
	(353, 30, 34, 5, '2:43.084', 163084),
	(353, 30, 35, 5, '1:58.059', 118059),
	(353, 30, 36, 5, '1:54.099', 114099),
	(353, 30, 37, 5, '1:53.013', 113013),
	(353, 30, 38, 5, '1:52.940', 112940),
	(353, 30, 39, 5, '1:52.668', 112668),
	(353, 30, 40, 5, '1:52.701', 112701),
	(353, 30, 41, 5, '1:52.250', 112250),
	(353, 30, 42, 5, '1:52.615', 112615),
	(353, 30, 43, 5, '1:51.835', 111835),
	(353, 30, 44, 5, '1:52.359', 112359),
	(353, 30, 45, 5, '1:52.007', 112007),
	(353, 30, 46, 4, '1:52.003', 112003),
	(353, 30, 47, 4, '1:52.626', 112626),
	(353, 30, 48, 4, '1:53.071', 113071),
	(353, 30, 49, 4, '1:52.808', 112808),
	(353, 30, 50, 4, '1:55.139', 115139),
	(353, 30, 51, 4, '1:53.952', 113952),
	(353, 30, 52, 4, '1:54.708', 114708),
	(353, 30, 53, 4, '1:54.615', 114615),
	(353, 30, 54, 4, '1:54.661', 114661),
	(353, 30, 55, 4, '1:56.576', 116576),
	(353, 67, 1, 16, '3:21.842', 201842),
	(353, 67, 2, 16, '2:46.999', 166999),
	(353, 67, 3, 16, '3:06.230', 186230),
	(353, 67, 4, 16, '48:55.792', 2935792),
	(353, 67, 5, 16, '2:40.896', 160896),
	(353, 67, 6, 16, '2:40.884', 160884),
	(353, 67, 7, 16, '2:40.864', 160864),
	(353, 67, 8, 16, '2:38.383', 158383),
	(353, 67, 9, 16, '2:41.595', 161595),
	(353, 67, 10, 16, '2:38.490', 158490),
	(353, 67, 11, 16, '2:38.621', 158621),
	(353, 67, 12, 16, '2:38.968', 158968),
	(353, 67, 13, 16, '2:39.836', 159836),
	(353, 67, 14, 16, '2:36.645', 156645),
	(353, 67, 15, 16, '2:36.611', 156611),
	(353, 67, 16, 16, '2:38.203', 158203),
	(353, 67, 17, 16, '2:40.046', 160046),
	(353, 67, 18, 17, '2:06.727', 126727),
	(353, 67, 19, 17, '2:09.911', 129911),
	(353, 67, 20, 21, '2:35.429', 155429),
	(353, 67, 21, 21, '2:04.942', 124942),
	(353, 67, 22, 20, '2:20.504', 140504),
	(353, 67, 23, 20, '2:34.951', 154951),
	(353, 67, 24, 18, '2:03.781', 123781),
	(353, 67, 25, 17, '2:02.368', 122368),
	(353, 67, 26, 16, '1:58.391', 118391),
	(353, 67, 27, 16, '1:56.768', 116768),
	(353, 67, 28, 16, '1:58.135', 118135),
	(353, 67, 29, 13, '1:58.551', 118551),
	(353, 67, 30, 13, '1:57.410', 117410),
	(353, 153, 1, 15, '3:20.877', 200877),
	(353, 153, 2, 15, '2:46.885', 166885),
	(353, 153, 3, 15, '3:06.659', 186659),
	(353, 153, 4, 15, '48:55.531', 2935531),
	(353, 153, 5, 15, '2:41.153', 161153),
	(353, 153, 6, 15, '2:39.947', 159947),
	(353, 153, 7, 15, '2:41.867', 161867),
	(353, 153, 8, 15, '2:37.796', 157796),
	(353, 153, 9, 15, '2:41.534', 161534),
	(353, 153, 10, 15, '2:39.220', 159220),
	(353, 153, 11, 15, '2:38.247', 158247),
	(353, 153, 12, 15, '2:38.940', 158940),
	(353, 153, 13, 15, '2:39.797', 159797),
	(353, 153, 14, 15, '2:36.735', 156735),
	(353, 153, 15, 15, '2:36.936', 156936),
	(353, 153, 16, 15, '2:38.200', 158200),
	(353, 153, 17, 15, '2:40.437', 160437),
	(353, 153, 18, 15, '2:05.907', 125907),
	(353, 153, 19, 12, '2:04.760', 124760),
	(353, 153, 20, 12, '2:08.444', 128444),
	(353, 153, 21, 12, '2:05.837', 125837),
	(353, 153, 22, 12, '2:43.108', 163108),
	(353, 153, 23, 12, '2:39.082', 159082),
	(353, 153, 24, 12, '1:59.447', 119447),
	(353, 153, 25, 12, '1:58.292', 118292),
	(353, 153, 26, 12, '1:57.186', 117186),
	(353, 153, 27, 12, '1:56.739', 116739),
	(353, 153, 28, 11, '1:56.728', 116728),
	(353, 153, 29, 9, '1:55.366', 115366),
	(353, 153, 30, 9, '1:55.342', 115342),
	(353, 153, 31, 8, '2:01.926', 121926),
	(353, 153, 32, 15, '2:36.711', 156711),
	(353, 153, 33, 15, '1:59.547', 119547),
	(353, 153, 34, 15, '2:36.586', 156586),
	(353, 153, 35, 15, '2:00.577', 120577),
	(353, 153, 36, 14, '1:57.161', 117161),
	(353, 153, 37, 14, '1:54.968', 114968),
	(353, 153, 38, 14, '1:54.526', 114526),
	(353, 153, 39, 13, '1:53.126', 113126),
	(353, 153, 40, 12, '1:53.065', 113065),
	(353, 153, 41, 12, '1:54.141', 114141),
	(353, 153, 42, 13, '1:57.730', 117730),
	(353, 153, 43, 13, '1:51.962', 111962),
	(353, 153, 44, 13, '1:53.022', 113022),
	(353, 153, 45, 13, '1:53.432', 113432),
	(353, 153, 46, 12, '1:54.349', 114349),
	(353, 153, 47, 11, '1:55.985', 115985),
	(353, 153, 48, 11, '1:55.400', 115400),
	(353, 153, 49, 11, '1:55.949', 115949),
	(353, 153, 50, 11, '1:54.333', 114333),
	(353, 153, 51, 11, '1:54.206', 114206),
	(353, 153, 52, 10, '1:54.823', 114823),
	(353, 153, 53, 10, '1:58.220', 118220),
	(353, 153, 54, 10, '1:56.595', 116595),
	(353, 153, 55, 11, '1:59.617', 119617),
	(353, 155, 1, 12, '3:17.644', 197644),
	(353, 155, 2, 12, '2:47.003', 167003),
	(353, 155, 3, 12, '3:04.323', 184323),
	(353, 155, 4, 12, '48:57.181', 2937181),
	(353, 155, 5, 12, '2:42.793', 162793),
	(353, 155, 6, 12, '2:39.498', 159498),
	(353, 155, 7, 12, '2:41.280', 161280),
	(353, 155, 8, 12, '2:38.851', 158851),
	(353, 155, 9, 12, '2:40.927', 160927),
	(353, 155, 10, 12, '2:38.762', 158762),
	(353, 155, 11, 12, '2:38.820', 158820),
	(353, 155, 12, 12, '2:38.833', 158833),
	(353, 155, 13, 12, '2:39.864', 159864),
	(353, 155, 14, 12, '2:36.528', 156528),
	(353, 155, 15, 12, '2:36.557', 156557),
	(353, 155, 16, 12, '2:39.500', 159500),
	(353, 155, 17, 12, '2:40.669', 160669),
	(353, 155, 18, 13, '2:05.285', 125285),
	(353, 155, 19, 15, '2:11.113', 131113),
	(353, 155, 20, 19, '2:29.422', 149422),
	(353, 155, 21, 17, '2:05.123', 125123),
	(353, 155, 22, 17, '2:25.368', 145368),
	(353, 155, 23, 17, '2:36.053', 156053),
	(353, 155, 24, 16, '2:04.504', 124504),
	(353, 155, 25, 18, '2:04.737', 124737),
	(353, 155, 26, 17, '1:58.334', 118334),
	(353, 155, 27, 17, '1:57.324', 117324),
	(353, 155, 28, 17, '1:57.113', 117113),
	(353, 155, 29, 14, '1:58.723', 118723),
	(353, 155, 30, 14, '1:56.953', 116953),
	(353, 155, 31, 12, '2:01.334', 121334),
	(353, 155, 32, 10, '2:03.664', 123664),
	(353, 155, 33, 10, '2:04.394', 124394),
	(353, 155, 34, 10, '2:40.432', 160432),
	(353, 155, 35, 10, '1:59.559', 119559),
	(353, 155, 36, 11, '1:58.015', 118015),
	(353, 155, 37, 11, '1:53.973', 113973),
	(353, 155, 38, 11, '1:55.643', 115643),
	(353, 155, 39, 11, '1:53.487', 113487),
	(353, 155, 40, 10, '1:53.529', 113529),
	(353, 155, 41, 10, '1:53.336', 113336),
	(353, 155, 42, 10, '1:53.086', 113086),
	(353, 155, 43, 10, '1:53.088', 113088),
	(353, 155, 44, 10, '1:54.584', 114584),
	(353, 155, 45, 10, '1:54.365', 114365),
	(353, 155, 46, 9, '1:54.127', 114127),
	(353, 155, 47, 9, '1:58.461', 118461),
	(353, 155, 48, 9, '1:53.931', 113931),
	(353, 155, 49, 9, '1:54.737', 114737),
	(353, 155, 50, 9, '1:54.765', 114765),
	(353, 155, 51, 9, '1:55.375', 115375),
	(353, 155, 52, 8, '1:56.016', 116016),
	(353, 155, 53, 8, '1:55.075', 115075),
	(353, 155, 54, 8, '1:57.014', 117014),
	(353, 155, 55, 8, '1:57.624', 117624),
	(353, 807, 1, 11, '3:16.555', 196555),
	(353, 807, 2, 11, '2:47.086', 167086),
	(353, 807, 3, 11, '3:05.212', 185212),
	(353, 807, 4, 11, '48:56.632', 2936632),
	(353, 807, 5, 11, '2:42.239', 162239),
	(353, 807, 6, 11, '2:39.672', 159672),
	(353, 807, 7, 11, '2:40.628', 160628),
	(353, 807, 8, 11, '2:39.818', 159818),
	(353, 807, 9, 11, '2:40.066', 160066),
	(353, 807, 10, 11, '2:39.189', 159189),
	(353, 807, 11, 11, '2:38.666', 158666),
	(353, 807, 12, 11, '2:38.387', 158387),
	(353, 807, 13, 11, '2:40.483', 160483),
	(353, 807, 14, 11, '2:35.693', 155693),
	(353, 807, 15, 11, '2:37.428', 157428),
	(353, 807, 16, 11, '2:39.119', 159119),
	(353, 807, 17, 11, '2:41.318', 161318),
	(353, 807, 18, 10, '2:04.086', 124086),
	(353, 807, 19, 8, '2:02.457', 122457),
	(353, 807, 20, 8, '2:10.090', 130090),
	(353, 807, 21, 8, '2:05.807', 125807),
	(353, 807, 22, 8, '2:43.821', 163821),
	(353, 807, 23, 8, '2:40.236', 160236),
	(353, 807, 24, 8, '1:59.181', 119181),
	(353, 807, 25, 8, '1:57.099', 117099),
	(353, 807, 26, 7, '1:55.668', 115668),
	(353, 807, 27, 7, '1:56.850', 116850),
	(353, 807, 28, 6, '1:56.319', 116319),
	(353, 807, 29, 6, '1:55.654', 115654),
	(353, 807, 30, 8, '1:58.653', 118653),
	(353, 807, 31, 11, '2:21.904', 141904),
	(353, 807, 32, 8, '2:05.087', 125087),
	(353, 807, 33, 8, '2:05.182', 125182),
	(353, 807, 34, 8, '2:41.204', 161204),
	(353, 807, 35, 8, '1:58.740', 118740),
	(353, 807, 36, 8, '1:55.512', 115512),
	(353, 807, 37, 8, '1:53.970', 113970),
	(353, 807, 38, 8, '1:53.879', 113879),
	(353, 807, 39, 8, '1:52.803', 112803),
	(353, 807, 40, 7, '1:53.039', 113039),
	(353, 807, 41, 7, '1:52.786', 112786),
	(353, 807, 42, 7, '1:52.316', 112316),
	(353, 807, 43, 7, '1:51.982', 111982),
	(353, 807, 44, 7, '1:52.565', 112565),
	(353, 807, 45, 7, '1:52.180', 112180),
	(353, 807, 46, 6, '1:52.494', 112494),
	(353, 807, 47, 6, '1:54.164', 114164),
	(353, 807, 48, 6, '1:53.161', 113161),
	(353, 807, 49, 6, '1:53.118', 113118),
	(353, 807, 50, 6, '1:54.540', 114540),
	(353, 807, 51, 8, '2:03.758', 123758),
	(353, 807, 52, 11, '2:16.275', 136275),
	(353, 807, 53, 11, '1:54.568', 114568),
	(353, 807, 54, 11, '1:56.347', 116347),
	(353, 807, 55, 10, '1:55.975', 115975),
	(353, 808, 1, 20, '3:29.221', 209221),
	(353, 808, 2, 20, '2:48.030', 168030),
	(353, 808, 3, 20, '3:12.232', 192232),
	(353, 808, 4, 20, '48:48.102', 2928102),
	(353, 808, 5, 20, '2:41.625', 161625),
	(353, 808, 6, 20, '2:41.448', 161448),
	(353, 808, 7, 20, '2:39.676', 159676),
	(353, 808, 8, 20, '2:38.975', 158975),
	(353, 808, 9, 20, '2:43.516', 163516),
	(353, 808, 10, 20, '2:38.581', 158581),
	(353, 808, 11, 20, '2:37.918', 157918),
	(353, 808, 12, 20, '2:38.097', 158097),
	(353, 808, 13, 20, '2:39.866', 159866),
	(353, 808, 14, 20, '2:36.426', 156426),
	(353, 808, 15, 20, '2:37.867', 157867),
	(353, 808, 16, 20, '2:35.607', 155607),
	(353, 808, 17, 20, '2:36.790', 156790),
	(353, 808, 18, 19, '2:06.020', 126020),
	(353, 808, 19, 16, '2:06.153', 126153),
	(353, 808, 20, 15, '2:12.579', 132579),
	(353, 808, 21, 19, '2:27.460', 147460),
	(353, 808, 22, 18, '2:20.377', 140377),
	(353, 808, 23, 18, '2:35.581', 155581),
	(353, 808, 24, 17, '2:04.245', 124245),
	(353, 808, 25, 16, '2:02.590', 122590),
	(353, 808, 26, 15, '1:58.038', 118038),
	(353, 808, 27, 15, '1:56.842', 116842),
	(353, 808, 28, 15, '1:58.685', 118685),
	(353, 808, 29, 12, '1:56.713', 116713),
	(353, 808, 30, 11, '1:55.072', 115072),
	(353, 808, 31, 10, '2:00.913', 120913),
	(353, 808, 32, 7, '2:05.244', 125244),
	(353, 808, 33, 7, '2:04.745', 124745),
	(353, 808, 34, 7, '2:41.750', 161750),
	(353, 808, 35, 7, '1:58.560', 118560),
	(353, 808, 36, 7, '1:55.536', 115536),
	(353, 808, 37, 7, '1:53.988', 113988),
	(353, 808, 38, 7, '1:53.272', 113272),
	(353, 808, 39, 7, '1:53.031', 113031),
	(353, 810, 1, 22, '3:31.779', 211779),
	(353, 810, 2, 22, '2:48.639', 168639),
	(353, 810, 3, 22, '3:15.000', 195000),
	(353, 810, 4, 24, '48:46.046', 2926046),
	(353, 810, 5, 24, '2:42.055', 162055),
	(353, 810, 6, 24, '2:41.400', 161400),
	(353, 810, 7, 24, '2:40.257', 160257),
	(353, 810, 8, 24, '2:38.096', 158096),
	(353, 810, 9, 24, '2:42.863', 162863),
	(353, 810, 10, 24, '2:40.649', 160649),
	(353, 810, 11, 24, '2:36.092', 156092),
	(353, 810, 12, 24, '2:38.273', 158273),
	(353, 810, 13, 24, '2:41.354', 161354),
	(353, 810, 14, 24, '2:35.906', 155906),
	(353, 810, 15, 24, '2:37.664', 157664),
	(353, 810, 16, 24, '2:35.769', 155769),
	(353, 810, 17, 24, '2:40.121', 160121),
	(353, 810, 18, 24, '2:24.814', 144814),
	(353, 810, 19, 22, '2:06.240', 126240),
	(353, 810, 20, 20, '2:08.738', 128738),
	(353, 810, 21, 20, '2:05.588', 125588),
	(353, 810, 22, 19, '2:20.497', 140497),
	(353, 810, 23, 19, '2:35.380', 155380),
	(353, 810, 24, 20, '2:06.248', 126248),
	(353, 810, 25, 20, '2:02.635', 122635),
	(353, 811, 1, 24, '3:37.364', 217364),
	(353, 811, 2, 24, '2:46.352', 166352),
	(353, 811, 3, 24, '3:16.518', 196518),
	(353, 811, 4, 23, '48:40.458', 2920458),
	(353, 811, 5, 23, '2:42.040', 162040),
	(353, 811, 6, 23, '2:40.848', 160848),
	(353, 811, 7, 23, '2:40.685', 160685),
	(353, 811, 8, 23, '2:38.074', 158074),
	(353, 811, 9, 23, '2:43.167', 163167),
	(353, 811, 10, 23, '2:39.456', 159456),
	(353, 811, 11, 23, '2:36.949', 156949),
	(353, 811, 12, 23, '2:37.985', 157985),
	(353, 811, 13, 23, '2:39.595', 159595),
	(353, 811, 14, 23, '2:38.552', 158552),
	(353, 811, 15, 23, '2:36.049', 156049),
	(353, 811, 16, 23, '2:36.440', 156440),
	(353, 811, 17, 23, '2:35.223', 155223),
	(353, 811, 18, 22, '2:10.087', 130087),
	(353, 811, 19, 20, '2:14.272', 134272),
	(353, 811, 20, 22, '2:33.087', 153087),
	(353, 811, 21, 22, '2:05.379', 125379),
	(353, 811, 22, 21, '2:10.350', 130350),
	(353, 811, 23, 21, '2:35.633', 155633),
	(353, 811, 24, 21, '2:10.013', 130013),
	(353, 811, 25, 21, '2:01.662', 121662),
	(353, 811, 26, 19, '2:02.442', 122442),
	(353, 811, 27, 19, '2:01.078', 121078),
	(353, 811, 28, 19, '2:01.034', 121034),
	(353, 811, 29, 19, '2:00.285', 120285),
	(353, 811, 30, 19, '1:59.290', 119290),
	(353, 811, 31, 18, '2:01.192', 121192),
	(353, 811, 32, 16, '2:04.492', 124492),
	(353, 811, 33, 16, '2:02.661', 122661),
	(353, 811, 34, 16, '2:24.370', 144370),
	(353, 811, 35, 17, '2:04.653', 124653),
	(353, 811, 36, 17, '2:01.383', 121383),
	(353, 811, 37, 17, '1:59.651', 119651),
	(353, 811, 38, 17, '2:01.802', 121802),
	(353, 811, 39, 16, '2:02.842', 122842),
	(353, 811, 40, 16, '2:04.166', 124166),
	(353, 811, 41, 16, '2:00.555', 120555),
	(353, 811, 42, 16, '2:01.302', 121302),
	(353, 811, 43, 16, '2:00.682', 120682),
	(353, 811, 44, 16, '2:05.216', 125216),
	(353, 811, 45, 16, '2:05.329', 125329),
	(353, 811, 46, 15, '2:09.836', 129836),
	(353, 811, 47, 14, '2:04.616', 124616),
	(353, 811, 48, 14, '2:08.823', 128823),
	(353, 811, 49, 14, '2:02.354', 122354),
	(353, 811, 50, 14, '2:02.233', 122233),
	(353, 811, 51, 14, '2:02.293', 122293),
	(353, 811, 52, 14, '2:05.219', 125219),
	(353, 811, 53, 14, '2:04.467', 124467),
	(354, 1, 1, 5, '1:25.071', 85071),
	(354, 1, 2, 5, '1:19.495', 79495),
	(354, 1, 3, 5, '1:18.295', 78295),
	(354, 1, 4, 5, '1:18.380', 78380),
	(354, 1, 5, 5, '1:18.413', 78413),
	(354, 1, 6, 5, '1:18.467', 78467),
	(354, 1, 7, 5, '1:18.828', 78828),
	(354, 1, 8, 5, '1:19.297', 79297),
	(354, 1, 9, 5, '1:18.573', 78573),
	(354, 1, 10, 5, '1:18.204', 78204),
	(354, 1, 11, 5, '1:19.433', 79433),
	(354, 1, 12, 5, '1:18.205', 78205),
	(354, 1, 13, 5, '1:18.692', 78692),
	(354, 1, 14, 4, '1:18.594', 78594),
	(354, 1, 15, 4, '1:17.602', 77602),
	(354, 1, 16, 4, '1:17.523', 77523),
	(354, 1, 17, 4, '1:17.382', 77382),
	(354, 1, 18, 4, '1:17.271', 77271),
	(354, 1, 19, 4, '1:17.688', 77688),
	(354, 1, 20, 4, '1:21.194', 81194),
	(354, 1, 21, 6, '1:31.902', 91902),
	(354, 1, 22, 6, '1:16.658', 76658),
	(354, 1, 23, 6, '1:16.274', 76274),
	(354, 1, 24, 6, '1:16.341', 76341),
	(354, 1, 25, 6, '1:17.565', 77565),
	(354, 1, 26, 5, '1:16.609', 76609),
	(354, 1, 27, 4, '1:16.715', 76715),
	(354, 1, 28, 4, '1:16.580', 76580),
	(354, 1, 29, 4, '1:16.908', 76908),
	(354, 1, 30, 4, '1:16.383', 76383),
	(354, 1, 31, 4, '1:16.565', 76565),
	(354, 1, 32, 4, '1:16.419', 76419),
	(354, 1, 33, 4, '1:16.169', 76169),
	(354, 1, 34, 4, '1:16.373', 76373),
	(354, 1, 35, 4, '1:15.989', 75989),
	(354, 1, 36, 4, '1:16.158', 76158),
	(354, 1, 37, 4, '1:15.729', 75729),
	(354, 1, 38, 4, '1:15.752', 75752),
	(354, 1, 39, 4, '1:15.446', 75446),
	(354, 1, 40, 4, '1:16.164', 76164),
	(354, 1, 41, 4, '1:15.958', 75958),
	(354, 1, 42, 4, '1:15.962', 75962),
	(354, 1, 43, 4, '1:15.892', 75892),
	(354, 1, 44, 4, '1:16.060', 76060),
	(354, 1, 45, 4, '1:15.970', 75970),
	(354, 1, 46, 4, '1:16.463', 76463),
	(354, 1, 47, 4, '1:16.739', 76739),
	(354, 1, 48, 4, '1:16.320', 76320),
	(354, 1, 49, 4, '1:16.414', 76414),
	(354, 1, 50, 4, '1:16.117', 76117),
	(354, 1, 51, 4, '1:26.743', 86743),
	(354, 1, 52, 4, '1:37.825', 97825),
	(354, 1, 53, 4, '1:59.565', 119565),
	(354, 1, 54, 4, '1:54.751', 114751),
	(354, 1, 55, 4, '1:48.014', 108014),
	(354, 1, 56, 4, '1:17.277', 77277),
	(354, 1, 57, 4, '1:15.710', 75710),
	(354, 1, 58, 4, '1:17.028', 77028),
	(354, 1, 59, 4, '1:15.776', 75776),
	(354, 1, 60, 4, '1:15.018', 75018),
	(354, 1, 61, 4, '1:14.737', 74737),
	(354, 1, 62, 4, '1:15.284', 75284),
	(354, 1, 63, 4, '1:14.253', 74253),
	(354, 1, 64, 4, '1:14.082', 74082),
	(354, 1, 65, 4, '1:13.956', 73956),
	(354, 1, 66, 4, '1:13.851', 73851),
	(354, 1, 67, 4, '1:14.102', 74102),
	(354, 1, 68, 4, '1:14.614', 74614),
	(354, 1, 69, 4, '1:14.204', 74204),
	(354, 1, 70, 4, '1:14.048', 74048),
	(354, 1, 71, 4, '1:14.398', 74398),
	(354, 2, 1, 12, '1:28.835', 88835),
	(354, 2, 2, 12, '1:20.112', 80112),
	(354, 2, 3, 12, '1:19.143', 79143),
	(354, 2, 4, 12, '1:18.665', 78665),
	(354, 2, 5, 12, '1:18.672', 78672),
	(354, 2, 6, 12, '1:18.779', 78779),
	(354, 2, 7, 12, '1:18.648', 78648),
	(354, 2, 8, 12, '1:18.894', 78894),
	(354, 2, 9, 12, '1:18.771', 78771),
	(354, 2, 10, 12, '1:18.449', 78449),
	(354, 2, 11, 11, '1:18.894', 78894),
	(354, 2, 12, 10, '1:18.328', 78328),
	(354, 2, 13, 9, '1:18.459', 78459),
	(354, 2, 14, 11, '1:22.102', 82102),
	(354, 2, 15, 16, '1:33.327', 93327),
	(354, 2, 16, 15, '1:18.048', 78048),
	(354, 2, 17, 14, '1:17.999', 77999),
	(354, 2, 18, 14, '1:17.617', 77617),
	(354, 2, 19, 12, '1:17.643', 77643),
	(354, 2, 20, 12, '1:17.809', 77809),
	(354, 2, 21, 12, '1:17.774', 77774),
	(354, 2, 22, 12, '1:17.677', 77677),
	(354, 2, 23, 12, '1:17.542', 77542),
	(354, 2, 24, 12, '1:17.854', 77854),
	(354, 2, 25, 12, '1:17.940', 77940),
	(354, 2, 26, 12, '1:17.825', 77825),
	(354, 2, 27, 12, '1:17.819', 77819),
	(354, 2, 28, 12, '1:17.796', 77796),
	(354, 2, 29, 12, '1:18.238', 78238),
	(354, 2, 30, 12, '1:18.037', 78037),
	(354, 2, 31, 12, '1:17.611', 77611),
	(354, 2, 32, 12, '1:17.924', 77924),
	(354, 2, 33, 12, '1:18.114', 78114),
	(354, 2, 34, 12, '1:17.478', 77478),
	(354, 2, 35, 12, '1:18.003', 78003),
	(354, 2, 36, 12, '1:17.505', 77505),
	(354, 2, 37, 12, '1:17.277', 77277),
	(354, 2, 38, 12, '1:17.692', 77692),
	(354, 2, 39, 12, '1:17.697', 77697),
	(354, 2, 40, 12, '1:17.677', 77677),
	(354, 2, 41, 12, '1:17.910', 77910),
	(354, 2, 42, 12, '1:17.625', 77625),
	(354, 2, 43, 12, '1:17.416', 77416),
	(354, 2, 44, 12, '1:17.222', 77222),
	(354, 2, 45, 12, '1:17.294', 77294),
	(354, 2, 46, 12, '1:17.132', 77132),
	(354, 2, 47, 12, '1:17.048', 77048),
	(354, 2, 48, 12, '1:17.115', 77115),
	(354, 2, 49, 11, '1:18.397', 78397),
	(354, 2, 50, 13, '1:27.713', 87713),
	(354, 2, 51, 14, '1:57.715', 117715),
	(354, 2, 52, 14, '1:57.168', 117168),
	(354, 2, 53, 14, '1:57.660', 117660),
	(354, 2, 54, 14, '1:52.644', 112644),
	(354, 2, 55, 14, '1:17.945', 77945),
	(354, 2, 56, 15, '1:17.710', 77710),
	(354, 2, 57, 15, '1:17.895', 77895),
	(354, 2, 58, 15, '1:17.625', 77625),
	(354, 2, 59, 14, '1:17.436', 77436),
	(354, 2, 60, 14, '1:17.521', 77521),
	(354, 2, 61, 14, '1:17.840', 77840),
	(354, 2, 62, 14, '1:16.682', 76682),
	(354, 2, 63, 14, '1:17.168', 77168),
	(354, 2, 64, 17, '1:19.368', 79368),
	(354, 2, 65, 17, '1:23.040', 83040),
	(354, 2, 66, 17, '1:15.210', 75210),
	(354, 2, 67, 17, '1:15.311', 75311),
	(354, 2, 68, 17, '1:15.068', 75068),
	(354, 2, 69, 17, '1:15.089', 75089),
	(354, 2, 70, 17, '1:15.342', 75342),
	(354, 3, 1, 11, '1:28.107', 88107),
	(354, 3, 2, 11, '1:19.819', 79819),
	(354, 3, 3, 11, '1:19.231', 79231),
	(354, 3, 4, 11, '1:18.808', 78808),
	(354, 3, 5, 11, '1:18.574', 78574),
	(354, 3, 6, 11, '1:18.676', 78676),
	(354, 3, 7, 11, '1:18.568', 78568),
	(354, 3, 8, 11, '1:18.652', 78652),
	(354, 3, 9, 11, '1:18.859', 78859),
	(354, 3, 10, 11, '1:18.546', 78546),
	(354, 3, 11, 10, '1:19.125', 79125),
	(354, 3, 12, 9, '1:18.254', 78254),
	(354, 3, 13, 8, '1:18.240', 78240),
	(354, 3, 14, 7, '1:18.186', 78186),
	(354, 3, 15, 6, '1:18.114', 78114),
	(354, 3, 16, 6, '1:17.953', 77953),
	(354, 3, 17, 6, '1:18.034', 78034),
	(354, 3, 18, 6, '1:17.883', 77883),
	(354, 3, 19, 6, '1:17.612', 77612),
	(354, 3, 20, 5, '1:17.706', 77706),
	(354, 3, 21, 4, '1:17.587', 77587),
	(354, 3, 22, 4, '1:17.626', 77626),
	(354, 3, 23, 4, '1:17.314', 77314),
	(354, 3, 24, 4, '1:17.390', 77390),
	(354, 3, 25, 4, '1:17.400', 77400),
	(354, 3, 26, 4, '1:21.223', 81223),
	(354, 3, 27, 7, '1:31.479', 91479),
	(354, 3, 28, 7, '1:17.014', 77014),
	(354, 3, 29, 7, '1:16.875', 76875),
	(354, 3, 30, 7, '1:16.825', 76825),
	(354, 3, 31, 7, '1:16.858', 76858),
	(354, 3, 32, 7, '1:16.997', 76997),
	(354, 3, 33, 7, '1:16.820', 76820),
	(354, 3, 34, 7, '1:17.606', 77606),
	(354, 3, 35, 7, '1:17.127', 77127),
	(354, 3, 36, 7, '1:16.950', 76950),
	(354, 3, 37, 7, '1:17.606', 77606),
	(354, 3, 38, 7, '1:17.430', 77430),
	(354, 3, 39, 6, '1:16.642', 76642),
	(354, 3, 40, 6, '1:16.154', 76154),
	(354, 3, 41, 6, '1:16.305', 76305),
	(354, 3, 42, 6, '1:16.364', 76364),
	(354, 3, 43, 6, '1:16.261', 76261),
	(354, 3, 44, 6, '1:16.066', 76066),
	(354, 3, 45, 6, '1:16.095', 76095),
	(354, 3, 46, 6, '1:16.064', 76064),
	(354, 3, 47, 6, '1:16.034', 76034),
	(354, 3, 48, 6, '1:15.912', 75912),
	(354, 3, 49, 6, '1:16.219', 76219),
	(354, 3, 50, 6, '1:16.236', 76236),
	(354, 3, 51, 6, '1:30.416', 90416),
	(354, 3, 52, 7, '1:51.700', 111700),
	(354, 3, 53, 7, '1:27.008', 87008),
	(354, 3, 54, 7, '1:55.065', 115065),
	(354, 3, 55, 7, '1:45.060', 105060),
	(354, 3, 56, 6, '1:18.512', 78512),
	(354, 3, 57, 6, '1:16.293', 76293),
	(354, 3, 58, 6, '1:15.104', 75104),
	(354, 3, 59, 6, '1:16.274', 76274),
	(354, 3, 60, 6, '1:16.743', 76743),
	(354, 3, 61, 6, '1:17.545', 77545),
	(354, 3, 62, 6, '1:18.232', 78232),
	(354, 3, 63, 6, '1:16.599', 76599),
	(354, 3, 64, 6, '1:15.668', 75668),
	(354, 3, 65, 6, '1:14.184', 74184),
	(354, 3, 66, 6, '1:14.756', 74756),
	(354, 3, 67, 6, '1:15.622', 75622),
	(354, 3, 68, 6, '1:15.154', 75154),
	(354, 3, 69, 6, '1:14.968', 74968),
	(354, 3, 70, 6, '1:15.189', 75189),
	(354, 3, 71, 6, '1:15.605', 75605),
	(354, 4, 1, 4, '1:25.068', 85068),
	(354, 4, 2, 4, '1:18.495', 78495),
	(354, 4, 3, 4, '1:18.404', 78404),
	(354, 4, 4, 4, '1:18.549', 78549),
	(354, 4, 5, 4, '1:18.607', 78607),
	(354, 4, 6, 4, '1:18.275', 78275),
	(354, 4, 7, 3, '1:18.335', 78335),
	(354, 4, 8, 3, '1:17.783', 77783),
	(354, 4, 9, 3, '1:17.472', 77472),
	(354, 4, 10, 3, '1:17.511', 77511),
	(354, 4, 11, 3, '1:17.221', 77221),
	(354, 4, 12, 3, '1:17.227', 77227),
	(354, 4, 13, 3, '1:17.354', 77354),
	(354, 4, 14, 3, '1:17.185', 77185),
	(354, 4, 15, 3, '1:17.284', 77284),
	(354, 4, 16, 3, '1:17.379', 77379),
	(354, 4, 17, 3, '1:17.137', 77137),
	(354, 4, 18, 3, '1:16.888', 76888),
	(354, 4, 19, 3, '1:17.079', 77079),
	(354, 4, 20, 3, '1:17.109', 77109),
	(354, 4, 21, 3, '1:17.217', 77217),
	(354, 4, 22, 3, '1:17.076', 77076),
	(354, 4, 23, 3, '1:17.357', 77357),
	(354, 4, 24, 3, '1:20.530', 80530),
	(354, 4, 25, 3, '1:31.247', 91247),
	(354, 4, 26, 3, '1:16.787', 76787),
	(354, 4, 27, 3, '1:16.509', 76509),
	(354, 4, 28, 3, '1:18.151', 78151),
	(354, 4, 29, 3, '1:16.362', 76362),
	(354, 4, 30, 3, '1:16.336', 76336),
	(354, 4, 31, 3, '1:16.581', 76581),
	(354, 4, 32, 3, '1:16.440', 76440),
	(354, 4, 33, 3, '1:16.339', 76339),
	(354, 4, 34, 3, '1:16.102', 76102),
	(354, 4, 35, 3, '1:16.180', 76180),
	(354, 4, 36, 3, '1:16.214', 76214),
	(354, 4, 37, 3, '1:15.685', 75685),
	(354, 4, 38, 3, '1:15.981', 75981),
	(354, 4, 39, 3, '1:15.526', 75526),
	(354, 4, 40, 3, '1:15.694', 75694),
	(354, 4, 41, 3, '1:15.707', 75707),
	(354, 4, 42, 3, '1:15.805', 75805),
	(354, 4, 43, 3, '1:16.020', 76020),
	(354, 4, 44, 3, '1:15.868', 75868),
	(354, 4, 45, 3, '1:15.666', 75666),
	(354, 4, 46, 3, '1:15.865', 75865),
	(354, 4, 47, 3, '1:15.674', 75674),
	(354, 4, 48, 3, '1:16.047', 76047),
	(354, 4, 49, 3, '1:15.832', 75832),
	(354, 4, 50, 3, '1:15.634', 75634),
	(354, 4, 51, 3, '1:23.208', 83208),
	(354, 4, 52, 3, '1:46.008', 106008),
	(354, 4, 53, 3, '1:57.273', 117273),
	(354, 4, 54, 3, '1:57.946', 117946),
	(354, 4, 55, 3, '1:53.158', 113158),
	(354, 4, 56, 3, '1:16.583', 76583),
	(354, 4, 57, 3, '1:16.037', 76037),
	(354, 4, 58, 3, '1:15.497', 75497),
	(354, 4, 59, 3, '1:14.667', 74667),
	(354, 4, 60, 3, '1:14.678', 74678),
	(354, 4, 61, 3, '1:14.415', 74415),
	(354, 4, 62, 3, '1:14.229', 74229),
	(354, 4, 63, 3, '1:14.290', 74290),
	(354, 4, 64, 3, '1:14.096', 74096),
	(354, 4, 65, 3, '1:13.975', 73975),
	(354, 4, 66, 3, '1:13.983', 73983),
	(354, 4, 67, 3, '1:13.855', 73855),
	(354, 4, 68, 3, '1:14.042', 74042),
	(354, 4, 69, 3, '1:13.907', 73907),
	(354, 4, 70, 3, '1:14.625', 74625),
	(354, 4, 71, 3, '1:15.344', 75344),
	(354, 5, 1, 17, '1:31.212', 91212),
	(354, 5, 2, 17, '1:21.231', 81231),
	(354, 5, 3, 17, '1:20.554', 80554),
	(354, 5, 4, 17, '1:20.387', 80387),
	(354, 5, 5, 18, '1:20.932', 80932),
	(354, 5, 6, 19, '1:21.420', 81420),
	(354, 5, 7, 19, '1:20.568', 80568),
	(354, 5, 8, 19, '1:20.374', 80374),
	(354, 5, 9, 19, '1:20.308', 80308),
	(354, 5, 10, 19, '1:20.167', 80167),
	(354, 5, 11, 19, '1:19.884', 79884),
	(354, 5, 12, 19, '1:20.108', 80108),
	(354, 5, 13, 18, '1:20.118', 80118),
	(354, 5, 14, 18, '1:20.727', 80727),
	(354, 5, 15, 18, '1:20.190', 80190),
	(354, 5, 16, 18, '1:20.156', 80156),
	(354, 5, 17, 19, '1:24.038', 84038),
	(354, 5, 18, 22, '1:35.395', 95395),
	(354, 5, 19, 22, '1:19.674', 79674),
	(354, 5, 20, 22, '1:20.466', 80466),
	(354, 5, 21, 21, '1:20.199', 80199),
	(354, 5, 22, 21, '1:19.680', 79680),
	(354, 5, 23, 21, '1:19.635', 79635),
	(354, 5, 24, 20, '1:19.576', 79576),
	(354, 5, 25, 20, '1:19.381', 79381),
	(354, 5, 26, 20, '1:19.916', 79916),
	(354, 5, 27, 19, '1:21.028', 81028),
	(354, 5, 28, 19, '1:19.227', 79227),
	(354, 5, 29, 19, '1:19.029', 79029),
	(354, 5, 30, 19, '1:19.254', 79254),
	(354, 5, 31, 19, '1:19.743', 79743),
	(354, 5, 32, 19, '1:19.022', 79022),
	(354, 5, 33, 19, '1:19.983', 79983),
	(354, 5, 34, 19, '1:19.439', 79439),
	(354, 5, 35, 19, '1:21.279', 81279),
	(354, 5, 36, 19, '1:18.894', 78894),
	(354, 5, 37, 19, '1:18.745', 78745),
	(354, 5, 38, 19, '1:18.735', 78735),
	(354, 5, 39, 19, '1:18.708', 78708),
	(354, 5, 40, 19, '1:19.104', 79104),
	(354, 5, 41, 19, '1:23.601', 83601),
	(354, 5, 42, 19, '1:20.460', 80460),
	(354, 5, 43, 19, '1:19.184', 79184),
	(354, 5, 44, 19, '1:20.617', 80617),
	(354, 5, 45, 19, '1:19.201', 79201),
	(354, 5, 46, 19, '1:20.731', 80731),
	(354, 5, 47, 19, '1:20.179', 80179),
	(354, 5, 48, 19, '1:18.817', 78817),
	(354, 5, 49, 19, '1:23.325', 83325),
	(354, 5, 50, 18, '1:44.668', 104668),
	(354, 5, 51, 18, '1:57.593', 117593),
	(354, 5, 52, 18, '1:56.123', 116123),
	(354, 5, 53, 18, '1:52.979', 112979),
	(354, 5, 54, 18, '1:22.026', 82026),
	(354, 5, 55, 18, '1:20.922', 80922),
	(354, 5, 56, 18, '1:18.399', 78399),
	(354, 5, 57, 18, '1:18.134', 78134),
	(354, 5, 58, 18, '1:17.823', 77823),
	(354, 5, 59, 18, '1:17.624', 77624),
	(354, 5, 60, 18, '1:17.920', 77920),
	(354, 5, 61, 18, '1:17.693', 77693),
	(354, 5, 62, 18, '1:18.247', 78247),
	(354, 5, 63, 18, '1:17.385', 77385),
	(354, 5, 64, 18, '1:17.760', 77760),
	(354, 5, 65, 18, '1:17.624', 77624),
	(354, 5, 66, 18, '1:17.499', 77499),
	(354, 5, 67, 18, '1:17.496', 77496),
	(354, 5, 68, 18, '1:17.943', 77943),
	(354, 5, 69, 18, '1:17.161', 77161),
	(354, 9, 1, 6, '1:25.870', 85870),
	(354, 9, 2, 6, '1:19.498', 79498),
	(354, 9, 3, 6, '1:18.693', 78693),
	(354, 9, 4, 6, '1:18.430', 78430),
	(354, 9, 5, 6, '1:18.148', 78148),
	(354, 9, 6, 6, '1:18.415', 78415),
	(354, 9, 7, 6, '1:18.779', 78779),
	(354, 9, 8, 6, '1:19.089', 79089),
	(354, 9, 9, 6, '1:18.937', 78937),
	(354, 9, 10, 6, '1:18.369', 78369),
	(354, 9, 11, 6, '1:18.995', 78995),
	(354, 9, 12, 6, '1:18.641', 78641),
	(354, 9, 13, 6, '1:18.500', 78500),
	(354, 9, 14, 8, '1:22.290', 82290),
	(354, 9, 15, 15, '1:33.657', 93657),
	(354, 9, 16, 14, '1:17.904', 77904),
	(354, 9, 17, 13, '1:18.334', 78334),
	(354, 9, 18, 13, '1:18.380', 78380),
	(354, 9, 19, 11, '1:18.506', 78506),
	(354, 9, 20, 11, '1:17.722', 77722),
	(354, 9, 21, 11, '1:17.748', 77748),
	(354, 9, 22, 11, '1:17.869', 77869),
	(354, 9, 23, 11, '1:17.876', 77876),
	(354, 9, 24, 11, '1:17.777', 77777),
	(354, 9, 25, 11, '1:18.010', 78010),
	(354, 9, 26, 11, '1:17.882', 77882),
	(354, 9, 27, 11, '1:18.026', 78026),
	(354, 9, 28, 11, '1:18.055', 78055),
	(354, 9, 29, 11, '1:18.183', 78183),
	(354, 9, 30, 11, '1:17.970', 77970),
	(354, 9, 31, 11, '1:17.843', 77843),
	(354, 9, 32, 11, '1:17.879', 77879),
	(354, 9, 33, 11, '1:17.749', 77749),
	(354, 9, 34, 11, '1:17.544', 77544),
	(354, 9, 35, 11, '1:17.798', 77798),
	(354, 9, 36, 11, '1:17.705', 77705),
	(354, 9, 37, 11, '1:17.553', 77553),
	(354, 9, 38, 11, '1:17.819', 77819),
	(354, 9, 39, 11, '1:17.744', 77744),
	(354, 9, 40, 11, '1:17.736', 77736),
	(354, 9, 41, 11, '1:17.793', 77793),
	(354, 9, 42, 11, '1:17.600', 77600),
	(354, 9, 43, 11, '1:17.217', 77217),
	(354, 9, 44, 11, '1:17.307', 77307),
	(354, 9, 45, 11, '1:17.208', 77208),
	(354, 9, 46, 11, '1:17.117', 77117),
	(354, 9, 47, 11, '1:17.087', 77087),
	(354, 9, 48, 11, '1:17.043', 77043),
	(354, 9, 49, 10, '1:17.084', 77084),
	(354, 9, 50, 10, '1:24.437', 84437),
	(354, 9, 51, 9, '1:53.979', 113979),
	(354, 9, 52, 9, '1:58.500', 118500),
	(354, 9, 53, 9, '1:58.512', 118512),
	(354, 9, 54, 9, '1:55.913', 115913),
	(354, 9, 55, 9, '1:18.386', 78386),
	(354, 9, 56, 9, '1:16.517', 76517),
	(354, 9, 57, 9, '1:17.810', 77810),
	(354, 9, 58, 9, '1:15.672', 75672),
	(354, 9, 59, 9, '1:15.651', 75651),
	(354, 9, 60, 9, '1:15.644', 75644),
	(354, 9, 61, 9, '1:15.161', 75161),
	(354, 9, 62, 9, '1:15.558', 75558),
	(354, 9, 63, 9, '1:15.865', 75865),
	(354, 9, 64, 9, '1:17.638', 77638),
	(354, 9, 65, 9, '1:15.610', 75610),
	(354, 9, 66, 9, '1:15.467', 75467),
	(354, 9, 67, 9, '1:15.622', 75622),
	(354, 9, 68, 9, '1:15.335', 75335),
	(354, 9, 69, 9, '1:15.279', 75279),
	(354, 9, 70, 9, '1:15.209', 75209),
	(354, 10, 1, 18, '1:31.580', 91580),
	(354, 10, 2, 18, '1:21.385', 81385),
	(354, 10, 3, 18, '1:20.785', 80785),
	(354, 10, 4, 19, '1:21.281', 81281),
	(354, 10, 5, 20, '1:20.915', 80915),
	(354, 10, 6, 20, '1:20.900', 80900),
	(354, 10, 7, 20, '1:20.598', 80598),
	(354, 10, 8, 20, '1:20.412', 80412),
	(354, 10, 9, 20, '1:20.630', 80630),
	(354, 10, 10, 20, '1:20.501', 80501),
	(354, 10, 11, 20, '1:20.162', 80162),
	(354, 10, 12, 20, '1:20.190', 80190),
	(354, 10, 13, 20, '1:20.338', 80338),
	(354, 10, 14, 19, '1:20.394', 80394),
	(354, 10, 15, 19, '1:20.273', 80273),
	(354, 10, 16, 20, '1:24.404', 84404),
	(354, 10, 17, 23, '1:36.107', 96107),
	(354, 10, 18, 23, '1:20.242', 80242),
	(354, 10, 19, 23, '1:21.234', 81234),
	(354, 10, 20, 23, '1:19.741', 79741),
	(354, 10, 21, 23, '1:20.067', 80067),
	(354, 10, 22, 23, '1:19.646', 79646),
	(354, 10, 23, 23, '1:20.060', 80060),
	(354, 10, 24, 23, '1:19.638', 79638),
	(354, 10, 25, 22, '1:20.851', 80851),
	(354, 10, 26, 22, '1:19.527', 79527),
	(354, 10, 27, 22, '1:19.884', 79884),
	(354, 10, 28, 21, '1:20.563', 80563),
	(354, 10, 29, 21, '1:20.156', 80156),
	(354, 10, 30, 21, '1:20.747', 80747),
	(354, 10, 31, 21, '1:20.329', 80329),
	(354, 10, 32, 21, '1:20.075', 80075),
	(354, 10, 33, 21, '1:19.486', 79486),
	(354, 10, 34, 21, '1:19.392', 79392),
	(354, 10, 35, 21, '1:27.002', 87002),
	(354, 10, 36, 21, '1:19.822', 79822),
	(354, 10, 37, 21, '1:18.918', 78918),
	(354, 10, 38, 21, '1:20.556', 80556),
	(354, 10, 39, 21, '1:21.479', 81479),
	(354, 10, 40, 21, '1:19.749', 79749),
	(354, 10, 41, 21, '1:18.967', 78967),
	(354, 10, 42, 21, '1:18.930', 78930),
	(354, 10, 43, 21, '1:18.955', 78955),
	(354, 10, 44, 21, '1:19.582', 79582),
	(354, 10, 45, 21, '1:19.253', 79253),
	(354, 10, 46, 21, '1:19.202', 79202),
	(354, 10, 47, 21, '1:19.192', 79192),
	(354, 10, 48, 21, '1:19.893', 79893),
	(354, 10, 49, 21, '1:26.069', 86069),
	(354, 10, 50, 20, '1:34.522', 94522),
	(354, 10, 51, 20, '1:58.863', 118863),
	(354, 10, 52, 20, '1:54.528', 114528),
	(354, 10, 53, 20, '1:49.534', 109534),
	(354, 10, 54, 20, '1:21.993', 81993),
	(354, 10, 55, 20, '1:21.286', 81286),
	(354, 10, 56, 20, '1:19.147', 79147),
	(354, 10, 57, 20, '1:18.426', 78426),
	(354, 10, 58, 20, '1:18.114', 78114),
	(354, 10, 59, 20, '1:18.009', 78009),
	(354, 10, 60, 20, '1:18.021', 78021),
	(354, 10, 61, 20, '1:18.234', 78234),
	(354, 10, 62, 20, '1:18.229', 78229),
	(354, 10, 63, 20, '1:17.860', 77860),
	(354, 10, 64, 20, '1:18.337', 78337),
	(354, 10, 65, 20, '1:18.016', 78016),
	(354, 10, 66, 20, '1:17.695', 77695),
	(354, 10, 67, 20, '1:17.725', 77725),
	(354, 10, 68, 20, '1:17.765', 77765),
	(354, 10, 69, 20, '1:18.314', 78314),
	(354, 13, 1, 8, '1:26.878', 86878),
	(354, 13, 2, 8, '1:19.421', 79421),
	(354, 13, 3, 8, '1:18.776', 78776),
	(354, 13, 4, 8, '1:18.605', 78605),
	(354, 13, 5, 8, '1:18.142', 78142),
	(354, 13, 6, 8, '1:18.442', 78442),
	(354, 13, 7, 8, '1:18.569', 78569),
	(354, 13, 8, 8, '1:18.936', 78936),
	(354, 13, 9, 8, '1:19.026', 79026),
	(354, 13, 10, 8, '1:18.461', 78461),
	(354, 13, 11, 8, '1:18.924', 78924),
	(354, 13, 12, 11, '1:22.382', 82382),
	(354, 13, 13, 19, '1:42.229', 102229),
	(354, 13, 14, 23, '1:36.215', 96215),
	(354, 13, 15, 23, '1:17.197', 77197),
	(354, 13, 16, 23, '1:17.355', 77355),
	(354, 13, 17, 20, '1:18.463', 78463),
	(354, 13, 18, 19, '1:16.883', 76883),
	(354, 13, 19, 19, '1:16.704', 76704),
	(354, 13, 20, 18, '1:18.490', 78490),
	(354, 13, 21, 18, '1:17.108', 77108),
	(354, 13, 22, 17, '1:17.147', 77147),
	(354, 13, 23, 17, '1:16.436', 76436),
	(354, 13, 24, 17, '1:16.323', 76323),
	(354, 13, 25, 17, '1:16.602', 76602),
	(354, 13, 26, 17, '1:16.700', 76700),
	(354, 13, 27, 17, '1:16.637', 76637),
	(354, 13, 28, 17, '1:16.755', 76755),
	(354, 13, 29, 17, '1:17.386', 77386),
	(354, 13, 30, 17, '1:17.560', 77560),
	(354, 13, 31, 16, '1:17.098', 77098),
	(354, 13, 32, 16, '1:16.763', 76763),
	(354, 13, 33, 16, '1:16.963', 76963),
	(354, 13, 34, 15, '1:16.393', 76393),
	(354, 13, 35, 15, '1:16.634', 76634),
	(354, 13, 36, 15, '1:16.897', 76897),
	(354, 13, 37, 15, '1:16.447', 76447),
	(354, 13, 38, 15, '1:16.615', 76615),
	(354, 13, 39, 15, '1:17.220', 77220),
	(354, 13, 40, 15, '1:17.156', 77156),
	(354, 13, 41, 15, '1:17.587', 77587),
	(354, 13, 42, 15, '1:17.924', 77924),
	(354, 13, 43, 15, '1:17.526', 77526),
	(354, 13, 44, 15, '1:17.566', 77566),
	(354, 13, 45, 15, '1:17.192', 77192),
	(354, 13, 46, 15, '1:17.714', 77714),
	(354, 13, 47, 15, '1:18.194', 78194),
	(354, 13, 48, 15, '1:17.932', 77932),
	(354, 13, 49, 14, '1:16.870', 76870),
	(354, 13, 50, 15, '1:26.170', 86170),
	(354, 13, 51, 15, '1:58.128', 118128),
	(354, 13, 52, 15, '1:57.592', 117592),
	(354, 13, 53, 15, '1:56.054', 116054),
	(354, 13, 54, 15, '1:52.579', 112579),
	(354, 13, 55, 15, '1:16.823', 76823),
	(354, 13, 56, 14, '1:16.810', 76810),
	(354, 13, 57, 13, '1:17.399', 77399),
	(354, 13, 58, 13, '1:17.481', 77481),
	(354, 13, 59, 15, '1:19.464', 79464),
	(354, 13, 60, 15, '1:17.885', 77885),
	(354, 13, 61, 15, '1:17.120', 77120),
	(354, 13, 62, 15, '1:16.847', 76847),
	(354, 13, 63, 15, '1:17.248', 77248),
	(354, 13, 64, 14, '1:16.792', 76792),
	(354, 13, 65, 14, '1:17.470', 77470),
	(354, 13, 66, 14, '1:15.924', 75924),
	(354, 13, 67, 14, '1:17.005', 77005),
	(354, 13, 68, 16, '1:17.800', 77800),
	(354, 13, 69, 15, '1:15.330', 75330),
	(354, 13, 70, 15, '1:15.668', 75668),
	(354, 15, 1, 19, '1:32.154', 92154),
	(354, 15, 2, 19, '1:21.403', 81403),
	(354, 15, 3, 21, '1:22.290', 82290),
	(354, 15, 4, 21, '1:20.426', 80426),
	(354, 15, 5, 21, '1:20.536', 80536),
	(354, 15, 6, 21, '1:20.654', 80654),
	(354, 15, 7, 21, '1:20.827', 80827),
	(354, 15, 8, 21, '1:20.199', 80199),
	(354, 15, 9, 21, '1:20.672', 80672),
	(354, 15, 10, 21, '1:20.361', 80361),
	(354, 15, 11, 21, '1:20.447', 80447),
	(354, 15, 12, 21, '1:20.374', 80374),
	(354, 15, 13, 21, '1:19.972', 79972),
	(354, 15, 14, 20, '1:20.274', 80274),
	(354, 15, 15, 20, '1:20.137', 80137),
	(354, 15, 16, 19, '1:20.415', 80415),
	(354, 15, 17, 18, '1:19.614', 79614),
	(354, 15, 18, 18, '1:19.632', 79632),
	(354, 15, 19, 18, '1:19.578', 79578),
	(354, 15, 20, 19, '1:23.972', 83972),
	(354, 15, 21, 22, '1:35.520', 95520),
	(354, 15, 22, 22, '1:19.314', 79314),
	(354, 15, 23, 22, '1:19.668', 79668),
	(354, 15, 24, 21, '1:19.327', 79327),
	(354, 15, 25, 21, '1:19.736', 79736),
	(354, 15, 26, 21, '1:21.139', 81139),
	(354, 15, 27, 21, '1:20.617', 80617),
	(354, 15, 28, 20, '1:20.282', 80282),
	(354, 15, 29, 20, '1:19.003', 79003),
	(354, 15, 30, 20, '1:19.694', 79694),
	(354, 15, 31, 20, '1:18.952', 78952),
	(354, 15, 32, 20, '1:19.772', 79772),
	(354, 15, 33, 20, '1:20.920', 80920),
	(354, 15, 34, 20, '1:19.566', 79566),
	(354, 15, 35, 20, '1:18.830', 78830),
	(354, 15, 36, 20, '1:18.794', 78794),
	(354, 15, 37, 20, '1:18.752', 78752),
	(354, 15, 38, 20, '1:18.801', 78801),
	(354, 15, 39, 20, '1:18.840', 78840),
	(354, 15, 40, 20, '1:25.542', 85542),
	(354, 15, 41, 20, '1:19.073', 79073),
	(354, 15, 42, 20, '1:19.658', 79658),
	(354, 15, 43, 20, '1:20.529', 80529),
	(354, 15, 44, 20, '1:21.195', 81195),
	(354, 15, 45, 20, '1:19.402', 79402),
	(354, 15, 46, 20, '1:19.816', 79816),
	(354, 15, 47, 20, '1:18.777', 78777),
	(354, 15, 48, 20, '1:18.652', 78652),
	(354, 15, 49, 20, '1:23.539', 83539),
	(354, 15, 50, 19, '1:44.197', 104197),
	(354, 15, 51, 19, '1:58.316', 118316),
	(354, 15, 52, 19, '1:54.761', 114761),
	(354, 15, 53, 19, '1:51.900', 111900),
	(354, 15, 54, 19, '1:22.269', 82269),
	(354, 15, 55, 19, '1:20.581', 80581),
	(354, 15, 56, 19, '1:18.439', 78439),
	(354, 15, 57, 19, '1:17.995', 77995),
	(354, 15, 58, 19, '1:17.871', 77871),
	(354, 15, 59, 19, '1:17.553', 77553),
	(354, 15, 60, 19, '1:17.885', 77885),
	(354, 15, 61, 19, '1:17.652', 77652),
	(354, 15, 62, 19, '1:18.061', 78061),
	(354, 15, 63, 19, '1:17.667', 77667),
	(354, 15, 64, 19, '1:17.735', 77735),
	(354, 15, 65, 19, '1:17.545', 77545),
	(354, 15, 66, 19, '1:17.643', 77643),
	(354, 15, 67, 19, '1:17.643', 77643),
	(354, 15, 68, 19, '1:17.786', 77786),
	(354, 15, 69, 19, '1:17.316', 77316),
	(354, 16, 1, 21, '1:32.787', 92787),
	(354, 16, 2, 20, '1:20.968', 80968),
	(354, 16, 3, 19, '1:20.032', 80032),
	(354, 16, 4, 18, '1:19.705', 79705),
	(354, 16, 5, 17, '1:18.899', 78899),
	(354, 16, 6, 17, '1:18.986', 78986),
	(354, 16, 7, 17, '1:19.207', 79207),
	(354, 16, 8, 17, '1:18.847', 78847),
	(354, 16, 9, 17, '1:18.964', 78964),
	(354, 16, 10, 17, '1:18.757', 78757),
	(354, 16, 11, 17, '1:18.640', 78640),
	(354, 16, 12, 16, '1:18.537', 78537),
	(354, 16, 13, 15, '1:18.785', 78785),
	(354, 16, 14, 14, '1:18.769', 78769),
	(354, 16, 15, 11, '1:18.676', 78676),
	(354, 16, 16, 9, '1:18.746', 78746),
	(354, 16, 17, 9, '1:18.501', 78501),
	(354, 16, 18, 9, '1:18.397', 78397),
	(354, 16, 19, 9, '1:18.817', 78817),
	(354, 16, 20, 9, '1:19.056', 79056),
	(354, 16, 21, 8, '1:18.265', 78265),
	(354, 16, 22, 8, '1:18.111', 78111),
	(354, 16, 23, 8, '1:18.100', 78100),
	(354, 16, 24, 8, '1:17.984', 77984),
	(354, 16, 25, 8, '1:17.937', 77937),
	(354, 16, 26, 8, '1:17.990', 77990),
	(354, 16, 27, 8, '1:18.295', 78295),
	(354, 16, 28, 8, '1:17.913', 77913),
	(354, 16, 29, 8, '1:18.449', 78449),
	(354, 16, 30, 8, '1:17.639', 77639),
	(354, 16, 31, 8, '1:17.702', 77702),
	(354, 16, 32, 8, '1:17.933', 77933),
	(354, 16, 33, 8, '1:17.598', 77598),
	(354, 16, 34, 8, '1:17.960', 77960);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(354, 16, 35, 8, '1:17.746', 77746),
	(354, 16, 36, 8, '1:17.881', 77881),
	(354, 16, 37, 8, '1:17.601', 77601),
	(354, 16, 38, 8, '1:17.631', 77631),
	(354, 16, 39, 8, '1:17.888', 77888),
	(354, 16, 40, 8, '1:17.572', 77572),
	(354, 16, 41, 8, '1:17.623', 77623),
	(354, 16, 42, 8, '1:17.724', 77724),
	(354, 16, 43, 8, '1:17.135', 77135),
	(354, 16, 44, 8, '1:17.191', 77191),
	(354, 16, 45, 8, '1:17.154', 77154),
	(354, 16, 46, 8, '1:17.011', 77011),
	(354, 16, 47, 8, '1:17.218', 77218),
	(354, 16, 48, 8, '1:17.138', 77138),
	(354, 16, 49, 7, '1:17.454', 77454),
	(354, 16, 50, 8, '1:24.485', 84485),
	(354, 16, 51, 13, '2:02.906', 122906),
	(354, 16, 52, 13, '1:57.163', 117163),
	(354, 16, 53, 13, '1:57.775', 117775),
	(354, 16, 54, 13, '1:54.006', 114006),
	(354, 16, 55, 13, '1:17.791', 77791),
	(354, 16, 56, 13, '1:17.087', 77087),
	(354, 16, 57, 14, '1:18.359', 78359),
	(354, 16, 58, 14, '1:17.852', 77852),
	(354, 16, 59, 13, '1:17.544', 77544),
	(354, 16, 60, 13, '1:17.142', 77142),
	(354, 16, 61, 12, '1:16.227', 76227),
	(354, 16, 62, 12, '1:15.074', 75074),
	(354, 16, 63, 12, '1:15.308', 75308),
	(354, 16, 64, 12, '1:14.997', 74997),
	(354, 16, 65, 12, '1:15.478', 75478),
	(354, 16, 66, 12, '1:15.430', 75430),
	(354, 16, 67, 12, '1:15.240', 75240),
	(354, 16, 68, 12, '1:15.707', 75707),
	(354, 16, 69, 12, '1:15.630', 75630),
	(354, 16, 70, 12, '1:16.372', 76372),
	(354, 17, 1, 2, '1:23.734', 83734),
	(354, 17, 2, 2, '1:17.918', 77918),
	(354, 17, 3, 2, '1:17.371', 77371),
	(354, 17, 4, 2, '1:17.261', 77261),
	(354, 17, 5, 2, '1:17.089', 77089),
	(354, 17, 6, 2, '1:16.927', 76927),
	(354, 17, 7, 2, '1:17.185', 77185),
	(354, 17, 8, 2, '1:17.170', 77170),
	(354, 17, 9, 2, '1:16.983', 76983),
	(354, 17, 10, 2, '1:17.208', 77208),
	(354, 17, 11, 2, '1:16.799', 76799),
	(354, 17, 12, 2, '1:16.719', 76719),
	(354, 17, 13, 2, '1:17.146', 77146),
	(354, 17, 14, 2, '1:17.129', 77129),
	(354, 17, 15, 2, '1:17.035', 77035),
	(354, 17, 16, 2, '1:17.065', 77065),
	(354, 17, 17, 2, '1:17.245', 77245),
	(354, 17, 18, 2, '1:17.121', 77121),
	(354, 17, 19, 2, '1:17.351', 77351),
	(354, 17, 20, 2, '1:17.936', 77936),
	(354, 17, 21, 2, '1:17.171', 77171),
	(354, 17, 22, 2, '1:16.954', 76954),
	(354, 17, 23, 2, '1:16.972', 76972),
	(354, 17, 24, 2, '1:16.762', 76762),
	(354, 17, 25, 1, '1:16.855', 76855),
	(354, 17, 26, 1, '1:20.178', 80178),
	(354, 17, 27, 2, '1:31.033', 91033),
	(354, 17, 28, 2, '1:15.839', 75839),
	(354, 17, 29, 2, '1:15.869', 75869),
	(354, 17, 30, 2, '1:16.128', 76128),
	(354, 17, 31, 2, '1:15.845', 75845),
	(354, 17, 32, 2, '1:15.647', 75647),
	(354, 17, 33, 2, '1:15.927', 75927),
	(354, 17, 34, 2, '1:16.621', 76621),
	(354, 17, 35, 2, '1:16.419', 76419),
	(354, 17, 36, 2, '1:15.974', 75974),
	(354, 17, 37, 2, '1:15.431', 75431),
	(354, 17, 38, 2, '1:15.663', 75663),
	(354, 17, 39, 2, '1:16.806', 76806),
	(354, 17, 40, 2, '1:15.677', 75677),
	(354, 17, 41, 2, '1:15.958', 75958),
	(354, 17, 42, 2, '1:15.988', 75988),
	(354, 17, 43, 2, '1:15.819', 75819),
	(354, 17, 44, 2, '1:15.793', 75793),
	(354, 17, 45, 2, '1:15.597', 75597),
	(354, 17, 46, 2, '1:15.759', 75759),
	(354, 17, 47, 2, '1:15.533', 75533),
	(354, 17, 48, 2, '1:16.185', 76185),
	(354, 17, 49, 2, '1:16.473', 76473),
	(354, 17, 50, 2, '1:15.722', 75722),
	(354, 17, 51, 2, '1:24.087', 84087),
	(354, 17, 52, 2, '1:53.943', 113943),
	(354, 17, 53, 2, '1:56.413', 116413),
	(354, 17, 54, 2, '1:58.241', 118241),
	(354, 17, 55, 2, '1:55.608', 115608),
	(354, 17, 56, 2, '1:15.753', 75753),
	(354, 17, 57, 2, '1:15.012', 75012),
	(354, 17, 58, 2, '1:14.817', 74817),
	(354, 17, 59, 2, '1:14.827', 74827),
	(354, 17, 60, 2, '1:15.173', 75173),
	(354, 17, 61, 2, '1:15.024', 75024),
	(354, 17, 62, 2, '1:14.306', 74306),
	(354, 17, 63, 2, '1:14.532', 74532),
	(354, 17, 64, 2, '1:14.434', 74434),
	(354, 17, 65, 2, '1:14.295', 74295),
	(354, 17, 66, 2, '1:14.418', 74418),
	(354, 17, 67, 2, '1:14.335', 74335),
	(354, 17, 68, 2, '1:14.183', 74183),
	(354, 17, 69, 2, '1:14.047', 74047),
	(354, 17, 70, 2, '1:14.049', 74049),
	(354, 17, 71, 2, '1:15.559', 75559),
	(354, 18, 1, 9, '1:27.027', 87027),
	(354, 18, 2, 9, '1:19.906', 79906),
	(354, 18, 3, 10, '1:19.655', 79655),
	(354, 18, 4, 10, '1:18.573', 78573),
	(354, 18, 5, 10, '1:18.456', 78456),
	(354, 18, 6, 10, '1:18.593', 78593),
	(354, 18, 7, 10, '1:18.597', 78597),
	(354, 18, 8, 10, '1:18.566', 78566),
	(354, 18, 9, 10, '1:18.607', 78607),
	(354, 18, 10, 10, '1:18.485', 78485),
	(354, 18, 11, 13, '1:23.184', 83184),
	(354, 18, 12, 18, '1:31.882', 91882),
	(354, 18, 13, 17, '1:17.302', 77302),
	(354, 18, 14, 16, '1:17.350', 77350),
	(354, 18, 15, 13, '1:17.696', 77696),
	(354, 18, 16, 12, '1:17.728', 77728),
	(354, 18, 17, 10, '1:18.503', 78503),
	(354, 18, 18, 10, '1:17.121', 77121),
	(354, 18, 19, 8, '1:17.780', 77780),
	(354, 18, 20, 8, '1:17.055', 77055),
	(354, 18, 21, 7, '1:17.433', 77433),
	(354, 18, 22, 7, '1:17.270', 77270),
	(354, 18, 23, 7, '1:17.056', 77056),
	(354, 18, 24, 7, '1:16.958', 76958),
	(354, 18, 25, 7, '1:17.294', 77294),
	(354, 18, 26, 7, '1:17.755', 77755),
	(354, 18, 27, 6, '1:16.826', 76826),
	(354, 18, 28, 6, '1:16.944', 76944),
	(354, 18, 29, 6, '1:17.415', 77415),
	(354, 18, 30, 5, '1:16.799', 76799),
	(354, 18, 31, 5, '1:16.804', 76804),
	(354, 18, 32, 5, '1:16.819', 76819),
	(354, 18, 33, 5, '1:16.772', 76772),
	(354, 18, 34, 5, '1:16.974', 76974),
	(354, 18, 35, 5, '1:16.573', 76573),
	(354, 18, 36, 5, '1:16.352', 76352),
	(354, 18, 37, 5, '1:16.149', 76149),
	(354, 18, 38, 5, '1:16.072', 76072),
	(354, 18, 39, 5, '1:16.115', 76115),
	(354, 18, 40, 5, '1:16.329', 76329),
	(354, 18, 41, 5, '1:16.323', 76323),
	(354, 18, 42, 5, '1:16.419', 76419),
	(354, 18, 43, 5, '1:16.010', 76010),
	(354, 18, 44, 5, '1:16.130', 76130),
	(354, 18, 45, 5, '1:15.802', 75802),
	(354, 18, 46, 5, '1:16.127', 76127),
	(354, 18, 47, 5, '1:16.218', 76218),
	(354, 18, 48, 5, '1:16.175', 76175),
	(354, 18, 49, 5, '1:16.172', 76172),
	(354, 18, 50, 5, '1:16.319', 76319),
	(354, 18, 51, 5, '1:25.399', 85399),
	(354, 18, 52, 5, '1:31.088', 91088),
	(354, 18, 53, 5, '2:00.358', 120358),
	(354, 18, 54, 5, '1:54.484', 114484),
	(354, 18, 55, 5, '1:46.937', 106937),
	(354, 18, 56, 5, '1:17.773', 77773),
	(354, 18, 57, 5, '1:15.972', 75972),
	(354, 18, 58, 5, '1:15.874', 75874),
	(354, 18, 59, 5, '1:16.308', 76308),
	(354, 18, 60, 5, '1:15.805', 75805),
	(354, 18, 61, 5, '1:14.710', 74710),
	(354, 18, 62, 5, '1:14.800', 74800),
	(354, 18, 63, 5, '1:14.701', 74701),
	(354, 18, 64, 5, '1:14.246', 74246),
	(354, 18, 65, 5, '1:14.079', 74079),
	(354, 18, 66, 5, '1:14.027', 74027),
	(354, 18, 67, 5, '1:14.253', 74253),
	(354, 18, 68, 5, '1:14.157', 74157),
	(354, 18, 69, 5, '1:13.957', 73957),
	(354, 18, 70, 5, '1:14.066', 74066),
	(354, 18, 71, 5, '1:13.932', 73932),
	(354, 20, 1, 1, '1:22.096', 82096),
	(354, 20, 2, 1, '1:17.477', 77477),
	(354, 20, 3, 1, '1:17.178', 77178),
	(354, 20, 4, 1, '1:17.141', 77141),
	(354, 20, 5, 1, '1:16.876', 76876),
	(354, 20, 6, 1, '1:17.019', 77019),
	(354, 20, 7, 1, '1:17.043', 77043),
	(354, 20, 8, 1, '1:17.122', 77122),
	(354, 20, 9, 1, '1:17.041', 77041),
	(354, 20, 10, 1, '1:17.187', 77187),
	(354, 20, 11, 1, '1:17.013', 77013),
	(354, 20, 12, 1, '1:16.731', 76731),
	(354, 20, 13, 1, '1:16.896', 76896),
	(354, 20, 14, 1, '1:17.147', 77147),
	(354, 20, 15, 1, '1:17.307', 77307),
	(354, 20, 16, 1, '1:17.001', 77001),
	(354, 20, 17, 1, '1:17.218', 77218),
	(354, 20, 18, 1, '1:17.195', 77195),
	(354, 20, 19, 1, '1:17.407', 77407),
	(354, 20, 20, 1, '1:17.325', 77325),
	(354, 20, 21, 1, '1:17.157', 77157),
	(354, 20, 22, 1, '1:17.142', 77142),
	(354, 20, 23, 1, '1:16.887', 76887),
	(354, 20, 24, 1, '1:16.949', 76949),
	(354, 20, 25, 2, '1:20.858', 80858),
	(354, 20, 26, 2, '1:31.150', 91150),
	(354, 20, 27, 1, '1:15.969', 75969),
	(354, 20, 28, 1, '1:15.893', 75893),
	(354, 20, 29, 1, '1:15.797', 75797),
	(354, 20, 30, 1, '1:16.039', 76039),
	(354, 20, 31, 1, '1:15.981', 75981),
	(354, 20, 32, 1, '1:15.993', 75993),
	(354, 20, 33, 1, '1:15.806', 75806),
	(354, 20, 34, 1, '1:16.257', 76257),
	(354, 20, 35, 1, '1:16.196', 76196),
	(354, 20, 36, 1, '1:16.249', 76249),
	(354, 20, 37, 1, '1:15.868', 75868),
	(354, 20, 38, 1, '1:16.241', 76241),
	(354, 20, 39, 1, '1:15.679', 75679),
	(354, 20, 40, 1, '1:15.741', 75741),
	(354, 20, 41, 1, '1:16.258', 76258),
	(354, 20, 42, 1, '1:16.037', 76037),
	(354, 20, 43, 1, '1:16.214', 76214),
	(354, 20, 44, 1, '1:16.027', 76027),
	(354, 20, 45, 1, '1:15.919', 75919),
	(354, 20, 46, 1, '1:15.814', 75814),
	(354, 20, 47, 1, '1:15.557', 75557),
	(354, 20, 48, 1, '1:15.851', 75851),
	(354, 20, 49, 1, '1:15.733', 75733),
	(354, 20, 50, 1, '1:15.887', 75887),
	(354, 20, 51, 1, '1:21.294', 81294),
	(354, 20, 52, 1, '1:54.015', 114015),
	(354, 20, 53, 1, '1:58.356', 118356),
	(354, 20, 54, 1, '1:58.887', 118887),
	(354, 20, 55, 1, '1:56.048', 116048),
	(354, 20, 56, 1, '1:14.901', 74901),
	(354, 20, 57, 1, '1:14.909', 74909),
	(354, 20, 58, 1, '1:14.503', 74503),
	(354, 20, 59, 1, '1:14.554', 74554),
	(354, 20, 60, 1, '1:14.396', 74396),
	(354, 20, 61, 1, '1:14.444', 74444),
	(354, 20, 62, 1, '1:14.645', 74645),
	(354, 20, 63, 1, '1:14.930', 74930),
	(354, 20, 64, 1, '1:14.391', 74391),
	(354, 20, 65, 1, '1:14.606', 74606),
	(354, 20, 66, 1, '1:14.341', 74341),
	(354, 20, 67, 1, '1:14.334', 74334),
	(354, 20, 68, 1, '1:14.288', 74288),
	(354, 20, 69, 1, '1:14.424', 74424),
	(354, 20, 70, 1, '1:14.283', 74283),
	(354, 20, 71, 1, '1:14.685', 74685),
	(354, 22, 1, 7, '1:26.252', 86252),
	(354, 22, 2, 7, '1:19.564', 79564),
	(354, 22, 3, 7, '1:18.821', 78821),
	(354, 22, 4, 7, '1:18.473', 78473),
	(354, 22, 5, 7, '1:18.171', 78171),
	(354, 22, 6, 7, '1:18.481', 78481),
	(354, 22, 7, 7, '1:18.491', 78491),
	(354, 22, 8, 7, '1:19.167', 79167),
	(354, 22, 9, 7, '1:18.852', 78852),
	(354, 22, 10, 7, '1:18.631', 78631),
	(354, 22, 11, 7, '1:18.768', 78768),
	(354, 22, 12, 7, '1:18.818', 78818),
	(354, 22, 13, 10, '1:22.209', 82209),
	(354, 22, 14, 17, '1:40.845', 100845),
	(354, 22, 15, 17, '1:17.853', 77853),
	(354, 22, 16, 17, '1:18.187', 78187),
	(354, 22, 17, 16, '1:18.061', 78061),
	(354, 22, 18, 16, '1:17.642', 77642),
	(354, 22, 19, 15, '1:17.509', 77509),
	(354, 22, 20, 14, '1:17.630', 77630),
	(354, 22, 21, 14, '1:17.532', 77532),
	(354, 22, 22, 14, '1:17.353', 77353),
	(354, 22, 23, 14, '1:17.481', 77481),
	(354, 22, 24, 14, '1:17.944', 77944),
	(354, 22, 25, 14, '1:17.867', 77867),
	(354, 22, 26, 14, '1:17.504', 77504),
	(354, 22, 27, 14, '1:17.553', 77553),
	(354, 22, 28, 14, '1:17.724', 77724),
	(354, 22, 29, 14, '1:17.810', 77810),
	(354, 22, 30, 14, '1:17.744', 77744),
	(354, 22, 31, 14, '1:17.644', 77644),
	(354, 22, 32, 14, '1:18.037', 78037),
	(354, 22, 33, 14, '1:17.469', 77469),
	(354, 22, 34, 18, '1:52.006', 112006),
	(354, 22, 35, 18, '1:38.980', 98980),
	(354, 22, 36, 18, '1:15.702', 75702),
	(354, 22, 37, 18, '1:15.992', 75992),
	(354, 22, 38, 18, '1:15.784', 75784),
	(354, 22, 39, 18, '1:16.171', 76171),
	(354, 22, 40, 18, '1:16.001', 76001),
	(354, 22, 41, 18, '1:16.778', 76778),
	(354, 22, 42, 18, '1:15.677', 75677),
	(354, 22, 43, 18, '1:15.880', 75880),
	(354, 22, 44, 18, '1:15.853', 75853),
	(354, 22, 45, 18, '1:15.946', 75946),
	(354, 22, 46, 18, '1:15.940', 75940),
	(354, 22, 47, 18, '1:15.835', 75835),
	(354, 22, 48, 18, '1:16.223', 76223),
	(354, 22, 49, 18, '1:15.878', 75878),
	(354, 22, 50, 17, '1:27.729', 87729),
	(354, 22, 51, 17, '1:33.989', 93989),
	(354, 22, 52, 17, '1:57.707', 117707),
	(354, 22, 53, 17, '1:54.526', 114526),
	(354, 22, 54, 17, '1:47.961', 107961),
	(354, 22, 55, 17, '1:19.370', 79370),
	(354, 22, 56, 17, '1:16.395', 76395),
	(354, 22, 57, 17, '1:15.930', 75930),
	(354, 22, 58, 17, '1:17.102', 77102),
	(354, 22, 59, 17, '1:17.253', 77253),
	(354, 22, 60, 17, '1:17.842', 77842),
	(354, 22, 61, 17, '1:17.816', 77816),
	(354, 22, 62, 17, '1:17.656', 77656),
	(354, 22, 63, 17, '1:16.866', 76866),
	(354, 22, 64, 16, '1:16.427', 76427),
	(354, 22, 65, 16, '1:16.794', 76794),
	(354, 22, 66, 16, '1:16.309', 76309),
	(354, 22, 67, 16, '1:16.256', 76256),
	(354, 22, 68, 14, '1:16.116', 76116),
	(354, 22, 69, 14, '1:15.227', 75227),
	(354, 22, 70, 14, '1:16.316', 76316),
	(354, 24, 1, 16, '1:30.574', 90574),
	(354, 24, 2, 16, '1:20.862', 80862),
	(354, 24, 3, 16, '1:20.016', 80016),
	(354, 24, 4, 16, '1:19.328', 79328),
	(354, 24, 5, 16, '1:18.971', 78971),
	(354, 24, 6, 16, '1:19.541', 79541),
	(354, 24, 7, 16, '1:18.921', 78921),
	(354, 24, 8, 16, '1:19.070', 79070),
	(354, 24, 9, 16, '1:19.038', 79038),
	(354, 24, 10, 16, '1:18.849', 78849),
	(354, 24, 11, 16, '1:19.015', 79015),
	(354, 24, 12, 15, '1:18.776', 78776),
	(354, 24, 13, 14, '1:18.927', 78927),
	(354, 24, 14, 13, '1:18.708', 78708),
	(354, 24, 15, 10, '1:18.435', 78435),
	(354, 24, 16, 11, '1:22.450', 82450),
	(354, 24, 17, 17, '1:34.808', 94808),
	(354, 24, 18, 17, '1:18.282', 78282),
	(354, 24, 19, 17, '1:18.130', 78130),
	(354, 24, 20, 16, '1:18.359', 78359),
	(354, 24, 21, 16, '1:17.999', 77999),
	(354, 24, 22, 16, '1:17.872', 77872),
	(354, 24, 23, 16, '1:17.776', 77776),
	(354, 24, 24, 16, '1:17.727', 77727),
	(354, 24, 25, 16, '1:17.733', 77733),
	(354, 24, 26, 16, '1:17.702', 77702),
	(354, 24, 27, 16, '1:17.454', 77454),
	(354, 24, 28, 16, '1:17.873', 77873),
	(354, 24, 29, 16, '1:17.705', 77705),
	(354, 24, 30, 16, '1:17.553', 77553),
	(354, 24, 31, 17, '1:18.787', 78787),
	(354, 24, 32, 17, '1:17.622', 77622),
	(354, 24, 33, 17, '1:17.458', 77458),
	(354, 24, 34, 16, '1:18.010', 78010),
	(354, 24, 35, 16, '1:17.210', 77210),
	(354, 24, 36, 16, '1:17.030', 77030),
	(354, 24, 37, 16, '1:16.940', 76940),
	(354, 24, 38, 16, '1:17.475', 77475),
	(354, 24, 39, 16, '1:17.717', 77717),
	(354, 24, 40, 16, '1:17.642', 77642),
	(354, 24, 41, 16, '1:17.475', 77475),
	(354, 24, 42, 16, '1:17.745', 77745),
	(354, 24, 43, 16, '1:19.733', 79733),
	(354, 24, 44, 16, '1:17.520', 77520),
	(354, 24, 45, 16, '1:17.637', 77637),
	(354, 24, 46, 16, '1:17.567', 77567),
	(354, 24, 47, 16, '1:17.378', 77378),
	(354, 24, 48, 16, '1:17.276', 77276),
	(354, 24, 49, 16, '1:17.237', 77237),
	(354, 30, 1, 10, '1:27.514', 87514),
	(354, 30, 2, 10, '1:19.560', 79560),
	(354, 30, 3, 9, '1:18.641', 78641),
	(354, 30, 4, 9, '1:18.717', 78717),
	(354, 30, 5, 9, '1:18.435', 78435),
	(354, 30, 6, 9, '1:18.413', 78413),
	(354, 30, 7, 9, '1:18.442', 78442),
	(354, 30, 8, 9, '1:18.743', 78743),
	(354, 30, 9, 9, '1:19.074', 79074),
	(354, 30, 10, 9, '1:18.827', 78827),
	(354, 30, 11, 9, '1:19.196', 79196),
	(354, 30, 12, 8, '1:18.585', 78585),
	(354, 30, 13, 7, '1:18.189', 78189),
	(354, 30, 14, 5, '1:18.079', 78079),
	(354, 30, 15, 5, '1:17.829', 77829),
	(354, 30, 16, 5, '1:17.939', 77939),
	(354, 30, 17, 5, '1:17.849', 77849),
	(354, 30, 18, 5, '1:17.604', 77604),
	(354, 30, 19, 5, '1:17.645', 77645),
	(354, 30, 20, 6, '1:21.093', 81093),
	(354, 30, 21, 9, '1:32.375', 92375),
	(354, 30, 22, 9, '1:17.988', 77988),
	(354, 30, 23, 9, '1:18.075', 78075),
	(354, 30, 24, 9, '1:18.043', 78043),
	(354, 30, 25, 9, '1:17.935', 77935),
	(354, 30, 26, 9, '1:18.296', 78296),
	(354, 30, 27, 9, '1:17.919', 77919),
	(354, 30, 28, 9, '1:17.912', 77912),
	(354, 30, 29, 9, '1:18.468', 78468),
	(354, 30, 30, 9, '1:18.094', 78094),
	(354, 30, 31, 9, '1:17.664', 77664),
	(354, 30, 32, 9, '1:17.820', 77820),
	(354, 30, 33, 9, '1:17.563', 77563),
	(354, 30, 34, 9, '1:17.705', 77705),
	(354, 30, 35, 9, '1:18.064', 78064),
	(354, 30, 36, 9, '1:17.628', 77628),
	(354, 30, 37, 9, '1:17.666', 77666),
	(354, 30, 38, 9, '1:17.700', 77700),
	(354, 30, 39, 9, '1:17.639', 77639),
	(354, 30, 40, 9, '1:17.905', 77905),
	(354, 30, 41, 9, '1:17.459', 77459),
	(354, 30, 42, 9, '1:17.809', 77809),
	(354, 30, 43, 9, '1:17.479', 77479),
	(354, 30, 44, 9, '1:17.069', 77069),
	(354, 30, 45, 9, '1:17.144', 77144),
	(354, 30, 46, 9, '1:17.098', 77098),
	(354, 30, 47, 9, '1:16.885', 76885),
	(354, 30, 48, 9, '1:17.120', 77120),
	(354, 30, 49, 8, '1:17.315', 77315),
	(354, 30, 50, 7, '1:22.930', 82930),
	(354, 30, 51, 7, '1:28.389', 88389),
	(354, 30, 52, 6, '1:18.531', 78531),
	(354, 30, 53, 6, '1:31.761', 91761),
	(354, 30, 54, 6, '1:53.597', 113597),
	(354, 30, 55, 6, '1:46.708', 106708),
	(354, 30, 56, 7, '1:19.606', 79606),
	(354, 30, 57, 7, '1:18.004', 78004),
	(354, 30, 58, 7, '1:15.859', 75859),
	(354, 30, 59, 7, '1:15.747', 75747),
	(354, 30, 60, 7, '1:16.431', 76431),
	(354, 30, 61, 7, '1:17.212', 77212),
	(354, 30, 62, 7, '1:17.797', 77797),
	(354, 30, 63, 7, '1:16.724', 76724),
	(354, 30, 64, 7, '1:16.582', 76582),
	(354, 30, 65, 7, '1:16.505', 76505),
	(354, 30, 66, 7, '1:16.330', 76330),
	(354, 30, 67, 7, '1:15.934', 75934),
	(354, 30, 68, 7, '1:16.095', 76095),
	(354, 30, 69, 7, '1:15.724', 75724),
	(354, 30, 70, 7, '1:15.363', 75363),
	(354, 30, 71, 7, '1:15.219', 75219),
	(354, 32, 1, 24, '6:12.691', 372691),
	(354, 32, 2, 24, '1:21.303', 81303),
	(354, 32, 3, 24, '1:21.259', 81259),
	(354, 32, 4, 24, '1:21.317', 81317),
	(354, 32, 5, 24, '1:20.768', 80768),
	(354, 32, 6, 24, '1:23.716', 83716),
	(354, 32, 7, 24, '1:20.634', 80634),
	(354, 32, 8, 24, '1:20.359', 80359),
	(354, 32, 9, 24, '1:21.927', 81927),
	(354, 32, 10, 24, '1:20.370', 80370),
	(354, 32, 11, 24, '1:25.365', 85365),
	(354, 32, 12, 24, '1:40.557', 100557),
	(354, 32, 13, 24, '1:23.574', 83574),
	(354, 32, 14, 24, '1:21.951', 81951),
	(354, 32, 15, 24, '1:20.608', 80608),
	(354, 32, 16, 24, '1:20.408', 80408),
	(354, 32, 17, 24, '1:23.614', 83614),
	(354, 32, 18, 24, '1:24.137', 84137),
	(354, 32, 19, 24, '1:20.350', 80350),
	(354, 32, 20, 24, '1:20.542', 80542),
	(354, 32, 21, 24, '1:20.348', 80348),
	(354, 32, 22, 24, '1:23.037', 83037),
	(354, 32, 23, 24, '1:19.946', 79946),
	(354, 32, 24, 24, '1:20.034', 80034),
	(354, 32, 25, 24, '1:21.332', 81332),
	(354, 32, 26, 24, '1:19.849', 79849),
	(354, 32, 27, 24, '1:19.842', 79842),
	(354, 32, 28, 24, '1:20.688', 80688),
	(354, 32, 29, 24, '1:19.888', 79888),
	(354, 32, 30, 24, '1:27.902', 87902),
	(354, 32, 31, 24, '1:20.865', 80865),
	(354, 32, 32, 24, '1:19.421', 79421),
	(354, 32, 33, 24, '1:26.814', 86814),
	(354, 32, 34, 24, '1:19.856', 79856),
	(354, 32, 35, 24, '1:26.614', 86614),
	(354, 32, 36, 24, '1:20.095', 80095),
	(354, 32, 37, 24, '1:19.401', 79401),
	(354, 32, 38, 24, '1:19.439', 79439),
	(354, 32, 39, 24, '1:20.555', 80555),
	(354, 32, 40, 24, '1:19.270', 79270),
	(354, 32, 41, 23, '1:19.692', 79692),
	(354, 32, 42, 23, '1:20.259', 80259),
	(354, 32, 43, 23, '1:19.137', 79137),
	(354, 32, 44, 23, '1:20.190', 80190),
	(354, 32, 45, 23, '1:33.252', 93252),
	(354, 32, 46, 23, '1:53.165', 113165),
	(354, 32, 47, 23, '1:32.677', 92677),
	(354, 32, 48, 23, '1:53.719', 113719),
	(354, 32, 49, 23, '1:47.307', 107307),
	(354, 32, 50, 22, '1:21.667', 81667),
	(354, 32, 51, 22, '1:20.721', 80721),
	(354, 32, 52, 22, '1:19.277', 79277),
	(354, 32, 53, 22, '1:18.374', 78374),
	(354, 32, 54, 22, '1:18.301', 78301),
	(354, 32, 55, 22, '1:17.983', 77983),
	(354, 32, 56, 22, '1:18.240', 78240),
	(354, 32, 57, 22, '1:18.027', 78027),
	(354, 32, 58, 22, '1:18.177', 78177),
	(354, 32, 59, 22, '1:18.119', 78119),
	(354, 32, 60, 22, '1:18.179', 78179),
	(354, 32, 61, 22, '1:18.272', 78272),
	(354, 32, 62, 22, '1:17.837', 77837),
	(354, 32, 63, 22, '1:17.690', 77690),
	(354, 32, 64, 22, '1:17.798', 77798),
	(354, 32, 65, 22, '1:17.734', 77734),
	(354, 67, 1, 15, '1:29.881', 89881),
	(354, 67, 2, 14, '1:20.197', 80197),
	(354, 67, 3, 14, '1:19.653', 79653),
	(354, 67, 4, 14, '1:18.708', 78708),
	(354, 67, 5, 14, '1:18.580', 78580),
	(354, 67, 6, 14, '1:18.995', 78995),
	(354, 67, 7, 14, '1:18.736', 78736),
	(354, 67, 8, 14, '1:19.144', 79144),
	(354, 67, 9, 14, '1:18.683', 78683),
	(354, 67, 10, 14, '1:18.935', 78935),
	(354, 67, 11, 14, '1:18.788', 78788),
	(354, 67, 12, 13, '1:18.663', 78663),
	(354, 67, 13, 12, '1:18.569', 78569),
	(354, 67, 14, 10, '1:18.278', 78278),
	(354, 67, 15, 7, '1:18.313', 78313),
	(354, 67, 16, 7, '1:18.159', 78159),
	(354, 67, 17, 7, '1:18.130', 78130),
	(354, 67, 18, 8, '1:21.997', 81997),
	(354, 67, 19, 16, '1:37.608', 97608),
	(354, 67, 20, 15, '1:17.830', 77830),
	(354, 67, 21, 15, '1:17.263', 77263),
	(354, 67, 22, 15, '1:17.253', 77253),
	(354, 67, 23, 15, '1:17.170', 77170),
	(354, 67, 24, 15, '1:17.434', 77434),
	(354, 67, 25, 15, '1:17.457', 77457),
	(354, 67, 26, 15, '1:17.504', 77504),
	(354, 67, 27, 15, '1:17.302', 77302),
	(354, 67, 28, 15, '1:17.333', 77333),
	(354, 67, 29, 15, '1:17.815', 77815),
	(354, 67, 30, 15, '1:17.867', 77867),
	(354, 67, 31, 15, '1:17.723', 77723),
	(354, 67, 32, 15, '1:17.408', 77408),
	(354, 67, 33, 15, '1:17.507', 77507),
	(354, 67, 34, 14, '1:17.616', 77616),
	(354, 67, 35, 14, '1:17.213', 77213),
	(354, 67, 36, 14, '1:17.762', 77762),
	(354, 67, 37, 14, '1:16.974', 76974),
	(354, 67, 38, 14, '1:17.130', 77130),
	(354, 67, 39, 14, '1:17.264', 77264),
	(354, 67, 40, 14, '1:17.608', 77608),
	(354, 67, 41, 14, '1:17.842', 77842),
	(354, 67, 42, 14, '1:17.779', 77779),
	(354, 67, 43, 14, '1:17.652', 77652),
	(354, 67, 44, 14, '1:17.240', 77240),
	(354, 67, 45, 14, '1:17.384', 77384),
	(354, 67, 46, 14, '1:17.288', 77288),
	(354, 67, 47, 14, '1:18.182', 78182),
	(354, 67, 48, 14, '1:18.277', 78277),
	(354, 67, 49, 13, '1:16.871', 76871),
	(354, 67, 50, 12, '1:23.838', 83838),
	(354, 67, 51, 11, '1:53.734', 113734),
	(354, 67, 52, 11, '1:57.048', 117048),
	(354, 67, 53, 11, '1:57.453', 117453),
	(354, 67, 54, 11, '1:55.629', 115629),
	(354, 67, 55, 12, '1:19.089', 79089),
	(354, 67, 56, 12, '1:17.286', 77286),
	(354, 67, 57, 12, '1:17.605', 77605),
	(354, 67, 58, 12, '1:17.166', 77166),
	(354, 67, 59, 12, '1:18.919', 78919),
	(354, 67, 60, 12, '1:17.200', 77200),
	(354, 67, 61, 13, '1:18.417', 78417),
	(354, 67, 62, 13, '1:16.781', 76781),
	(354, 67, 63, 13, '1:17.198', 77198),
	(354, 67, 64, 13, '1:17.284', 77284),
	(354, 67, 65, 13, '1:16.505', 76505),
	(354, 67, 66, 13, '1:16.085', 76085),
	(354, 67, 67, 13, '1:17.253', 77253),
	(354, 67, 68, 13, '1:16.341', 76341),
	(354, 67, 69, 13, '1:15.935', 75935),
	(354, 67, 70, 13, '1:16.557', 76557),
	(354, 153, 1, 14, '1:29.527', 89527),
	(354, 153, 2, 13, '1:19.726', 79726),
	(354, 153, 3, 13, '1:19.428', 79428),
	(354, 153, 4, 13, '1:18.824', 78824),
	(354, 153, 5, 13, '1:18.576', 78576),
	(354, 153, 6, 13, '1:18.818', 78818),
	(354, 153, 7, 13, '1:18.781', 78781),
	(354, 153, 8, 13, '1:18.759', 78759),
	(354, 153, 9, 13, '1:18.965', 78965),
	(354, 153, 10, 13, '1:18.548', 78548),
	(354, 153, 11, 12, '1:18.914', 78914),
	(354, 153, 12, 12, '1:18.501', 78501),
	(354, 153, 13, 11, '1:18.681', 78681),
	(354, 153, 14, 9, '1:18.459', 78459),
	(354, 153, 15, 9, '1:21.990', 81990),
	(354, 153, 16, 16, '1:34.252', 94252),
	(354, 153, 17, 15, '1:17.641', 77641),
	(354, 153, 18, 15, '1:17.366', 77366),
	(354, 153, 19, 14, '1:17.377', 77377),
	(354, 153, 20, 13, '1:17.592', 77592),
	(354, 153, 21, 13, '1:17.594', 77594),
	(354, 153, 22, 13, '1:17.468', 77468),
	(354, 153, 23, 13, '1:17.632', 77632),
	(354, 153, 24, 13, '1:17.553', 77553),
	(354, 153, 25, 13, '1:17.637', 77637),
	(354, 153, 26, 13, '1:17.646', 77646),
	(354, 153, 27, 13, '1:18.076', 78076),
	(354, 153, 28, 13, '1:17.710', 77710),
	(354, 153, 29, 13, '1:18.143', 78143),
	(354, 153, 30, 13, '1:17.913', 77913),
	(354, 153, 31, 13, '1:17.850', 77850),
	(354, 153, 32, 13, '1:17.738', 77738),
	(354, 153, 33, 13, '1:18.313', 78313),
	(354, 153, 34, 13, '1:18.548', 78548),
	(354, 153, 35, 13, '1:17.172', 77172),
	(354, 153, 36, 13, '1:17.407', 77407),
	(354, 153, 37, 13, '1:17.268', 77268),
	(354, 153, 38, 13, '1:17.586', 77586),
	(354, 153, 39, 13, '1:17.496', 77496),
	(354, 153, 40, 13, '1:17.649', 77649),
	(354, 153, 41, 13, '1:18.135', 78135),
	(354, 153, 42, 13, '1:18.108', 78108),
	(354, 153, 43, 13, '1:17.463', 77463),
	(354, 153, 44, 13, '1:17.097', 77097),
	(354, 153, 45, 13, '1:17.177', 77177),
	(354, 153, 46, 13, '1:17.025', 77025),
	(354, 153, 47, 13, '1:17.217', 77217),
	(354, 153, 48, 13, '1:18.211', 78211),
	(354, 153, 49, 12, '1:18.220', 78220),
	(354, 153, 50, 11, '1:23.953', 83953),
	(354, 153, 51, 10, '1:54.321', 114321),
	(354, 153, 52, 10, '1:56.408', 116408),
	(354, 153, 53, 10, '1:58.077', 118077),
	(354, 153, 54, 10, '1:55.587', 115587),
	(354, 153, 55, 10, '1:17.607', 77607),
	(354, 153, 56, 10, '1:17.295', 77295),
	(354, 153, 57, 10, '1:17.421', 77421),
	(354, 153, 58, 10, '1:16.378', 76378),
	(354, 153, 59, 10, '1:16.583', 76583),
	(354, 153, 60, 10, '1:15.866', 75866),
	(354, 153, 61, 10, '1:16.720', 76720),
	(354, 153, 62, 10, '1:16.605', 76605),
	(354, 153, 63, 10, '1:15.839', 75839),
	(354, 153, 64, 11, '1:16.854', 76854),
	(354, 153, 65, 11, '1:16.015', 76015),
	(354, 153, 66, 11, '1:16.052', 76052),
	(354, 153, 67, 11, '1:15.996', 75996),
	(354, 153, 68, 11, '1:15.695', 75695),
	(354, 153, 69, 11, '1:15.764', 75764),
	(354, 153, 70, 11, '1:16.169', 76169),
	(354, 155, 1, 13, '1:28.986', 88986),
	(354, 155, 2, 15, '1:21.706', 81706),
	(354, 155, 3, 15, '1:19.563', 79563),
	(354, 155, 4, 15, '1:18.645', 78645),
	(354, 155, 5, 15, '1:19.029', 79029),
	(354, 155, 6, 15, '1:18.924', 78924),
	(354, 155, 7, 15, '1:18.799', 78799),
	(354, 155, 8, 15, '1:19.083', 79083),
	(354, 155, 9, 15, '1:19.023', 79023),
	(354, 155, 10, 15, '1:18.897', 78897),
	(354, 155, 11, 15, '1:18.932', 78932),
	(354, 155, 12, 14, '1:18.625', 78625),
	(354, 155, 13, 13, '1:18.543', 78543),
	(354, 155, 14, 12, '1:18.269', 78269),
	(354, 155, 15, 8, '1:18.360', 78360),
	(354, 155, 16, 8, '1:18.354', 78354),
	(354, 155, 17, 8, '1:18.266', 78266),
	(354, 155, 18, 7, '1:18.150', 78150),
	(354, 155, 19, 7, '1:18.222', 78222),
	(354, 155, 20, 7, '1:17.987', 77987),
	(354, 155, 21, 5, '1:17.696', 77696),
	(354, 155, 22, 5, '1:18.105', 78105),
	(354, 155, 23, 5, '1:17.521', 77521),
	(354, 155, 24, 5, '1:17.647', 77647),
	(354, 155, 25, 5, '1:17.897', 77897),
	(354, 155, 26, 6, '1:18.825', 78825),
	(354, 155, 27, 5, '1:17.695', 77695),
	(354, 155, 28, 5, '1:17.621', 77621),
	(354, 155, 29, 5, '1:17.515', 77515),
	(354, 155, 30, 6, '1:18.600', 78600),
	(354, 155, 31, 6, '1:17.885', 77885),
	(354, 155, 32, 6, '1:17.754', 77754),
	(354, 155, 33, 6, '1:17.417', 77417),
	(354, 155, 34, 6, '1:17.965', 77965),
	(354, 155, 35, 6, '1:17.450', 77450),
	(354, 155, 36, 6, '1:17.812', 77812),
	(354, 155, 37, 6, '1:17.573', 77573),
	(354, 155, 38, 6, '1:17.480', 77480),
	(354, 155, 39, 7, '1:18.866', 78866),
	(354, 155, 40, 7, '1:18.323', 78323),
	(354, 155, 41, 7, '1:17.617', 77617),
	(354, 155, 42, 7, '1:17.530', 77530),
	(354, 155, 43, 7, '1:17.438', 77438),
	(354, 155, 44, 7, '1:17.283', 77283),
	(354, 155, 45, 7, '1:17.174', 77174),
	(354, 155, 46, 7, '1:17.444', 77444),
	(354, 155, 47, 7, '1:17.264', 77264),
	(354, 155, 48, 7, '1:21.183', 81183),
	(354, 155, 49, 15, '1:31.229', 91229),
	(354, 155, 50, 14, '1:22.300', 82300),
	(354, 155, 51, 12, '1:52.740', 112740),
	(354, 155, 52, 12, '1:57.102', 117102),
	(354, 155, 53, 12, '1:57.585', 117585),
	(354, 155, 54, 12, '1:54.818', 114818),
	(354, 155, 55, 11, '1:17.308', 77308),
	(354, 155, 56, 11, '1:17.598', 77598),
	(354, 155, 57, 11, '1:17.111', 77111),
	(354, 155, 58, 11, '1:16.368', 76368),
	(354, 155, 59, 11, '1:16.647', 76647),
	(354, 155, 60, 11, '1:16.592', 76592),
	(354, 155, 61, 11, '1:16.382', 76382),
	(354, 155, 62, 11, '1:16.138', 76138),
	(354, 155, 63, 11, '1:15.878', 75878),
	(354, 155, 64, 10, '1:15.020', 75020),
	(354, 155, 65, 10, '1:14.748', 74748),
	(354, 155, 66, 10, '1:14.851', 74851),
	(354, 155, 67, 10, '1:14.779', 74779),
	(354, 155, 68, 10, '1:15.148', 75148),
	(354, 155, 69, 10, '1:15.236', 75236),
	(354, 155, 70, 10, '1:15.094', 75094),
	(354, 807, 1, 3, '1:24.461', 84461),
	(354, 807, 2, 3, '1:18.783', 78783),
	(354, 807, 3, 3, '1:18.627', 78627),
	(354, 807, 4, 3, '1:18.495', 78495),
	(354, 807, 5, 3, '1:18.475', 78475),
	(354, 807, 6, 3, '1:18.430', 78430),
	(354, 807, 7, 4, '1:19.595', 79595),
	(354, 807, 8, 4, '1:18.954', 78954),
	(354, 807, 9, 4, '1:18.637', 78637),
	(354, 807, 10, 4, '1:18.458', 78458),
	(354, 807, 11, 4, '1:19.285', 79285),
	(354, 807, 12, 4, '1:18.344', 78344),
	(354, 807, 13, 4, '1:18.639', 78639),
	(354, 807, 14, 6, '1:22.082', 82082),
	(354, 807, 15, 14, '1:34.138', 94138),
	(354, 807, 16, 13, '1:17.982', 77982),
	(354, 807, 17, 12, '1:18.650', 78650),
	(354, 807, 18, 12, '1:18.478', 78478),
	(354, 807, 19, 10, '1:18.565', 78565),
	(354, 807, 20, 10, '1:17.401', 77401),
	(354, 807, 21, 10, '1:17.858', 77858),
	(354, 807, 22, 10, '1:18.084', 78084),
	(354, 807, 23, 10, '1:17.693', 77693),
	(354, 807, 24, 10, '1:17.896', 77896),
	(354, 807, 25, 10, '1:18.016', 78016),
	(354, 807, 26, 10, '1:17.911', 77911),
	(354, 807, 27, 10, '1:18.067', 78067),
	(354, 807, 28, 10, '1:17.969', 77969),
	(354, 807, 29, 10, '1:18.313', 78313),
	(354, 807, 30, 10, '1:17.905', 77905),
	(354, 807, 31, 10, '1:17.693', 77693),
	(354, 807, 32, 10, '1:17.916', 77916),
	(354, 807, 33, 10, '1:17.597', 77597),
	(354, 807, 34, 10, '1:17.811', 77811),
	(354, 807, 35, 10, '1:17.913', 77913),
	(354, 807, 36, 10, '1:17.720', 77720),
	(354, 807, 37, 10, '1:17.414', 77414),
	(354, 807, 38, 10, '1:17.869', 77869),
	(354, 807, 39, 10, '1:17.585', 77585),
	(354, 807, 40, 10, '1:17.871', 77871),
	(354, 807, 41, 10, '1:17.743', 77743),
	(354, 807, 42, 10, '1:17.626', 77626),
	(354, 807, 43, 10, '1:17.319', 77319),
	(354, 807, 44, 10, '1:17.310', 77310),
	(354, 807, 45, 10, '1:17.073', 77073),
	(354, 807, 46, 10, '1:17.113', 77113),
	(354, 807, 47, 10, '1:17.074', 77074),
	(354, 807, 48, 10, '1:16.992', 76992),
	(354, 807, 49, 9, '1:17.149', 77149),
	(354, 807, 50, 9, '1:24.501', 84501),
	(354, 807, 51, 8, '1:53.183', 113183),
	(354, 807, 52, 8, '1:58.578', 118578),
	(354, 807, 53, 8, '1:58.638', 118638),
	(354, 807, 54, 8, '1:56.240', 116240),
	(354, 807, 55, 8, '1:17.654', 77654),
	(354, 807, 56, 8, '1:16.486', 76486),
	(354, 807, 57, 8, '1:16.306', 76306),
	(354, 807, 58, 8, '1:15.839', 75839),
	(354, 807, 59, 8, '1:17.032', 77032),
	(354, 807, 60, 8, '1:15.634', 75634),
	(354, 807, 61, 8, '1:15.427', 75427),
	(354, 807, 62, 8, '1:15.651', 75651),
	(354, 807, 63, 8, '1:15.451', 75451),
	(354, 807, 64, 8, '1:17.288', 77288),
	(354, 807, 65, 8, '1:16.372', 76372),
	(354, 807, 66, 8, '1:15.605', 75605),
	(354, 807, 67, 8, '1:15.314', 75314),
	(354, 807, 68, 8, '1:15.439', 75439),
	(354, 807, 69, 8, '1:15.364', 75364),
	(354, 807, 70, 8, '1:14.985', 74985),
	(354, 808, 1, 22, '1:33.081', 93081),
	(354, 808, 2, 21, '1:21.171', 81171),
	(354, 808, 3, 20, '1:20.331', 80331),
	(354, 808, 4, 20, '1:20.482', 80482),
	(354, 808, 5, 19, '1:19.531', 79531),
	(354, 808, 6, 18, '1:18.916', 78916),
	(354, 808, 7, 18, '1:18.908', 78908),
	(354, 808, 8, 18, '1:18.558', 78558),
	(354, 808, 9, 18, '1:18.713', 78713),
	(354, 808, 10, 18, '1:18.722', 78722),
	(354, 808, 11, 18, '1:19.132', 79132),
	(354, 808, 12, 17, '1:18.738', 78738),
	(354, 808, 13, 16, '1:19.008', 79008),
	(354, 808, 14, 15, '1:18.692', 78692),
	(354, 808, 15, 12, '1:18.615', 78615),
	(354, 808, 16, 10, '1:18.872', 78872),
	(354, 808, 17, 11, '1:20.289', 80289),
	(354, 808, 18, 11, '1:18.449', 78449),
	(354, 808, 19, 13, '1:22.154', 82154),
	(354, 808, 20, 17, '1:35.570', 95570),
	(354, 808, 21, 17, '1:18.278', 78278),
	(354, 808, 22, 18, '1:19.122', 79122),
	(354, 808, 23, 18, '1:17.949', 77949),
	(354, 808, 24, 18, '1:17.569', 77569),
	(354, 808, 25, 18, '1:17.542', 77542),
	(354, 808, 26, 18, '1:17.501', 77501),
	(354, 808, 27, 18, '1:17.254', 77254),
	(354, 808, 28, 18, '1:17.015', 77015),
	(354, 808, 29, 18, '1:17.259', 77259),
	(354, 808, 30, 18, '1:17.459', 77459),
	(354, 808, 31, 18, '1:17.285', 77285),
	(354, 808, 32, 18, '1:17.082', 77082),
	(354, 808, 33, 18, '1:17.114', 77114),
	(354, 808, 34, 17, '1:17.597', 77597),
	(354, 808, 35, 17, '1:17.386', 77386),
	(354, 808, 36, 17, '1:16.982', 76982),
	(354, 808, 37, 17, '1:16.852', 76852),
	(354, 808, 38, 17, '1:17.040', 77040),
	(354, 808, 39, 17, '1:17.162', 77162),
	(354, 808, 40, 17, '1:17.590', 77590),
	(354, 808, 41, 17, '1:18.588', 78588),
	(354, 808, 42, 17, '1:18.426', 78426),
	(354, 808, 43, 17, '1:16.971', 76971),
	(354, 808, 44, 17, '1:16.920', 76920),
	(354, 808, 45, 17, '1:17.276', 77276),
	(354, 808, 46, 17, '1:17.395', 77395),
	(354, 808, 47, 17, '1:17.339', 77339),
	(354, 808, 48, 17, '1:17.151', 77151),
	(354, 808, 49, 17, '1:17.833', 77833),
	(354, 808, 50, 16, '1:26.157', 86157),
	(354, 808, 51, 16, '1:51.509', 111509),
	(354, 808, 52, 16, '1:59.881', 119881),
	(354, 808, 53, 16, '1:53.640', 113640),
	(354, 808, 54, 16, '1:50.838', 110838),
	(354, 808, 55, 16, '1:17.900', 77900),
	(354, 808, 56, 16, '1:17.642', 77642),
	(354, 808, 57, 16, '1:17.024', 77024),
	(354, 808, 58, 16, '1:17.011', 77011),
	(354, 808, 59, 16, '1:18.085', 78085),
	(354, 808, 60, 16, '1:17.421', 77421),
	(354, 808, 61, 16, '1:18.010', 78010),
	(354, 808, 62, 16, '1:16.895', 76895),
	(354, 808, 63, 16, '1:17.586', 77586),
	(354, 808, 64, 15, '1:16.499', 76499),
	(354, 808, 65, 15, '1:16.958', 76958),
	(354, 808, 66, 15, '1:16.000', 76000),
	(354, 808, 67, 15, '1:16.335', 76335),
	(354, 808, 68, 15, '1:17.283', 77283),
	(354, 808, 69, 16, '1:16.705', 76705),
	(354, 808, 70, 16, '1:15.485', 75485),
	(354, 810, 1, 20, '1:32.679', 92679),
	(354, 810, 2, 22, '1:22.708', 82708),
	(354, 810, 3, 22, '1:21.554', 81554),
	(354, 810, 4, 22, '1:20.788', 80788),
	(354, 810, 5, 22, '1:20.742', 80742),
	(354, 810, 6, 22, '1:20.939', 80939),
	(354, 810, 7, 22, '1:21.090', 81090),
	(354, 810, 8, 22, '1:20.968', 80968),
	(354, 810, 9, 22, '1:20.987', 80987),
	(354, 810, 10, 22, '1:20.848', 80848),
	(354, 810, 11, 22, '1:20.631', 80631),
	(354, 810, 12, 22, '1:20.492', 80492),
	(354, 810, 13, 22, '1:20.462', 80462),
	(354, 810, 14, 21, '1:20.958', 80958),
	(354, 810, 15, 21, '1:20.708', 80708),
	(354, 810, 16, 21, '1:20.696', 80696),
	(354, 810, 17, 21, '1:20.909', 80909),
	(354, 810, 18, 20, '1:21.262', 81262),
	(354, 810, 19, 20, '1:22.393', 82393),
	(354, 810, 20, 20, '1:20.473', 80473),
	(354, 810, 21, 19, '1:20.485', 80485),
	(354, 810, 22, 19, '1:21.263', 81263),
	(354, 810, 23, 19, '1:20.250', 80250),
	(354, 810, 24, 19, '1:20.450', 80450),
	(354, 810, 25, 19, '1:20.378', 80378),
	(354, 810, 26, 19, '1:21.002', 81002),
	(354, 810, 27, 20, '1:22.934', 82934),
	(354, 810, 28, 22, '1:27.041', 87041),
	(354, 810, 29, 23, '1:51.042', 111042),
	(354, 810, 30, 23, '1:20.797', 80797),
	(354, 810, 31, 23, '1:20.474', 80474),
	(354, 810, 32, 23, '1:21.841', 81841),
	(354, 810, 33, 23, '1:20.874', 80874),
	(354, 810, 34, 23, '1:20.185', 80185),
	(354, 810, 35, 23, '1:19.829', 79829),
	(354, 810, 36, 23, '1:20.302', 80302),
	(354, 810, 37, 23, '1:19.975', 79975),
	(354, 810, 38, 23, '1:20.604', 80604),
	(354, 810, 39, 23, '1:19.754', 79754),
	(354, 810, 40, 23, '1:29.338', 89338),
	(354, 810, 41, 24, '7:57.507', 477507),
	(354, 810, 42, 24, '1:30.300', 90300),
	(354, 810, 43, 24, '1:23.433', 83433),
	(354, 810, 44, 24, '1:52.245', 112245),
	(354, 810, 45, 24, '1:57.209', 117209),
	(354, 810, 46, 24, '1:57.655', 117655),
	(354, 810, 47, 24, '1:54.897', 114897),
	(354, 810, 48, 24, '1:23.591', 83591),
	(354, 810, 49, 24, '1:23.973', 83973),
	(354, 810, 50, 23, '1:21.147', 81147),
	(354, 810, 51, 23, '1:18.337', 78337),
	(354, 810, 52, 23, '1:18.644', 78644),
	(354, 810, 53, 23, '1:18.118', 78118),
	(354, 810, 54, 23, '1:18.670', 78670),
	(354, 810, 55, 23, '1:17.881', 77881),
	(354, 810, 56, 23, '1:18.389', 78389),
	(354, 810, 57, 23, '1:26.237', 86237),
	(354, 810, 58, 23, '1:38.377', 98377),
	(354, 810, 59, 23, '1:19.960', 79960),
	(354, 810, 60, 23, '1:16.767', 76767),
	(354, 810, 61, 23, '1:22.023', 82023),
	(354, 810, 62, 23, '1:18.264', 78264),
	(354, 811, 1, 23, '1:33.822', 93822),
	(354, 811, 2, 23, '1:22.056', 82056),
	(354, 811, 3, 23, '1:21.825', 81825),
	(354, 811, 4, 23, '1:21.269', 81269),
	(354, 811, 5, 23, '1:21.111', 81111),
	(354, 811, 6, 23, '1:21.001', 81001),
	(354, 811, 7, 23, '1:20.924', 80924),
	(354, 811, 8, 23, '1:20.771', 80771),
	(354, 811, 9, 23, '1:20.703', 80703),
	(354, 811, 10, 23, '1:20.940', 80940),
	(354, 811, 11, 23, '1:20.779', 80779),
	(354, 811, 12, 23, '1:20.651', 80651),
	(354, 811, 13, 23, '1:20.767', 80767),
	(354, 811, 14, 22, '1:20.589', 80589),
	(354, 811, 15, 22, '1:20.660', 80660),
	(354, 811, 16, 22, '1:20.733', 80733),
	(354, 811, 17, 22, '1:21.218', 81218),
	(354, 811, 18, 21, '1:21.885', 81885),
	(354, 811, 19, 21, '1:21.176', 81176),
	(354, 811, 20, 21, '1:20.851', 80851),
	(354, 811, 21, 20, '1:20.714', 80714),
	(354, 811, 22, 20, '1:20.794', 80794),
	(354, 811, 23, 20, '1:20.386', 80386),
	(354, 811, 24, 22, '1:24.677', 84677),
	(354, 811, 25, 23, '1:37.790', 97790),
	(354, 811, 26, 23, '1:19.378', 79378),
	(354, 811, 27, 23, '1:20.168', 80168),
	(354, 811, 28, 23, '1:24.802', 84802),
	(354, 811, 29, 22, '1:19.618', 79618),
	(354, 811, 30, 22, '1:20.229', 80229),
	(354, 811, 31, 22, '1:19.329', 79329),
	(354, 811, 32, 22, '1:19.748', 79748),
	(354, 811, 33, 22, '1:20.439', 80439),
	(354, 811, 34, 22, '1:19.139', 79139),
	(354, 811, 35, 22, '1:20.033', 80033),
	(354, 811, 36, 22, '1:19.196', 79196),
	(354, 811, 37, 22, '1:19.813', 79813),
	(354, 811, 38, 22, '1:19.191', 79191),
	(354, 811, 39, 22, '1:19.147', 79147),
	(354, 811, 40, 22, '1:19.405', 79405),
	(354, 811, 41, 22, '1:19.931', 79931),
	(354, 811, 42, 22, '1:19.121', 79121),
	(354, 811, 43, 22, '1:19.037', 79037),
	(354, 811, 44, 22, '1:19.070', 79070),
	(354, 811, 45, 22, '1:19.628', 79628),
	(354, 811, 46, 22, '1:18.991', 78991),
	(354, 811, 47, 22, '1:19.777', 79777),
	(354, 811, 48, 22, '1:19.655', 79655),
	(354, 811, 49, 22, '1:26.887', 86887),
	(354, 811, 50, 21, '1:25.451', 85451),
	(354, 811, 51, 21, '1:59.186', 119186),
	(354, 811, 52, 21, '1:54.582', 114582),
	(354, 811, 53, 21, '1:48.954', 108954),
	(354, 811, 54, 21, '1:22.740', 82740),
	(354, 811, 55, 21, '1:20.217', 80217),
	(354, 811, 56, 21, '1:19.520', 79520),
	(354, 811, 57, 21, '1:18.606', 78606),
	(354, 811, 58, 21, '1:18.379', 78379),
	(354, 811, 59, 21, '1:18.009', 78009),
	(354, 811, 60, 21, '1:18.153', 78153),
	(354, 811, 61, 21, '1:18.275', 78275),
	(354, 811, 62, 21, '1:17.956', 77956),
	(354, 811, 63, 21, '1:18.441', 78441),
	(354, 811, 64, 21, '1:18.301', 78301),
	(354, 811, 65, 21, '1:17.927', 77927),
	(354, 811, 66, 21, '1:17.731', 77731),
	(354, 811, 67, 21, '1:17.786', 77786),
	(354, 811, 68, 21, '1:18.015', 78015),
	(354, 811, 69, 21, '1:17.859', 77859),
	(355, 1, 1, 2, '2:05.779', 125779),
	(355, 1, 2, 2, '2:31.408', 151408),
	(355, 1, 3, 2, '2:39.354', 159354),
	(355, 1, 4, 2, '2:39.114', 159114),
	(355, 1, 5, 2, '2:40.412', 160412),
	(355, 1, 6, 2, '1:46.640', 106640),
	(355, 1, 7, 2, '1:45.880', 105880),
	(355, 1, 8, 2, '1:45.891', 105891),
	(355, 1, 9, 2, '1:45.606', 105606),
	(355, 1, 10, 2, '1:45.636', 105636),
	(355, 1, 11, 2, '1:45.541', 105541),
	(355, 1, 12, 2, '1:46.138', 106138),
	(355, 1, 13, 2, '1:46.719', 106719),
	(355, 1, 14, 2, '1:46.202', 106202),
	(355, 1, 15, 2, '1:46.413', 106413),
	(355, 1, 16, 2, '1:45.936', 105936),
	(355, 1, 17, 2, '1:45.746', 105746),
	(355, 1, 18, 2, '1:46.192', 106192),
	(355, 1, 19, 2, '1:45.701', 105701),
	(355, 1, 20, 2, '1:45.168', 105168),
	(355, 1, 21, 2, '1:44.952', 104952),
	(355, 1, 22, 2, '1:44.997', 104997),
	(355, 1, 23, 2, '1:46.757', 106757),
	(355, 1, 24, 5, '2:04.784', 124784),
	(355, 1, 25, 5, '1:45.765', 105765),
	(355, 1, 26, 4, '1:44.543', 104543),
	(355, 1, 27, 4, '1:43.794', 103794),
	(355, 1, 28, 4, '1:44.279', 104279),
	(355, 1, 29, 4, '1:44.176', 104176),
	(355, 1, 30, 4, '1:45.074', 105074),
	(355, 1, 31, 4, '1:44.630', 104630),
	(355, 1, 32, 4, '1:44.029', 104029),
	(355, 1, 33, 4, '1:43.625', 103625),
	(355, 1, 34, 4, '1:44.590', 104590),
	(355, 1, 35, 4, '1:43.317', 103317),
	(355, 1, 36, 4, '1:43.717', 103717),
	(355, 1, 37, 4, '1:43.421', 103421),
	(355, 1, 38, 4, '1:43.462', 103462),
	(355, 1, 39, 4, '1:43.101', 103101),
	(355, 1, 40, 3, '1:43.111', 103111),
	(355, 1, 41, 3, '1:42.985', 102985),
	(355, 1, 42, 3, '1:43.414', 103414),
	(355, 1, 43, 3, '1:43.591', 103591),
	(355, 1, 44, 3, '1:42.801', 102801),
	(355, 1, 45, 3, '1:42.823', 102823),
	(355, 1, 46, 2, '1:42.268', 102268),
	(355, 1, 47, 2, '1:41.274', 101274),
	(355, 1, 48, 2, '1:41.296', 101296),
	(355, 1, 49, 2, '1:41.500', 101500),
	(355, 1, 50, 2, '1:42.066', 102066),
	(355, 1, 51, 2, '1:42.278', 102278),
	(355, 1, 52, 2, '1:41.952', 101952),
	(355, 1, 53, 2, '1:42.465', 102465),
	(355, 1, 54, 2, '1:42.175', 102175),
	(355, 1, 55, 2, '1:42.511', 102511),
	(355, 2, 1, 13, '2:14.471', 134471),
	(355, 2, 2, 11, '2:32.243', 152243),
	(355, 2, 3, 11, '2:37.913', 157913),
	(355, 2, 4, 11, '2:38.895', 158895),
	(355, 2, 5, 11, '2:38.490', 158490),
	(355, 2, 6, 11, '1:49.813', 109813),
	(355, 2, 7, 11, '1:48.181', 108181),
	(355, 2, 8, 11, '1:47.548', 107548),
	(355, 2, 9, 11, '1:47.666', 107666),
	(355, 2, 10, 11, '1:47.081', 107081),
	(355, 2, 11, 11, '1:46.515', 106515),
	(355, 2, 12, 10, '1:47.050', 107050),
	(355, 2, 13, 10, '1:46.439', 106439),
	(355, 2, 14, 9, '1:46.469', 106469),
	(355, 2, 15, 9, '1:48.122', 108122),
	(355, 2, 16, 16, '2:06.057', 126057),
	(355, 2, 17, 16, '1:44.982', 104982),
	(355, 2, 18, 16, '1:44.636', 104636),
	(355, 2, 19, 15, '1:45.352', 105352),
	(355, 2, 20, 15, '1:44.846', 104846),
	(355, 2, 21, 15, '1:44.797', 104797),
	(355, 2, 22, 15, '1:44.744', 104744),
	(355, 2, 23, 15, '1:45.313', 105313),
	(355, 2, 24, 15, '1:45.225', 105225),
	(355, 2, 25, 15, '1:45.815', 105815),
	(355, 2, 26, 15, '1:45.402', 105402),
	(355, 2, 27, 15, '1:45.798', 105798),
	(355, 2, 28, 15, '1:45.097', 105097),
	(355, 2, 29, 15, '1:44.813', 104813),
	(355, 2, 30, 15, '1:44.867', 104867),
	(355, 2, 31, 15, '1:44.798', 104798),
	(355, 2, 32, 15, '1:44.451', 104451),
	(355, 2, 33, 15, '1:44.791', 104791),
	(355, 2, 34, 14, '1:44.693', 104693),
	(355, 2, 35, 14, '1:44.948', 104948),
	(355, 2, 36, 14, '1:44.332', 104332),
	(355, 2, 37, 13, '1:44.575', 104575),
	(355, 2, 38, 12, '1:43.983', 103983),
	(355, 2, 39, 12, '1:44.208', 104208),
	(355, 2, 40, 12, '1:44.126', 104126),
	(355, 2, 41, 12, '1:44.005', 104005),
	(355, 2, 42, 12, '1:43.561', 103561),
	(355, 2, 43, 12, '1:43.592', 103592),
	(355, 2, 44, 12, '1:44.772', 104772),
	(355, 2, 45, 12, '1:43.635', 103635),
	(355, 2, 46, 12, '1:43.163', 103163),
	(355, 2, 47, 12, '1:43.354', 103354),
	(355, 2, 48, 11, '1:42.813', 102813),
	(355, 2, 49, 11, '1:42.687', 102687),
	(355, 2, 50, 11, '1:42.865', 102865),
	(355, 2, 51, 11, '1:42.944', 102944),
	(355, 2, 52, 11, '1:42.673', 102673),
	(355, 2, 53, 11, '1:42.900', 102900),
	(355, 2, 54, 11, '1:42.999', 102999),
	(355, 2, 55, 11, '1:42.880', 102880),
	(355, 3, 1, 8, '2:11.805', 131805),
	(355, 3, 2, 17, '2:41.097', 161097),
	(355, 3, 3, 17, '2:38.220', 158220),
	(355, 3, 4, 17, '2:38.725', 158725),
	(355, 3, 5, 16, '2:36.886', 156886),
	(355, 3, 6, 14, '1:48.151', 108151),
	(355, 3, 7, 14, '1:47.180', 107180),
	(355, 3, 8, 14, '1:47.858', 107858),
	(355, 3, 9, 13, '1:47.483', 107483),
	(355, 3, 10, 13, '1:47.007', 107007),
	(355, 3, 11, 13, '1:46.924', 106924),
	(355, 3, 12, 12, '1:47.304', 107304),
	(355, 3, 13, 12, '1:46.333', 106333),
	(355, 3, 14, 11, '1:46.646', 106646),
	(355, 3, 15, 11, '1:46.625', 106625),
	(355, 3, 16, 9, '1:46.479', 106479),
	(355, 3, 17, 9, '1:46.549', 106549),
	(355, 3, 18, 9, '1:46.383', 106383),
	(355, 3, 19, 8, '1:45.923', 105923),
	(355, 3, 20, 8, '1:45.751', 105751),
	(355, 3, 21, 8, '1:46.144', 106144),
	(355, 3, 22, 8, '1:46.039', 106039),
	(355, 3, 23, 8, '1:45.774', 105774),
	(355, 3, 24, 8, '1:45.755', 105755),
	(355, 3, 25, 8, '1:45.198', 105198),
	(355, 3, 26, 8, '1:45.287', 105287),
	(355, 3, 27, 8, '1:45.325', 105325),
	(355, 3, 28, 8, '1:45.258', 105258),
	(355, 3, 29, 8, '1:45.295', 105295),
	(355, 3, 30, 8, '1:45.204', 105204),
	(355, 3, 31, 8, '1:45.224', 105224),
	(355, 3, 32, 8, '1:44.913', 104913),
	(355, 3, 33, 8, '1:45.007', 105007),
	(355, 3, 34, 7, '1:44.992', 104992),
	(355, 3, 35, 7, '1:44.519', 104519),
	(355, 3, 36, 7, '1:45.278', 105278),
	(355, 3, 37, 6, '1:44.293', 104293),
	(355, 3, 38, 6, '1:44.125', 104125),
	(355, 3, 39, 6, '1:43.597', 103597),
	(355, 3, 40, 6, '1:43.471', 103471),
	(355, 3, 41, 6, '1:43.620', 103620),
	(355, 3, 42, 6, '1:42.786', 102786),
	(355, 3, 43, 6, '1:42.717', 102717),
	(355, 3, 44, 6, '1:42.726', 102726),
	(355, 3, 45, 6, '1:42.730', 102730),
	(355, 3, 46, 6, '1:42.707', 102707),
	(355, 3, 47, 5, '1:42.911', 102911),
	(355, 3, 48, 4, '1:42.299', 102299),
	(355, 3, 49, 4, '1:42.497', 102497),
	(355, 3, 50, 4, '1:41.846', 101846),
	(355, 3, 51, 4, '1:41.911', 101911),
	(355, 3, 52, 4, '1:41.711', 101711),
	(355, 3, 53, 4, '1:41.914', 101914),
	(355, 3, 54, 4, '1:42.264', 102264),
	(355, 3, 55, 4, '1:42.918', 102918),
	(355, 4, 1, 4, '2:08.647', 128647),
	(355, 4, 2, 4, '2:30.326', 150326),
	(355, 4, 3, 4, '2:39.630', 159630),
	(355, 4, 4, 4, '2:38.986', 158986),
	(355, 4, 5, 4, '2:39.832', 159832),
	(355, 4, 6, 4, '1:48.302', 108302),
	(355, 4, 7, 4, '1:46.982', 106982),
	(355, 4, 8, 4, '1:46.593', 106593),
	(355, 4, 9, 4, '1:46.192', 106192),
	(355, 4, 10, 4, '1:46.121', 106121),
	(355, 4, 11, 4, '1:45.842', 105842),
	(355, 4, 12, 4, '1:46.105', 106105),
	(355, 4, 13, 4, '1:45.955', 105955),
	(355, 4, 14, 4, '1:46.341', 106341),
	(355, 4, 15, 4, '1:48.009', 108009),
	(355, 4, 16, 12, '2:05.671', 125671),
	(355, 4, 17, 12, '1:45.640', 105640),
	(355, 4, 18, 12, '1:45.520', 105520),
	(355, 4, 19, 11, '1:45.875', 105875),
	(355, 4, 20, 11, '1:45.786', 105786),
	(355, 4, 21, 11, '1:45.974', 105974),
	(355, 4, 22, 11, '1:45.672', 105672),
	(355, 4, 23, 11, '1:46.387', 106387),
	(355, 4, 24, 11, '1:45.368', 105368),
	(355, 4, 25, 11, '1:45.454', 105454),
	(355, 4, 26, 11, '1:45.262', 105262),
	(355, 4, 27, 11, '1:45.430', 105430),
	(355, 4, 28, 11, '1:44.992', 104992),
	(355, 4, 29, 11, '1:45.187', 105187),
	(355, 4, 30, 11, '1:44.960', 104960),
	(355, 4, 31, 11, '1:45.201', 105201),
	(355, 4, 32, 11, '1:45.100', 105100),
	(355, 4, 33, 11, '1:45.019', 105019),
	(355, 4, 34, 10, '1:45.123', 105123),
	(355, 4, 35, 10, '1:44.605', 104605),
	(355, 4, 36, 9, '1:44.711', 104711),
	(355, 4, 37, 9, '1:44.227', 104227),
	(355, 4, 38, 8, '1:44.510', 104510),
	(355, 4, 39, 8, '1:43.968', 103968),
	(355, 4, 40, 8, '1:43.517', 103517),
	(355, 4, 41, 8, '1:43.679', 103679),
	(355, 4, 42, 8, '1:43.547', 103547),
	(355, 4, 43, 8, '1:43.204', 103204),
	(355, 4, 44, 8, '1:43.014', 103014),
	(355, 4, 45, 8, '1:43.246', 103246),
	(355, 4, 46, 8, '1:42.942', 102942),
	(355, 4, 47, 8, '1:43.327', 103327),
	(355, 4, 48, 7, '1:42.956', 102956),
	(355, 4, 49, 7, '1:43.058', 103058),
	(355, 4, 50, 7, '1:42.467', 102467),
	(355, 4, 51, 7, '1:42.863', 102863),
	(355, 4, 52, 7, '1:42.227', 102227),
	(355, 4, 53, 7, '1:42.286', 102286),
	(355, 4, 54, 7, '1:43.689', 103689),
	(355, 4, 55, 7, '1:45.107', 105107),
	(355, 5, 1, 16, '2:18.683', 138683),
	(355, 5, 2, 14, '2:31.073', 151073),
	(355, 5, 3, 14, '2:37.530', 157530),
	(355, 5, 4, 14, '2:39.470', 159470),
	(355, 5, 5, 14, '2:38.265', 158265),
	(355, 5, 6, 15, '1:51.579', 111579),
	(355, 5, 7, 15, '1:49.911', 109911),
	(355, 5, 8, 16, '1:50.876', 110876),
	(355, 5, 9, 17, '1:50.260', 110260),
	(355, 5, 10, 17, '1:49.171', 109171),
	(355, 5, 11, 17, '1:48.771', 108771),
	(355, 5, 12, 17, '1:48.663', 108663),
	(355, 5, 13, 17, '1:48.795', 108795),
	(355, 5, 14, 17, '1:48.666', 108666),
	(355, 5, 15, 17, '1:48.589', 108589),
	(355, 5, 16, 17, '1:48.834', 108834),
	(355, 5, 17, 17, '1:48.488', 108488),
	(355, 5, 18, 17, '1:48.417', 108417),
	(355, 5, 19, 17, '1:48.233', 108233),
	(355, 5, 20, 17, '1:47.982', 107982),
	(355, 5, 21, 17, '1:47.963', 107963),
	(355, 5, 22, 17, '1:48.173', 108173),
	(355, 5, 23, 17, '1:48.109', 108109),
	(355, 5, 24, 17, '1:48.043', 108043),
	(355, 5, 25, 17, '1:47.487', 107487),
	(355, 5, 26, 17, '1:47.755', 107755),
	(355, 5, 27, 17, '1:47.488', 107488),
	(355, 5, 28, 17, '1:47.349', 107349),
	(355, 5, 29, 17, '1:47.497', 107497),
	(355, 5, 30, 17, '1:47.504', 107504),
	(355, 5, 31, 17, '1:47.126', 107126),
	(355, 5, 32, 17, '1:47.109', 107109),
	(355, 5, 33, 17, '1:47.146', 107146),
	(355, 5, 34, 17, '1:46.766', 106766),
	(355, 5, 35, 17, '1:46.955', 106955),
	(355, 5, 36, 17, '1:46.850', 106850),
	(355, 5, 37, 17, '1:48.147', 108147),
	(355, 5, 38, 17, '1:48.408', 108408),
	(355, 5, 39, 17, '1:46.345', 106345),
	(355, 5, 40, 17, '1:46.351', 106351),
	(355, 5, 41, 17, '1:48.320', 108320),
	(355, 5, 42, 17, '2:09.212', 129212),
	(355, 5, 43, 17, '1:49.545', 109545),
	(355, 5, 44, 17, '1:48.756', 108756),
	(355, 5, 45, 17, '1:50.040', 110040),
	(355, 5, 46, 17, '1:48.252', 108252),
	(355, 5, 47, 17, '1:47.079', 107079),
	(355, 5, 48, 17, '1:46.385', 106385),
	(355, 5, 49, 17, '1:45.946', 105946),
	(355, 5, 50, 17, '1:45.518', 105518),
	(355, 5, 51, 17, '1:45.548', 105548),
	(355, 5, 52, 17, '1:45.378', 105378),
	(355, 5, 53, 17, '1:46.029', 106029),
	(355, 5, 54, 17, '1:51.347', 111347),
	(355, 9, 1, 12, '2:13.403', 133403),
	(355, 9, 2, 10, '2:31.967', 151967),
	(355, 9, 3, 10, '2:37.851', 157851),
	(355, 9, 4, 10, '2:38.957', 158957),
	(355, 9, 5, 10, '2:39.148', 159148),
	(355, 9, 6, 9, '1:48.489', 108489),
	(355, 9, 7, 9, '1:48.345', 108345),
	(355, 9, 8, 9, '1:47.147', 107147),
	(355, 9, 9, 9, '1:46.758', 106758),
	(355, 9, 10, 9, '1:46.840', 106840),
	(355, 9, 11, 9, '1:46.630', 106630),
	(355, 9, 12, 8, '1:46.521', 106521),
	(355, 9, 13, 8, '1:46.799', 106799),
	(355, 9, 14, 7, '1:46.877', 106877),
	(355, 9, 15, 7, '1:46.734', 106734),
	(355, 9, 16, 6, '1:46.736', 106736),
	(355, 9, 17, 6, '1:46.510', 106510),
	(355, 9, 18, 5, '1:46.422', 106422),
	(355, 9, 19, 5, '1:45.925', 105925),
	(355, 9, 20, 5, '1:45.782', 105782),
	(355, 9, 21, 5, '1:45.536', 105536),
	(355, 9, 22, 5, '1:45.545', 105545),
	(355, 9, 23, 5, '1:45.220', 105220),
	(355, 9, 24, 4, '1:45.258', 105258),
	(355, 9, 25, 3, '1:45.849', 105849),
	(355, 9, 26, 3, '1:44.658', 104658),
	(355, 9, 27, 3, '1:44.495', 104495),
	(355, 9, 28, 3, '1:44.377', 104377),
	(355, 9, 29, 3, '1:44.379', 104379),
	(355, 9, 30, 3, '1:45.099', 105099),
	(355, 9, 31, 3, '1:44.355', 104355),
	(355, 9, 32, 3, '1:43.768', 103768),
	(355, 9, 33, 3, '1:43.863', 103863),
	(355, 9, 34, 3, '1:44.147', 104147),
	(355, 9, 35, 3, '1:44.016', 104016),
	(355, 9, 36, 3, '1:43.463', 103463),
	(355, 9, 37, 3, '1:43.502', 103502),
	(355, 9, 38, 3, '1:43.458', 103458),
	(355, 9, 39, 3, '1:43.099', 103099),
	(355, 9, 40, 2, '1:42.994', 102994),
	(355, 9, 41, 2, '1:43.138', 103138),
	(355, 9, 42, 2, '1:43.664', 103664),
	(355, 9, 43, 2, '1:43.009', 103009),
	(355, 9, 44, 2, '1:42.902', 102902),
	(355, 9, 45, 2, '1:42.829', 102829),
	(355, 9, 46, 3, '1:44.005', 104005),
	(355, 9, 47, 6, '2:02.684', 122684),
	(355, 9, 48, 5, '1:42.260', 102260),
	(355, 9, 49, 5, '1:41.986', 101986),
	(355, 9, 50, 5, '1:42.012', 102012),
	(355, 9, 51, 5, '1:41.753', 101753),
	(355, 9, 52, 5, '1:41.848', 101848),
	(355, 9, 53, 5, '1:42.481', 102481),
	(355, 9, 54, 5, '1:42.500', 102500),
	(355, 9, 55, 5, '1:47.870', 107870),
	(355, 10, 1, 19, '2:23.415', 143415),
	(355, 10, 2, 16, '2:28.810', 148810),
	(355, 10, 3, 16, '2:38.170', 158170),
	(355, 10, 4, 16, '2:38.897', 158897),
	(355, 10, 5, 17, '2:37.555', 157555),
	(355, 10, 6, 19, '1:52.943', 112943),
	(355, 10, 7, 19, '1:50.739', 110739),
	(355, 10, 8, 19, '1:49.983', 109983),
	(355, 10, 9, 19, '1:49.790', 109790),
	(355, 10, 10, 19, '1:49.834', 109834),
	(355, 10, 11, 19, '1:49.190', 109190),
	(355, 10, 12, 19, '1:48.926', 108926),
	(355, 10, 13, 19, '1:49.072', 109072),
	(355, 10, 14, 19, '1:49.180', 109180),
	(355, 10, 15, 19, '1:49.137', 109137),
	(355, 10, 16, 19, '1:48.756', 108756),
	(355, 10, 17, 19, '1:48.529', 108529),
	(355, 10, 18, 19, '1:48.660', 108660),
	(355, 10, 19, 19, '1:48.564', 108564),
	(355, 10, 20, 19, '1:48.370', 108370),
	(355, 10, 21, 19, '1:48.356', 108356),
	(355, 10, 22, 19, '1:48.423', 108423),
	(355, 10, 23, 19, '1:48.026', 108026),
	(355, 10, 24, 19, '1:48.142', 108142),
	(355, 10, 25, 19, '1:47.862', 107862),
	(355, 10, 26, 19, '1:48.272', 108272),
	(355, 10, 27, 19, '1:49.060', 109060),
	(355, 10, 28, 18, '1:49.893', 109893),
	(355, 10, 29, 18, '1:47.405', 107405),
	(355, 10, 30, 18, '1:47.214', 107214),
	(355, 10, 31, 18, '1:47.230', 107230),
	(355, 10, 32, 18, '1:47.900', 107900),
	(355, 10, 33, 18, '1:48.837', 108837),
	(355, 10, 34, 18, '1:47.394', 107394),
	(355, 10, 35, 18, '1:48.508', 108508),
	(355, 10, 36, 18, '1:47.416', 107416),
	(355, 10, 37, 18, '1:49.841', 109841),
	(355, 10, 38, 18, '1:47.076', 107076),
	(355, 10, 39, 18, '1:46.837', 106837),
	(355, 10, 40, 18, '1:49.015', 109015),
	(355, 10, 41, 18, '2:12.136', 132136),
	(355, 10, 42, 18, '1:48.016', 108016),
	(355, 10, 43, 18, '1:47.761', 107761),
	(355, 13, 1, 6, '2:10.611', 130611),
	(355, 13, 2, 6, '2:30.743', 150743),
	(355, 13, 3, 6, '2:38.524', 158524),
	(355, 13, 4, 6, '2:39.181', 159181),
	(355, 13, 5, 6, '2:39.470', 159470),
	(355, 13, 6, 6, '1:48.540', 108540),
	(355, 13, 7, 6, '1:47.292', 107292),
	(355, 13, 8, 6, '1:46.906', 106906),
	(355, 13, 9, 6, '1:46.421', 106421),
	(355, 13, 10, 6, '1:46.793', 106793),
	(355, 13, 11, 5, '1:46.878', 106878),
	(355, 13, 12, 5, '1:46.482', 106482),
	(355, 13, 13, 5, '1:47.659', 107659),
	(355, 13, 14, 16, '2:06.772', 126772),
	(355, 13, 15, 16, '1:45.931', 105931),
	(355, 13, 16, 15, '1:46.277', 106277),
	(355, 13, 17, 15, '1:45.930', 105930),
	(355, 13, 18, 15, '1:46.189', 106189),
	(355, 13, 19, 14, '1:46.060', 106060),
	(355, 13, 20, 14, '1:45.752', 105752),
	(355, 13, 21, 14, '1:45.698', 105698),
	(355, 13, 22, 14, '1:45.754', 105754),
	(355, 13, 23, 14, '1:45.831', 105831),
	(355, 13, 24, 14, '1:45.703', 105703),
	(355, 13, 25, 14, '1:45.444', 105444),
	(355, 13, 26, 14, '1:45.727', 105727),
	(355, 13, 27, 14, '1:45.398', 105398),
	(355, 13, 28, 14, '1:44.861', 104861),
	(355, 13, 29, 14, '1:44.946', 104946),
	(355, 13, 30, 14, '1:44.982', 104982),
	(355, 13, 31, 14, '1:45.375', 105375),
	(355, 13, 32, 14, '1:44.736', 104736),
	(355, 13, 33, 14, '1:44.827', 104827),
	(355, 13, 34, 13, '1:44.667', 104667),
	(355, 13, 35, 13, '1:44.896', 104896),
	(355, 13, 36, 13, '1:44.371', 104371),
	(355, 13, 37, 12, '1:44.554', 104554),
	(355, 13, 38, 11, '1:44.076', 104076),
	(355, 13, 39, 11, '1:44.304', 104304),
	(355, 13, 40, 11, '1:44.067', 104067),
	(355, 13, 41, 11, '1:44.004', 104004),
	(355, 13, 42, 11, '1:43.699', 103699),
	(355, 13, 43, 11, '1:43.510', 103510),
	(355, 13, 44, 11, '1:44.893', 104893),
	(355, 13, 45, 11, '1:43.438', 103438),
	(355, 13, 46, 11, '1:43.127', 103127),
	(355, 13, 47, 11, '1:43.214', 103214),
	(355, 13, 48, 10, '1:42.929', 102929),
	(355, 13, 49, 10, '1:42.781', 102781),
	(355, 13, 50, 10, '1:42.868', 102868),
	(355, 13, 51, 10, '1:43.067', 103067),
	(355, 13, 52, 10, '1:42.725', 102725),
	(355, 13, 53, 10, '1:42.938', 102938),
	(355, 13, 54, 10, '1:42.932', 102932),
	(355, 13, 55, 10, '1:42.952', 102952),
	(355, 15, 1, 18, '2:21.773', 141773),
	(355, 15, 2, 15, '2:29.493', 149493),
	(355, 15, 3, 15, '2:37.785', 157785),
	(355, 15, 4, 15, '2:38.667', 158667),
	(355, 15, 5, 15, '2:37.905', 157905),
	(355, 15, 6, 16, '1:52.130', 112130),
	(355, 15, 7, 17, '1:51.583', 111583),
	(355, 15, 8, 18, '1:50.688', 110688),
	(355, 15, 9, 18, '1:49.747', 109747),
	(355, 15, 10, 18, '1:49.399', 109399),
	(355, 15, 11, 18, '1:49.050', 109050),
	(355, 15, 12, 18, '1:48.996', 108996),
	(355, 15, 13, 18, '1:48.838', 108838),
	(355, 15, 14, 18, '1:48.772', 108772),
	(355, 15, 15, 18, '1:48.672', 108672),
	(355, 15, 16, 18, '1:48.783', 108783),
	(355, 15, 17, 18, '1:49.007', 109007),
	(355, 15, 18, 18, '1:48.469', 108469),
	(355, 15, 19, 18, '1:48.539', 108539),
	(355, 15, 20, 18, '1:48.644', 108644),
	(355, 15, 21, 18, '1:48.461', 108461),
	(355, 15, 22, 18, '1:48.542', 108542),
	(355, 15, 23, 18, '1:48.045', 108045),
	(355, 15, 24, 18, '1:48.094', 108094),
	(355, 15, 25, 18, '1:48.328', 108328),
	(355, 15, 26, 18, '1:48.250', 108250),
	(355, 15, 27, 18, '1:48.174', 108174),
	(355, 15, 28, 19, '1:57.617', 117617),
	(355, 15, 29, 22, '2:35.501', 155501),
	(355, 15, 30, 22, '1:50.973', 110973),
	(355, 15, 31, 22, '1:48.788', 108788),
	(355, 15, 32, 22, '1:47.654', 107654),
	(355, 15, 33, 22, '1:47.120', 107120),
	(355, 15, 34, 22, '1:46.747', 106747),
	(355, 15, 35, 22, '1:46.853', 106853),
	(355, 15, 36, 22, '1:46.616', 106616),
	(355, 15, 37, 22, '1:46.353', 106353),
	(355, 15, 38, 22, '1:46.446', 106446),
	(355, 15, 39, 22, '1:46.245', 106245),
	(355, 15, 40, 22, '1:46.406', 106406),
	(355, 15, 41, 22, '1:46.551', 106551),
	(355, 15, 42, 22, '1:45.979', 105979),
	(355, 15, 43, 22, '1:46.204', 106204),
	(355, 15, 44, 21, '1:46.156', 106156),
	(355, 15, 45, 21, '1:46.546', 106546),
	(355, 15, 46, 21, '1:47.537', 107537),
	(355, 15, 47, 21, '1:49.429', 109429),
	(355, 15, 48, 21, '1:48.187', 108187),
	(355, 15, 49, 21, '1:51.197', 111197),
	(355, 15, 50, 21, '1:49.256', 109256),
	(355, 15, 51, 21, '2:46.921', 166921),
	(355, 16, 1, 10, '2:12.914', 132914),
	(355, 16, 2, 9, '2:31.439', 151439),
	(355, 16, 3, 9, '2:38.037', 158037),
	(355, 16, 4, 9, '2:39.266', 159266),
	(355, 16, 5, 9, '2:39.061', 159061),
	(355, 16, 6, 10, '1:50.006', 110006),
	(355, 16, 7, 10, '1:48.247', 108247),
	(355, 16, 8, 10, '1:47.627', 107627),
	(355, 16, 9, 10, '1:47.272', 107272),
	(355, 16, 10, 10, '1:47.237', 107237),
	(355, 16, 11, 10, '1:46.693', 106693),
	(355, 16, 12, 9, '1:46.758', 106758),
	(355, 16, 13, 9, '1:46.621', 106621),
	(355, 16, 14, 8, '1:46.664', 106664),
	(355, 16, 15, 8, '1:46.495', 106495),
	(355, 16, 16, 7, '1:46.664', 106664),
	(355, 16, 17, 7, '1:46.534', 106534),
	(355, 16, 18, 7, '1:46.415', 106415),
	(355, 16, 19, 6, '1:46.194', 106194),
	(355, 16, 20, 6, '1:46.130', 106130),
	(355, 16, 21, 6, '1:46.042', 106042),
	(355, 16, 22, 6, '1:45.812', 105812),
	(355, 16, 23, 6, '1:45.797', 105797),
	(355, 16, 24, 6, '1:45.607', 105607),
	(355, 16, 25, 6, '1:45.446', 105446),
	(355, 16, 26, 6, '1:45.596', 105596),
	(355, 16, 27, 6, '1:45.439', 105439),
	(355, 16, 28, 6, '1:45.117', 105117),
	(355, 16, 29, 6, '1:45.156', 105156),
	(355, 16, 30, 6, '1:45.159', 105159),
	(355, 16, 31, 6, '1:44.960', 104960),
	(355, 16, 32, 6, '1:44.779', 104779),
	(355, 16, 33, 5, '1:45.357', 105357),
	(355, 16, 34, 5, '1:44.577', 104577),
	(355, 16, 35, 5, '1:44.657', 104657),
	(355, 16, 36, 5, '1:44.822', 104822),
	(355, 16, 37, 5, '1:44.653', 104653),
	(355, 16, 38, 5, '1:44.165', 104165),
	(355, 16, 39, 5, '1:43.608', 103608),
	(355, 16, 40, 5, '1:43.471', 103471),
	(355, 16, 41, 5, '1:43.980', 103980),
	(355, 16, 42, 5, '1:43.176', 103176),
	(355, 16, 43, 5, '1:43.116', 103116),
	(355, 16, 44, 5, '1:42.994', 102994),
	(355, 16, 45, 5, '1:42.994', 102994),
	(355, 16, 46, 5, '1:42.956', 102956),
	(355, 16, 47, 4, '1:44.477', 104477),
	(355, 16, 48, 13, '2:04.835', 124835),
	(355, 16, 49, 13, '1:43.104', 103104),
	(355, 16, 50, 13, '1:42.923', 102923),
	(355, 16, 51, 13, '1:42.952', 102952),
	(355, 16, 52, 13, '1:42.695', 102695),
	(355, 16, 53, 13, '1:42.723', 102723),
	(355, 16, 54, 13, '1:42.791', 102791),
	(355, 16, 55, 13, '1:42.952', 102952),
	(355, 17, 1, 5, '2:09.303', 129303),
	(355, 17, 2, 5, '2:31.582', 151582),
	(355, 17, 3, 5, '2:38.181', 158181),
	(355, 17, 4, 5, '2:39.402', 159402),
	(355, 17, 5, 5, '2:39.504', 159504),
	(355, 17, 6, 5, '1:48.401', 108401),
	(355, 17, 7, 5, '1:47.258', 107258),
	(355, 17, 8, 5, '1:46.760', 106760),
	(355, 17, 9, 5, '1:46.519', 106519),
	(355, 17, 10, 5, '1:46.768', 106768),
	(355, 17, 11, 6, '1:47.978', 107978),
	(355, 17, 12, 16, '2:05.730', 125730),
	(355, 17, 13, 16, '1:46.675', 106675),
	(355, 17, 14, 14, '1:45.541', 105541),
	(355, 17, 15, 14, '1:45.086', 105086),
	(355, 17, 16, 13, '1:45.907', 105907),
	(355, 17, 17, 13, '1:45.699', 105699),
	(355, 17, 18, 13, '1:45.522', 105522),
	(355, 17, 19, 12, '1:45.991', 105991),
	(355, 17, 20, 12, '1:45.544', 105544),
	(355, 17, 21, 12, '1:45.769', 105769),
	(355, 17, 22, 12, '1:45.875', 105875),
	(355, 17, 23, 12, '1:46.143', 106143),
	(355, 17, 24, 12, '1:45.421', 105421),
	(355, 17, 25, 12, '1:45.647', 105647),
	(355, 17, 26, 12, '1:45.618', 105618),
	(355, 17, 27, 12, '1:45.130', 105130),
	(355, 17, 28, 12, '1:44.982', 104982),
	(355, 17, 29, 12, '1:45.138', 105138),
	(355, 17, 30, 12, '1:45.234', 105234),
	(355, 17, 31, 12, '1:44.665', 104665),
	(355, 17, 32, 12, '1:45.300', 105300),
	(355, 17, 33, 12, '1:45.169', 105169),
	(355, 17, 34, 11, '1:44.949', 104949),
	(355, 17, 35, 11, '1:44.680', 104680),
	(355, 17, 36, 11, '1:45.032', 105032),
	(355, 17, 37, 10, '1:44.345', 104345),
	(355, 17, 38, 9, '1:43.892', 103892),
	(355, 17, 39, 9, '1:44.421', 104421),
	(355, 17, 40, 9, '1:43.923', 103923),
	(355, 17, 41, 9, '1:43.451', 103451),
	(355, 17, 42, 9, '1:43.931', 103931),
	(355, 17, 43, 9, '1:43.410', 103410),
	(355, 17, 44, 9, '1:42.836', 102836),
	(355, 17, 45, 9, '1:42.767', 102767),
	(355, 17, 46, 9, '1:42.711', 102711),
	(355, 17, 47, 9, '1:43.216', 103216),
	(355, 17, 48, 8, '1:42.836', 102836),
	(355, 17, 49, 8, '1:42.988', 102988),
	(355, 17, 50, 8, '1:42.574', 102574),
	(355, 17, 51, 8, '1:42.624', 102624),
	(355, 17, 52, 8, '1:42.196', 102196),
	(355, 17, 53, 8, '1:42.412', 102412),
	(355, 17, 54, 8, '1:43.204', 103204),
	(355, 17, 55, 8, '1:45.240', 105240),
	(355, 18, 1, 3, '2:07.373', 127373),
	(355, 18, 2, 3, '2:30.992', 150992),
	(355, 18, 3, 3, '2:39.323', 159323),
	(355, 18, 4, 3, '2:39.246', 159246),
	(355, 18, 5, 3, '2:40.012', 160012),
	(355, 18, 6, 3, '1:47.713', 107713),
	(355, 18, 7, 3, '1:46.500', 106500),
	(355, 18, 8, 3, '1:46.357', 106357),
	(355, 18, 9, 3, '1:46.265', 106265),
	(355, 18, 10, 3, '1:45.893', 105893),
	(355, 18, 11, 3, '1:45.795', 105795),
	(355, 18, 12, 3, '1:46.051', 106051),
	(355, 18, 13, 3, '1:46.077', 106077),
	(355, 18, 14, 3, '1:46.315', 106315),
	(355, 18, 15, 3, '1:46.237', 106237),
	(355, 18, 16, 3, '1:46.017', 106017),
	(355, 18, 17, 3, '1:45.707', 105707),
	(355, 18, 18, 3, '1:45.889', 105889),
	(355, 18, 19, 3, '1:45.567', 105567),
	(355, 18, 20, 3, '1:45.312', 105312),
	(355, 18, 21, 3, '1:45.187', 105187),
	(355, 18, 22, 3, '1:44.924', 104924),
	(355, 18, 23, 3, '1:44.836', 104836),
	(355, 18, 24, 2, '1:44.667', 104667),
	(355, 18, 25, 1, '1:44.339', 104339),
	(355, 18, 26, 1, '1:44.355', 104355),
	(355, 18, 27, 1, '1:44.643', 104643),
	(355, 18, 28, 1, '1:44.546', 104546),
	(355, 18, 29, 1, '1:44.929', 104929),
	(355, 18, 30, 1, '1:44.466', 104466),
	(355, 18, 31, 1, '1:44.415', 104415),
	(355, 18, 32, 1, '1:44.038', 104038),
	(355, 18, 33, 1, '1:44.007', 104007),
	(355, 18, 34, 1, '1:44.037', 104037),
	(355, 18, 35, 1, '1:44.001', 104001),
	(355, 18, 36, 1, '1:43.930', 103930),
	(355, 18, 37, 1, '1:43.691', 103691),
	(355, 18, 38, 1, '1:43.891', 103891),
	(355, 18, 39, 1, '1:45.271', 105271),
	(355, 18, 40, 4, '2:03.355', 123355),
	(355, 18, 41, 4, '1:42.401', 102401),
	(355, 18, 42, 4, '1:42.380', 102380),
	(355, 18, 43, 4, '1:42.569', 102569),
	(355, 18, 44, 4, '1:42.695', 102695),
	(355, 18, 45, 4, '1:42.439', 102439),
	(355, 18, 46, 4, '1:42.576', 102576),
	(355, 18, 47, 3, '1:41.914', 101914),
	(355, 18, 48, 3, '1:41.636', 101636),
	(355, 18, 49, 3, '1:41.896', 101896),
	(355, 18, 50, 3, '1:41.966', 101966),
	(355, 18, 51, 3, '1:41.764', 101764),
	(355, 18, 52, 3, '1:41.723', 101723),
	(355, 18, 53, 3, '1:41.977', 101977),
	(355, 18, 54, 3, '1:41.721', 101721),
	(355, 18, 55, 3, '1:42.058', 102058),
	(355, 20, 1, 1, '2:04.146', 124146),
	(355, 20, 2, 1, '2:32.172', 152172),
	(355, 20, 3, 1, '2:39.400', 159400),
	(355, 20, 4, 1, '2:39.324', 159324),
	(355, 20, 5, 1, '2:39.834', 159834),
	(355, 20, 6, 1, '1:46.549', 106549),
	(355, 20, 7, 1, '1:45.615', 105615),
	(355, 20, 8, 1, '1:45.337', 105337),
	(355, 20, 9, 1, '1:45.674', 105674),
	(355, 20, 10, 1, '1:45.917', 105917),
	(355, 20, 11, 1, '1:46.122', 106122),
	(355, 20, 12, 1, '1:46.334', 106334),
	(355, 20, 13, 1, '1:46.667', 106667),
	(355, 20, 14, 1, '1:46.198', 106198),
	(355, 20, 15, 1, '1:45.999', 105999),
	(355, 20, 16, 1, '1:45.784', 105784),
	(355, 20, 17, 1, '1:45.695', 105695),
	(355, 20, 18, 1, '1:46.018', 106018),
	(355, 20, 19, 1, '1:45.331', 105331),
	(355, 20, 20, 1, '1:45.406', 105406),
	(355, 20, 21, 1, '1:45.034', 105034),
	(355, 20, 22, 1, '1:44.991', 104991),
	(355, 20, 23, 1, '1:44.913', 104913),
	(355, 20, 24, 1, '1:46.638', 106638),
	(355, 20, 25, 2, '2:04.010', 124010),
	(355, 20, 26, 2, '1:43.564', 103564),
	(355, 20, 27, 2, '1:43.695', 103695),
	(355, 20, 28, 2, '1:43.715', 103715),
	(355, 20, 29, 2, '1:43.763', 103763),
	(355, 20, 30, 2, '1:43.302', 103302),
	(355, 20, 31, 2, '1:44.031', 104031),
	(355, 20, 32, 2, '1:43.734', 103734),
	(355, 20, 33, 2, '1:43.553', 103553),
	(355, 20, 34, 2, '1:42.942', 102942),
	(355, 20, 35, 2, '1:43.106', 103106),
	(355, 20, 36, 2, '1:43.080', 103080),
	(355, 20, 37, 2, '1:42.705', 102705),
	(355, 20, 38, 2, '1:42.829', 102829),
	(355, 20, 39, 2, '1:42.864', 102864),
	(355, 20, 40, 1, '1:42.807', 102807),
	(355, 20, 41, 1, '1:43.150', 103150),
	(355, 20, 42, 1, '1:43.025', 103025),
	(355, 20, 43, 1, '1:42.936', 102936),
	(355, 20, 44, 1, '1:42.831', 102831),
	(355, 20, 45, 1, '1:43.094', 103094),
	(355, 20, 46, 1, '1:42.809', 102809),
	(355, 20, 47, 1, '1:42.637', 102637),
	(355, 20, 48, 1, '1:41.984', 101984),
	(355, 20, 49, 1, '1:42.309', 102309),
	(355, 20, 50, 1, '1:41.739', 101739),
	(355, 20, 51, 1, '1:42.114', 102114),
	(355, 20, 52, 1, '1:42.185', 102185),
	(355, 20, 53, 1, '1:42.122', 102122),
	(355, 20, 54, 1, '1:42.538', 102538),
	(355, 20, 55, 1, '1:42.566', 102566),
	(355, 22, 1, 7, '2:11.347', 131347),
	(355, 22, 2, 7, '2:31.575', 151575),
	(355, 22, 3, 7, '2:38.055', 158055),
	(355, 22, 4, 7, '2:39.159', 159159),
	(355, 22, 5, 7, '2:39.089', 159089),
	(355, 22, 6, 7, '1:49.032', 109032),
	(355, 22, 7, 7, '1:48.361', 108361),
	(355, 22, 8, 7, '1:46.766', 106766),
	(355, 22, 9, 7, '1:46.918', 106918),
	(355, 22, 10, 7, '1:46.705', 106705),
	(355, 22, 11, 7, '1:46.643', 106643),
	(355, 22, 12, 6, '1:46.821', 106821),
	(355, 22, 13, 6, '1:46.721', 106721),
	(355, 22, 14, 5, '1:46.788', 106788),
	(355, 22, 15, 5, '1:47.067', 107067),
	(355, 22, 16, 4, '1:46.690', 106690),
	(355, 22, 17, 4, '1:46.395', 106395),
	(355, 22, 18, 6, '1:48.345', 108345),
	(355, 22, 19, 16, '2:06.719', 126719),
	(355, 22, 20, 16, '1:45.392', 105392),
	(355, 22, 21, 16, '1:45.296', 105296),
	(355, 22, 22, 16, '1:45.191', 105191),
	(355, 22, 23, 16, '1:45.269', 105269),
	(355, 22, 24, 16, '1:45.167', 105167),
	(355, 22, 25, 16, '1:45.079', 105079),
	(355, 22, 26, 16, '1:45.736', 105736),
	(355, 22, 27, 16, '1:46.204', 106204),
	(355, 22, 28, 16, '1:45.341', 105341),
	(355, 22, 29, 16, '1:44.997', 104997),
	(355, 22, 30, 16, '1:45.272', 105272),
	(355, 22, 31, 16, '1:44.987', 104987),
	(355, 22, 32, 16, '1:44.883', 104883),
	(355, 22, 33, 16, '1:44.735', 104735),
	(355, 22, 34, 15, '1:44.979', 104979),
	(355, 22, 35, 15, '1:45.143', 105143),
	(355, 22, 36, 15, '1:45.620', 105620),
	(355, 22, 37, 14, '1:44.700', 104700),
	(355, 22, 38, 13, '1:44.563', 104563),
	(355, 22, 39, 13, '1:44.013', 104013),
	(355, 22, 40, 13, '1:44.365', 104365),
	(355, 22, 41, 13, '1:43.824', 103824),
	(355, 22, 42, 13, '1:43.606', 103606),
	(355, 22, 43, 13, '1:43.339', 103339),
	(355, 22, 44, 13, '1:43.529', 103529),
	(355, 22, 45, 13, '1:43.796', 103796),
	(355, 22, 46, 13, '1:43.103', 103103),
	(355, 22, 47, 13, '1:42.978', 102978),
	(355, 22, 48, 12, '1:43.896', 103896),
	(355, 22, 49, 12, '1:43.177', 103177),
	(355, 22, 50, 12, '1:42.669', 102669),
	(355, 22, 51, 12, '1:42.997', 102997),
	(355, 22, 52, 12, '1:42.904', 102904),
	(355, 22, 53, 12, '1:42.679', 102679),
	(355, 22, 54, 12, '1:42.777', 102777),
	(355, 22, 55, 12, '1:43.121', 103121),
	(355, 32, 1, 22, '2:31.154', 151154),
	(355, 32, 2, 22, '2:39.434', 159434),
	(355, 32, 3, 22, '2:25.784', 145784),
	(355, 32, 4, 22, '2:37.855', 157855),
	(355, 32, 5, 22, '2:36.825', 156825),
	(355, 32, 6, 22, '1:52.180', 112180),
	(355, 32, 7, 22, '1:51.427', 111427),
	(355, 32, 8, 22, '1:50.548', 110548),
	(355, 32, 9, 22, '1:50.218', 110218),
	(355, 32, 10, 22, '1:50.046', 110046),
	(355, 32, 11, 22, '1:49.603', 109603),
	(355, 32, 12, 22, '1:50.212', 110212),
	(355, 32, 13, 22, '1:49.606', 109606),
	(355, 32, 14, 22, '1:50.021', 110021),
	(355, 32, 15, 22, '1:49.652', 109652),
	(355, 32, 16, 22, '1:49.488', 109488),
	(355, 32, 17, 22, '1:49.470', 109470),
	(355, 32, 18, 22, '1:49.648', 109648),
	(355, 32, 19, 22, '1:49.585', 109585),
	(355, 32, 20, 22, '1:49.492', 109492),
	(355, 32, 21, 22, '1:49.363', 109363),
	(355, 32, 22, 22, '1:49.244', 109244),
	(355, 32, 23, 22, '1:49.393', 109393),
	(355, 32, 24, 22, '1:49.197', 109197),
	(355, 32, 25, 22, '1:48.828', 108828),
	(355, 32, 26, 22, '1:49.090', 109090),
	(355, 32, 27, 22, '1:50.564', 110564),
	(355, 32, 28, 22, '1:48.588', 108588),
	(355, 32, 29, 21, '1:48.964', 108964),
	(355, 32, 30, 21, '1:49.996', 109996),
	(355, 32, 31, 21, '1:50.573', 110573),
	(355, 32, 32, 21, '1:48.796', 108796),
	(355, 32, 33, 21, '1:55.978', 115978),
	(355, 32, 34, 21, '1:51.227', 111227),
	(355, 32, 35, 21, '1:49.745', 109745),
	(355, 32, 36, 21, '1:48.075', 108075),
	(355, 32, 37, 21, '1:49.482', 109482),
	(355, 32, 38, 21, '1:47.728', 107728),
	(355, 32, 39, 21, '1:47.559', 107559),
	(355, 32, 40, 21, '1:47.412', 107412),
	(355, 32, 41, 21, '1:47.382', 107382),
	(355, 32, 42, 21, '1:47.590', 107590),
	(355, 32, 43, 21, '1:47.099', 107099),
	(355, 32, 44, 20, '1:46.646', 106646),
	(355, 32, 45, 20, '1:47.611', 107611),
	(355, 32, 46, 20, '1:47.665', 107665),
	(355, 32, 47, 20, '1:46.815', 106815),
	(355, 32, 48, 20, '1:48.325', 108325),
	(355, 32, 49, 20, '1:48.285', 108285),
	(355, 32, 50, 20, '1:48.414', 108414),
	(355, 32, 51, 20, '1:46.814', 106814),
	(355, 32, 52, 20, '1:47.635', 107635),
	(355, 32, 53, 20, '1:48.969', 108969),
	(355, 67, 1, 14, '2:15.903', 135903),
	(355, 67, 2, 12, '2:31.287', 151287),
	(355, 67, 3, 12, '2:37.944', 157944),
	(355, 67, 4, 12, '2:39.658', 159658),
	(355, 67, 5, 12, '2:37.892', 157892),
	(355, 67, 6, 12, '1:49.578', 109578),
	(355, 67, 7, 12, '1:48.533', 108533),
	(355, 67, 8, 12, '1:47.908', 107908),
	(355, 67, 9, 12, '1:47.540', 107540),
	(355, 67, 10, 12, '1:47.644', 107644),
	(355, 67, 11, 12, '1:46.809', 106809),
	(355, 67, 12, 11, '1:46.634', 106634),
	(355, 67, 13, 11, '1:46.599', 106599),
	(355, 67, 14, 10, '1:46.831', 106831),
	(355, 67, 15, 10, '1:46.680', 106680),
	(355, 67, 16, 8, '1:46.533', 106533),
	(355, 67, 17, 8, '1:46.380', 106380),
	(355, 67, 18, 8, '1:46.278', 106278),
	(355, 67, 19, 7, '1:46.190', 106190),
	(355, 67, 20, 7, '1:45.882', 105882),
	(355, 67, 21, 7, '1:46.131', 106131),
	(355, 67, 22, 7, '1:45.816', 105816),
	(355, 67, 23, 7, '1:45.575', 105575),
	(355, 67, 24, 7, '1:45.567', 105567),
	(355, 67, 25, 7, '1:45.402', 105402),
	(355, 67, 26, 7, '1:45.333', 105333),
	(355, 67, 27, 7, '1:45.398', 105398),
	(355, 67, 28, 7, '1:45.162', 105162),
	(355, 67, 29, 7, '1:45.073', 105073),
	(355, 67, 30, 7, '1:44.970', 104970),
	(355, 67, 31, 7, '1:45.326', 105326),
	(355, 67, 32, 7, '1:44.991', 104991),
	(355, 67, 33, 7, '1:44.864', 104864),
	(355, 67, 34, 6, '1:45.076', 105076),
	(355, 67, 35, 6, '1:44.649', 104649),
	(355, 67, 36, 6, '1:44.941', 104941),
	(355, 67, 37, 7, '1:46.177', 106177),
	(355, 67, 38, 15, '2:05.543', 125543),
	(355, 67, 39, 15, '1:43.771', 103771),
	(355, 67, 40, 15, '1:43.436', 103436),
	(355, 67, 41, 15, '1:44.376', 104376),
	(355, 67, 42, 15, '1:44.153', 104153),
	(355, 67, 43, 15, '1:43.512', 103512),
	(355, 67, 44, 15, '1:43.236', 103236),
	(355, 67, 45, 15, '1:43.334', 103334),
	(355, 67, 46, 15, '1:43.296', 103296),
	(355, 67, 47, 15, '1:43.285', 103285),
	(355, 67, 48, 15, '1:42.879', 102879),
	(355, 67, 49, 15, '1:42.626', 102626),
	(355, 67, 50, 15, '1:42.573', 102573),
	(355, 67, 51, 15, '1:43.008', 103008),
	(355, 67, 52, 15, '1:42.659', 102659),
	(355, 67, 53, 15, '1:43.107', 103107),
	(355, 67, 54, 15, '1:43.151', 103151),
	(355, 67, 55, 15, '1:42.916', 102916),
	(355, 153, 1, 17, '2:18.877', 138877),
	(355, 153, 2, 19, '2:35.604', 155604),
	(355, 153, 3, 19, '2:39.003', 159003),
	(355, 153, 4, 19, '2:38.232', 158232),
	(355, 153, 5, 19, '2:36.328', 156328),
	(355, 153, 6, 18, '1:50.479', 110479),
	(355, 153, 7, 18, '1:51.283', 111283),
	(355, 153, 8, 17, '1:48.046', 108046),
	(355, 153, 9, 16, '1:47.350', 107350),
	(355, 153, 10, 16, '1:47.010', 107010),
	(355, 153, 11, 16, '1:46.724', 106724),
	(355, 153, 12, 15, '1:47.996', 107996),
	(355, 153, 13, 15, '1:46.619', 106619),
	(355, 153, 14, 15, '1:47.802', 107802),
	(355, 153, 15, 15, '1:46.313', 106313),
	(355, 153, 16, 14, '1:46.359', 106359),
	(355, 153, 17, 14, '1:46.007', 106007),
	(355, 153, 18, 14, '1:46.162', 106162),
	(355, 153, 19, 13, '1:45.867', 105867),
	(355, 153, 20, 13, '1:45.805', 105805),
	(355, 153, 21, 13, '1:45.638', 105638),
	(355, 153, 22, 13, '1:45.577', 105577),
	(355, 153, 23, 13, '1:46.225', 106225),
	(355, 153, 24, 13, '1:45.607', 105607),
	(355, 153, 25, 13, '1:45.470', 105470),
	(355, 153, 26, 13, '1:45.723', 105723),
	(355, 153, 27, 13, '1:45.338', 105338),
	(355, 153, 28, 13, '1:44.767', 104767),
	(355, 153, 29, 13, '1:44.895', 104895),
	(355, 153, 30, 13, '1:45.179', 105179),
	(355, 153, 31, 13, '1:45.103', 105103),
	(355, 153, 32, 13, '1:44.854', 104854),
	(355, 153, 33, 13, '1:44.847', 104847),
	(355, 153, 34, 12, '1:44.673', 104673),
	(355, 153, 35, 12, '1:44.886', 104886),
	(355, 153, 36, 12, '1:44.508', 104508),
	(355, 153, 37, 11, '1:44.494', 104494),
	(355, 153, 38, 10, '1:44.075', 104075),
	(355, 153, 39, 10, '1:44.312', 104312),
	(355, 153, 40, 10, '1:43.966', 103966),
	(355, 153, 41, 10, '1:44.056', 104056),
	(355, 153, 42, 10, '1:43.519', 103519),
	(355, 153, 43, 10, '1:43.820', 103820),
	(355, 153, 44, 10, '1:44.614', 104614),
	(355, 153, 45, 10, '1:43.331', 103331),
	(355, 153, 46, 10, '1:43.205', 103205),
	(355, 153, 47, 10, '1:43.157', 103157),
	(355, 153, 48, 9, '1:43.002', 103002),
	(355, 153, 49, 9, '1:42.727', 102727),
	(355, 153, 50, 9, '1:42.986', 102986),
	(355, 153, 51, 9, '1:43.073', 103073),
	(355, 153, 52, 9, '1:42.731', 102731),
	(355, 153, 53, 9, '1:42.936', 102936),
	(355, 153, 54, 9, '1:42.911', 102911),
	(355, 153, 55, 9, '1:42.967', 102967),
	(355, 155, 1, 9, '2:12.086', 132086),
	(355, 155, 2, 8, '2:31.442', 151442),
	(355, 155, 3, 8, '2:38.254', 158254),
	(355, 155, 4, 8, '2:39.006', 159006),
	(355, 155, 5, 8, '2:39.077', 159077),
	(355, 155, 6, 8, '1:48.870', 108870),
	(355, 155, 7, 8, '1:48.640', 108640),
	(355, 155, 8, 8, '1:46.905', 106905),
	(355, 155, 9, 8, '1:46.871', 106871),
	(355, 155, 10, 8, '1:46.629', 106629),
	(355, 155, 11, 8, '1:46.642', 106642),
	(355, 155, 12, 7, '1:46.782', 106782),
	(355, 155, 13, 7, '1:46.990', 106990),
	(355, 155, 14, 6, '1:46.544', 106544),
	(355, 155, 15, 6, '1:47.009', 107009),
	(355, 155, 16, 5, '1:46.734', 106734),
	(355, 155, 17, 5, '1:46.531', 106531),
	(355, 155, 18, 4, '1:46.435', 106435),
	(355, 155, 19, 4, '1:45.657', 105657),
	(355, 155, 20, 4, '1:45.717', 105717),
	(355, 155, 21, 4, '1:45.409', 105409),
	(355, 155, 22, 4, '1:45.236', 105236),
	(355, 155, 23, 4, '1:45.345', 105345),
	(355, 155, 24, 3, '1:45.577', 105577),
	(355, 155, 25, 4, '1:47.941', 107941),
	(355, 155, 26, 5, '1:46.173', 106173),
	(355, 155, 27, 5, '1:46.076', 106076),
	(355, 155, 28, 5, '1:45.131', 105131),
	(355, 155, 29, 5, '1:44.951', 104951),
	(355, 155, 30, 5, '1:44.910', 104910),
	(355, 155, 31, 5, '1:45.256', 105256),
	(355, 155, 32, 5, '1:45.070', 105070),
	(355, 155, 33, 6, '1:47.146', 107146),
	(355, 155, 34, 16, '2:03.718', 123718),
	(355, 155, 35, 16, '1:43.525', 103525),
	(355, 155, 36, 16, '1:44.862', 104862),
	(355, 155, 37, 15, '1:44.884', 104884),
	(355, 155, 38, 14, '1:44.664', 104664),
	(355, 155, 39, 14, '1:44.031', 104031),
	(355, 155, 40, 14, '1:44.095', 104095),
	(355, 155, 41, 14, '1:44.369', 104369),
	(355, 155, 42, 14, '1:43.366', 103366),
	(355, 155, 43, 14, '1:43.288', 103288),
	(355, 155, 44, 14, '1:43.512', 103512),
	(355, 155, 45, 14, '1:43.601', 103601),
	(355, 155, 46, 14, '1:43.335', 103335),
	(355, 155, 47, 14, '1:42.997', 102997),
	(355, 155, 48, 14, '1:44.455', 104455),
	(355, 155, 49, 14, '1:43.573', 103573),
	(355, 155, 50, 14, '1:42.961', 102961),
	(355, 155, 51, 14, '1:42.867', 102867),
	(355, 155, 52, 14, '1:42.917', 102917),
	(355, 155, 53, 14, '1:42.733', 102733),
	(355, 155, 54, 14, '1:42.816', 102816),
	(355, 155, 55, 14, '1:42.784', 102784),
	(355, 807, 1, 15, '2:16.807', 136807),
	(355, 807, 2, 13, '2:31.309', 151309),
	(355, 807, 3, 13, '2:38.138', 158138),
	(355, 807, 4, 13, '2:39.531', 159531),
	(355, 807, 5, 13, '2:38.076', 158076),
	(355, 807, 6, 13, '1:49.078', 109078),
	(355, 807, 7, 13, '1:48.566', 108566),
	(355, 807, 8, 13, '1:47.898', 107898),
	(355, 807, 9, 14, '1:49.026', 109026),
	(355, 807, 10, 14, '1:47.053', 107053),
	(355, 807, 11, 14, '1:46.921', 106921),
	(355, 807, 12, 13, '1:46.968', 106968),
	(355, 807, 13, 13, '1:47.010', 107010),
	(355, 807, 14, 12, '1:46.615', 106615),
	(355, 807, 15, 12, '1:46.675', 106675),
	(355, 807, 16, 10, '1:46.461', 106461),
	(355, 807, 17, 10, '1:46.185', 106185),
	(355, 807, 18, 10, '1:46.279', 106279),
	(355, 807, 19, 9, '1:46.260', 106260),
	(355, 807, 20, 9, '1:45.710', 105710),
	(355, 807, 21, 9, '1:45.908', 105908),
	(355, 807, 22, 9, '1:46.142', 106142),
	(355, 807, 23, 9, '1:45.838', 105838),
	(355, 807, 24, 9, '1:45.493', 105493),
	(355, 807, 25, 9, '1:45.765', 105765),
	(355, 807, 26, 9, '1:45.223', 105223),
	(355, 807, 27, 9, '1:45.397', 105397),
	(355, 807, 28, 9, '1:44.940', 104940),
	(355, 807, 29, 9, '1:45.132', 105132),
	(355, 807, 30, 9, '1:45.347', 105347),
	(355, 807, 31, 9, '1:45.256', 105256),
	(355, 807, 32, 9, '1:44.770', 104770),
	(355, 807, 33, 9, '1:45.045', 105045),
	(355, 807, 34, 8, '1:45.311', 105311),
	(355, 807, 35, 8, '1:44.465', 104465),
	(355, 807, 36, 10, '1:46.347', 106347),
	(355, 807, 37, 16, '2:04.069', 124069),
	(355, 807, 38, 16, '1:44.544', 104544),
	(355, 807, 39, 16, '1:43.635', 103635),
	(355, 807, 40, 16, '1:43.613', 103613),
	(355, 807, 41, 16, '1:44.155', 104155),
	(355, 807, 42, 16, '1:44.220', 104220),
	(355, 807, 43, 16, '1:43.668', 103668),
	(355, 807, 44, 16, '1:43.651', 103651),
	(355, 807, 45, 16, '1:43.570', 103570),
	(355, 807, 46, 16, '1:43.319', 103319),
	(355, 807, 47, 16, '1:43.019', 103019),
	(355, 807, 48, 16, '1:43.160', 103160),
	(355, 807, 49, 16, '1:42.804', 102804),
	(355, 807, 50, 16, '1:42.695', 102695),
	(355, 807, 51, 16, '1:42.397', 102397),
	(355, 807, 52, 16, '1:43.050', 103050),
	(355, 807, 53, 16, '1:43.050', 103050),
	(355, 807, 54, 16, '1:42.464', 102464),
	(355, 807, 55, 16, '1:43.572', 103572),
	(355, 808, 1, 11, '2:13.237', 133237),
	(355, 808, 2, 18, '2:40.480', 160480),
	(355, 808, 3, 18, '2:38.701', 158701),
	(355, 808, 4, 18, '2:38.346', 158346),
	(355, 808, 5, 18, '2:36.377', 156377),
	(355, 808, 6, 17, '1:50.985', 110985),
	(355, 808, 7, 16, '1:48.876', 108876),
	(355, 808, 8, 15, '1:47.931', 107931),
	(355, 808, 9, 15, '1:47.164', 107164),
	(355, 808, 10, 15, '1:46.946', 106946),
	(355, 808, 11, 15, '1:46.087', 106087),
	(355, 808, 12, 14, '1:47.004', 107004),
	(355, 808, 13, 14, '1:46.065', 106065),
	(355, 808, 14, 13, '1:46.187', 106187),
	(355, 808, 15, 13, '1:46.620', 106620),
	(355, 808, 16, 11, '1:46.214', 106214),
	(355, 808, 17, 11, '1:46.484', 106484),
	(355, 808, 18, 11, '1:46.214', 106214),
	(355, 808, 19, 10, '1:46.211', 106211),
	(355, 808, 20, 10, '1:45.796', 105796),
	(355, 808, 21, 10, '1:45.737', 105737),
	(355, 808, 22, 10, '1:45.812', 105812),
	(355, 808, 23, 10, '1:46.307', 106307),
	(355, 808, 24, 10, '1:45.477', 105477),
	(355, 808, 25, 10, '1:45.409', 105409),
	(355, 808, 26, 10, '1:45.347', 105347),
	(355, 808, 27, 10, '1:45.278', 105278),
	(355, 808, 28, 10, '1:44.952', 104952),
	(355, 808, 29, 10, '1:45.207', 105207),
	(355, 808, 30, 10, '1:45.029', 105029),
	(355, 808, 31, 10, '1:45.329', 105329),
	(355, 808, 32, 10, '1:45.087', 105087),
	(355, 808, 33, 10, '1:44.969', 104969),
	(355, 808, 34, 9, '1:45.166', 105166),
	(355, 808, 35, 9, '1:44.600', 104600),
	(355, 808, 36, 8, '1:44.735', 104735),
	(355, 808, 37, 8, '1:44.164', 104164),
	(355, 808, 38, 7, '1:44.648', 104648),
	(355, 808, 39, 7, '1:43.726', 103726),
	(355, 808, 40, 7, '1:43.663', 103663),
	(355, 808, 41, 7, '1:43.620', 103620),
	(355, 808, 42, 7, '1:43.358', 103358),
	(355, 808, 43, 7, '1:43.453', 103453),
	(355, 808, 44, 7, '1:42.993', 102993),
	(355, 808, 45, 7, '1:43.211', 103211),
	(355, 808, 46, 7, '1:42.925', 102925),
	(355, 808, 47, 7, '1:43.502', 103502),
	(355, 808, 48, 6, '1:42.857', 102857),
	(355, 808, 49, 6, '1:42.898', 102898),
	(355, 808, 50, 6, '1:42.436', 102436),
	(355, 808, 51, 6, '1:42.735', 102735),
	(355, 808, 52, 6, '1:42.311', 102311),
	(355, 808, 53, 6, '1:42.542', 102542),
	(355, 808, 54, 6, '1:43.947', 103947),
	(355, 808, 55, 6, '1:45.002', 105002),
	(355, 810, 1, 21, '2:26.741', 146741),
	(355, 810, 2, 20, '2:28.661', 148661),
	(355, 810, 3, 20, '2:38.773', 158773),
	(355, 810, 4, 20, '2:38.594', 158594),
	(355, 810, 5, 20, '2:36.614', 156614),
	(355, 810, 6, 20, '1:51.727', 111727),
	(355, 810, 7, 20, '1:51.126', 111126),
	(355, 810, 8, 20, '1:50.386', 110386),
	(355, 810, 9, 20, '1:50.245', 110245),
	(355, 810, 10, 20, '1:50.045', 110045),
	(355, 810, 11, 20, '1:49.462', 109462),
	(355, 810, 12, 20, '1:49.557', 109557),
	(355, 810, 13, 20, '1:49.231', 109231),
	(355, 810, 14, 20, '1:49.427', 109427),
	(355, 810, 15, 20, '1:49.540', 109540),
	(355, 810, 16, 20, '1:49.577', 109577),
	(355, 810, 17, 20, '1:49.478', 109478),
	(355, 810, 18, 20, '1:49.358', 109358),
	(355, 810, 19, 20, '1:49.134', 109134),
	(355, 810, 20, 20, '1:49.033', 109033),
	(355, 810, 21, 20, '1:49.090', 109090),
	(355, 810, 22, 20, '1:49.143', 109143),
	(355, 810, 23, 20, '1:48.879', 108879),
	(355, 810, 24, 20, '1:48.826', 108826),
	(355, 810, 25, 20, '1:48.665', 108665),
	(355, 810, 26, 20, '1:48.602', 108602),
	(355, 810, 27, 20, '1:48.422', 108422),
	(355, 810, 28, 20, '1:48.371', 108371),
	(355, 810, 29, 19, '1:48.471', 108471),
	(355, 810, 30, 19, '1:49.084', 109084),
	(355, 810, 31, 19, '1:47.981', 107981),
	(355, 810, 32, 19, '1:49.398', 109398),
	(355, 810, 33, 19, '1:48.333', 108333),
	(355, 810, 34, 19, '1:49.543', 109543),
	(355, 810, 35, 19, '1:47.516', 107516),
	(355, 810, 36, 19, '1:47.793', 107793),
	(355, 810, 37, 19, '1:50.143', 110143),
	(355, 810, 38, 19, '1:52.795', 112795),
	(355, 810, 39, 19, '1:47.855', 107855),
	(355, 810, 40, 19, '1:50.167', 110167),
	(355, 810, 41, 19, '1:49.542', 109542),
	(355, 810, 42, 19, '1:47.454', 107454),
	(355, 810, 43, 19, '1:47.448', 107448),
	(355, 810, 44, 18, '1:47.568', 107568),
	(355, 810, 45, 18, '1:46.967', 106967),
	(355, 810, 46, 18, '1:46.799', 106799),
	(355, 810, 47, 18, '1:46.916', 106916),
	(355, 810, 48, 18, '1:46.429', 106429),
	(355, 810, 49, 18, '1:46.432', 106432),
	(355, 810, 50, 18, '1:46.126', 106126),
	(355, 810, 51, 18, '1:48.564', 108564),
	(355, 810, 52, 18, '1:47.597', 107597),
	(355, 810, 53, 18, '1:50.847', 110847),
	(355, 811, 1, 20, '2:25.416', 145416),
	(355, 811, 2, 21, '2:31.039', 151039),
	(355, 811, 3, 21, '2:38.720', 158720),
	(355, 811, 4, 21, '2:38.450', 158450),
	(355, 811, 5, 21, '2:36.758', 156758),
	(355, 811, 6, 21, '1:51.569', 111569),
	(355, 811, 7, 21, '1:51.089', 111089),
	(355, 811, 8, 21, '1:50.693', 110693),
	(355, 811, 9, 21, '1:50.275', 110275),
	(355, 811, 10, 21, '1:49.830', 109830),
	(355, 811, 11, 21, '1:49.647', 109647),
	(355, 811, 12, 21, '1:49.790', 109790),
	(355, 811, 13, 21, '1:50.148', 110148),
	(355, 811, 14, 21, '1:49.578', 109578),
	(355, 811, 15, 21, '1:49.655', 109655),
	(355, 811, 16, 21, '1:49.705', 109705),
	(355, 811, 17, 21, '1:50.159', 110159),
	(355, 811, 18, 21, '1:49.096', 109096),
	(355, 811, 19, 21, '1:49.146', 109146),
	(355, 811, 20, 21, '1:49.107', 109107),
	(355, 811, 21, 21, '1:48.969', 108969),
	(355, 811, 22, 21, '1:49.223', 109223),
	(355, 811, 23, 21, '1:49.215', 109215),
	(355, 811, 24, 21, '1:48.866', 108866),
	(355, 811, 25, 21, '1:48.885', 108885),
	(355, 811, 26, 21, '1:48.767', 108767),
	(355, 811, 27, 21, '1:48.400', 108400),
	(355, 811, 28, 21, '1:49.794', 109794),
	(355, 811, 29, 20, '1:49.060', 109060),
	(355, 811, 30, 20, '1:48.287', 108287),
	(355, 811, 31, 20, '1:49.176', 109176),
	(355, 811, 32, 20, '1:50.411', 110411),
	(355, 811, 33, 20, '1:47.921', 107921),
	(355, 811, 34, 20, '1:48.357', 108357),
	(355, 811, 35, 20, '1:55.376', 115376),
	(355, 811, 36, 20, '1:51.306', 111306),
	(355, 811, 37, 20, '1:49.320', 109320),
	(355, 811, 38, 20, '1:50.154', 110154),
	(355, 811, 39, 20, '1:47.669', 107669),
	(355, 811, 40, 20, '1:47.432', 107432),
	(355, 811, 41, 20, '1:47.264', 107264),
	(355, 811, 42, 20, '1:47.054', 107054),
	(355, 811, 43, 20, '1:47.043', 107043),
	(355, 811, 44, 19, '1:46.813', 106813),
	(355, 811, 45, 19, '1:46.653', 106653),
	(355, 811, 46, 19, '1:46.501', 106501),
	(355, 811, 47, 19, '1:46.382', 106382),
	(355, 811, 48, 19, '1:46.647', 106647),
	(355, 811, 49, 19, '1:48.696', 108696),
	(355, 811, 50, 19, '1:46.709', 106709),
	(355, 811, 51, 19, '1:48.943', 108943),
	(355, 811, 52, 19, '1:46.255', 106255),
	(355, 811, 53, 19, '1:46.410', 106410),
	(841, 1, 1, 2, '1:40.573', 100573),
	(841, 1, 2, 2, '1:33.774', 93774),
	(841, 1, 3, 2, '1:32.900', 92900),
	(841, 1, 4, 2, '1:32.582', 92582),
	(841, 1, 5, 2, '1:32.471', 92471),
	(841, 1, 6, 2, '1:32.434', 92434),
	(841, 1, 7, 2, '1:32.447', 92447),
	(841, 1, 8, 2, '1:32.310', 92310),
	(841, 1, 9, 2, '1:32.612', 92612),
	(841, 1, 10, 2, '1:33.121', 93121),
	(841, 1, 11, 2, '1:32.737', 92737),
	(841, 1, 12, 2, '1:32.795', 92795),
	(841, 1, 13, 2, '1:32.475', 92475),
	(841, 1, 14, 1, '1:32.984', 92984),
	(841, 1, 15, 1, '1:33.186', 93186),
	(841, 1, 16, 1, '1:52.039', 112039),
	(841, 1, 17, 2, '1:39.566', 99566),
	(841, 1, 18, 2, '1:31.823', 91823),
	(841, 1, 19, 2, '1:31.400', 91400),
	(841, 1, 20, 2, '1:31.194', 91194),
	(841, 1, 21, 2, '1:31.212', 91212),
	(841, 1, 22, 2, '1:31.524', 91524),
	(841, 1, 23, 2, '1:31.414', 91414),
	(841, 1, 24, 2, '1:31.564', 91564),
	(841, 1, 25, 2, '1:31.825', 91825),
	(841, 1, 26, 2, '1:31.419', 91419),
	(841, 1, 27, 2, '1:31.510', 91510),
	(841, 1, 28, 2, '1:32.267', 92267),
	(841, 1, 29, 2, '1:31.826', 91826),
	(841, 1, 30, 2, '1:31.149', 91149),
	(841, 1, 31, 2, '1:31.453', 91453),
	(841, 1, 32, 2, '1:34.258', 94258),
	(841, 1, 33, 2, '1:32.133', 92133),
	(841, 1, 34, 2, '1:32.016', 92016),
	(841, 1, 35, 2, '1:32.427', 92427),
	(841, 1, 36, 2, '1:53.298', 113298),
	(841, 1, 37, 2, '1:39.548', 99548),
	(841, 1, 38, 2, '1:31.013', 91013),
	(841, 1, 39, 2, '1:30.338', 90338),
	(841, 1, 40, 2, '1:31.200', 91200),
	(841, 1, 41, 2, '1:30.314', 90314),
	(841, 1, 42, 2, '1:30.421', 90421),
	(841, 1, 43, 2, '1:31.085', 91085),
	(841, 1, 44, 2, '1:31.175', 91175),
	(841, 1, 45, 2, '1:30.512', 90512),
	(841, 1, 46, 2, '1:30.508', 90508),
	(841, 1, 47, 2, '1:30.637', 90637),
	(841, 1, 48, 2, '1:30.785', 90785),
	(841, 1, 49, 2, '1:30.753', 90753),
	(841, 1, 50, 2, '1:31.010', 91010),
	(841, 1, 51, 2, '1:31.312', 91312),
	(841, 1, 52, 2, '1:31.629', 91629),
	(841, 1, 53, 2, '1:31.470', 91470),
	(841, 1, 54, 2, '1:31.789', 91789),
	(841, 1, 55, 2, '1:31.766', 91766),
	(841, 1, 56, 2, '1:31.813', 91813),
	(841, 1, 57, 2, '1:32.184', 92184),
	(841, 1, 58, 2, '1:34.576', 94576),
	(841, 2, 1, 13, '1:52.091', 112091),
	(841, 2, 2, 13, '1:36.505', 96505),
	(841, 2, 3, 13, '1:35.067', 95067),
	(841, 2, 4, 13, '1:35.662', 95662),
	(841, 2, 5, 13, '1:35.405', 95405),
	(841, 2, 6, 13, '1:35.662', 95662),
	(841, 2, 7, 13, '1:35.698', 95698),
	(841, 2, 8, 13, '1:35.363', 95363),
	(841, 2, 9, 13, '1:35.895', 95895),
	(841, 2, 10, 13, '1:35.038', 95038),
	(841, 2, 11, 13, '1:34.838', 94838),
	(841, 2, 12, 13, '1:35.039', 95039),
	(841, 2, 13, 12, '1:36.546', 96546),
	(841, 2, 14, 11, '1:35.592', 95592),
	(841, 2, 15, 16, '1:54.318', 114318),
	(841, 2, 16, 17, '1:39.684', 99684),
	(841, 2, 17, 15, '1:33.707', 93707),
	(841, 2, 18, 15, '1:33.539', 93539),
	(841, 2, 19, 15, '1:33.421', 93421),
	(841, 2, 20, 15, '1:33.822', 93822),
	(841, 2, 21, 15, '1:34.361', 94361),
	(841, 2, 22, 15, '1:33.889', 93889),
	(841, 2, 23, 12, '1:34.735', 94735),
	(841, 2, 24, 12, '1:33.587', 93587),
	(841, 2, 25, 12, '1:34.694', 94694),
	(841, 2, 26, 12, '1:33.545', 93545),
	(841, 2, 27, 12, '1:33.263', 93263),
	(841, 2, 28, 12, '1:32.848', 92848),
	(841, 2, 29, 11, '1:33.282', 93282),
	(841, 2, 30, 14, '1:54.826', 114826),
	(841, 2, 31, 14, '1:39.960', 99960),
	(841, 2, 32, 14, '1:32.876', 92876),
	(841, 2, 33, 14, '1:32.552', 92552),
	(841, 2, 34, 14, '1:33.071', 93071),
	(841, 2, 35, 13, '1:35.177', 95177),
	(841, 2, 36, 13, '1:32.892', 92892),
	(841, 2, 37, 13, '1:32.765', 92765),
	(841, 2, 38, 13, '1:32.993', 92993),
	(841, 2, 39, 13, '1:34.306', 94306),
	(841, 2, 40, 13, '1:34.974', 94974),
	(841, 2, 41, 13, '1:33.026', 93026),
	(841, 2, 42, 13, '1:32.807', 92807),
	(841, 2, 43, 13, '1:32.377', 92377),
	(841, 2, 44, 13, '1:32.619', 92619),
	(841, 2, 45, 13, '1:33.120', 93120),
	(841, 2, 46, 13, '1:32.898', 92898),
	(841, 2, 47, 13, '1:33.102', 93102),
	(841, 2, 48, 13, '1:35.082', 95082),
	(841, 2, 49, 14, '1:34.204', 94204),
	(841, 2, 50, 14, '1:35.702', 95702),
	(841, 2, 51, 14, '1:33.801', 93801),
	(841, 2, 52, 14, '1:35.493', 95493),
	(841, 2, 53, 14, '1:35.589', 95589),
	(841, 2, 54, 14, '1:35.243', 95243),
	(841, 2, 55, 14, '1:36.404', 96404),
	(841, 2, 56, 14, '1:33.858', 93858),
	(841, 2, 57, 14, '1:35.088', 95088),
	(841, 3, 1, 7, '1:45.340', 105340),
	(841, 3, 2, 7, '1:35.808', 95808),
	(841, 3, 3, 7, '1:35.436', 95436),
	(841, 3, 4, 7, '1:35.810', 95810),
	(841, 3, 5, 8, '1:36.837', 96837),
	(841, 3, 6, 8, '1:34.856', 94856),
	(841, 3, 7, 8, '1:34.619', 94619),
	(841, 3, 8, 8, '1:34.624', 94624),
	(841, 3, 9, 8, '1:34.691', 94691),
	(841, 3, 10, 8, '1:34.021', 94021),
	(841, 3, 11, 8, '1:34.097', 94097),
	(841, 3, 12, 6, '1:34.862', 94862),
	(841, 3, 13, 5, '1:34.407', 94407),
	(841, 3, 14, 5, '1:34.135', 94135),
	(841, 3, 15, 5, '1:34.473', 94473),
	(841, 3, 16, 8, '1:54.239', 114239),
	(841, 3, 17, 9, '1:42.954', 102954),
	(841, 3, 18, 9, '1:34.939', 94939),
	(841, 3, 19, 8, '1:34.011', 94011),
	(841, 3, 20, 8, '1:33.614', 93614),
	(841, 3, 21, 8, '1:33.503', 93503),
	(841, 3, 22, 8, '1:34.600', 94600),
	(841, 4, 1, 9, '1:46.144', 106144),
	(841, 4, 2, 8, '1:36.233', 96233),
	(841, 4, 3, 8, '1:34.726', 94726),
	(841, 4, 4, 8, '1:35.355', 95355),
	(841, 4, 5, 7, '1:34.400', 94400),
	(841, 4, 6, 7, '1:33.278', 93278),
	(841, 4, 7, 7, '1:32.903', 92903),
	(841, 4, 8, 7, '1:33.099', 93099),
	(841, 4, 9, 7, '1:33.621', 93621),
	(841, 4, 10, 7, '1:34.053', 94053),
	(841, 4, 11, 5, '1:34.857', 94857),
	(841, 4, 12, 12, '1:52.624', 112624),
	(841, 4, 13, 13, '1:38.812', 98812),
	(841, 4, 14, 10, '1:32.679', 92679),
	(841, 4, 15, 9, '1:31.904', 91904),
	(841, 4, 16, 6, '1:32.289', 92289),
	(841, 4, 17, 6, '1:32.186', 92186),
	(841, 4, 18, 5, '1:31.832', 91832),
	(841, 4, 19, 5, '1:31.958', 91958),
	(841, 4, 20, 5, '1:31.936', 91936),
	(841, 4, 21, 5, '1:32.002', 92002),
	(841, 4, 22, 5, '1:32.336', 92336),
	(841, 4, 23, 5, '1:31.955', 91955),
	(841, 4, 24, 5, '1:32.198', 92198),
	(841, 4, 25, 5, '1:33.475', 93475),
	(841, 4, 26, 4, '1:32.371', 92371),
	(841, 4, 27, 5, '1:53.552', 113552),
	(841, 4, 28, 6, '1:36.900', 96900),
	(841, 4, 29, 6, '1:30.097', 90097),
	(841, 4, 30, 6, '1:30.103', 90103),
	(841, 4, 31, 5, '1:30.081', 90081),
	(841, 4, 32, 5, '1:30.177', 90177),
	(841, 4, 33, 5, '1:30.379', 90379),
	(841, 4, 34, 5, '1:30.356', 90356),
	(841, 4, 35, 5, '1:30.427', 90427),
	(841, 4, 36, 4, '1:30.314', 90314),
	(841, 4, 37, 4, '1:30.739', 90739),
	(841, 4, 38, 4, '1:30.399', 90399),
	(841, 4, 39, 4, '1:31.121', 91121),
	(841, 4, 40, 4, '1:31.094', 91094),
	(841, 4, 41, 3, '1:31.632', 91632),
	(841, 4, 42, 4, '1:50.315', 110315),
	(841, 4, 43, 4, '1:37.745', 97745),
	(841, 4, 44, 4, '1:30.029', 90029),
	(841, 4, 45, 4, '1:29.608', 89608),
	(841, 4, 46, 4, '1:29.840', 89840),
	(841, 4, 47, 4, '1:29.837', 89837),
	(841, 4, 48, 4, '1:29.597', 89597),
	(841, 4, 49, 4, '1:29.487', 89487),
	(841, 4, 50, 4, '1:29.867', 89867),
	(841, 4, 51, 4, '1:29.937', 89937),
	(841, 4, 52, 4, '1:29.657', 89657),
	(841, 4, 53, 4, '1:29.507', 89507),
	(841, 4, 54, 4, '1:30.401', 90401),
	(841, 4, 55, 4, '1:29.529', 89529),
	(841, 4, 56, 4, '1:29.665', 89665),
	(841, 4, 57, 4, '1:29.912', 89912),
	(841, 4, 58, 4, '1:30.501', 90501),
	(841, 5, 1, 15, '1:52.883', 112883),
	(841, 5, 2, 15, '1:38.252', 98252),
	(841, 5, 3, 16, '1:37.378', 97378),
	(841, 5, 4, 16, '1:36.628', 96628),
	(841, 5, 5, 17, '1:37.441', 97441),
	(841, 5, 6, 17, '1:36.512', 96512),
	(841, 5, 7, 17, '1:36.107', 96107),
	(841, 5, 8, 17, '1:36.391', 96391),
	(841, 5, 9, 17, '1:36.352', 96352),
	(841, 5, 10, 16, '1:36.240', 96240),
	(841, 5, 11, 16, '1:35.907', 95907),
	(841, 5, 12, 17, '1:36.498', 96498),
	(841, 5, 13, 16, '1:36.286', 96286),
	(841, 5, 14, 15, '1:35.527', 95527),
	(841, 5, 15, 14, '1:35.921', 95921),
	(841, 5, 16, 13, '1:35.237', 95237),
	(841, 5, 17, 18, '2:00.199', 120199),
	(841, 5, 18, 17, '1:41.782', 101782),
	(841, 5, 19, 17, '1:34.918', 94918),
	(841, 10, 1, 19, '1:54.969', 114969),
	(841, 10, 2, 20, '1:40.099', 100099),
	(841, 10, 3, 20, '1:38.380', 98380),
	(841, 10, 4, 20, '1:38.143', 98143),
	(841, 10, 5, 20, '1:37.637', 97637),
	(841, 10, 6, 20, '1:37.671', 97671),
	(841, 10, 7, 21, '1:38.683', 98683),
	(841, 10, 8, 20, '1:37.140', 97140),
	(841, 10, 9, 20, '1:36.812', 96812),
	(841, 10, 10, 19, '1:37.153', 97153),
	(841, 10, 11, 19, '1:36.606', 96606),
	(841, 10, 12, 19, '1:36.793', 96793),
	(841, 10, 13, 19, '1:37.130', 97130),
	(841, 10, 14, 19, '1:36.727', 96727),
	(841, 10, 15, 19, '1:36.494', 96494),
	(841, 10, 16, 18, '1:36.968', 96968),
	(841, 10, 17, 16, '1:36.568', 96568),
	(841, 10, 18, 18, '1:56.357', 116357),
	(841, 10, 19, 21, '11:48.170', 708170),
	(841, 10, 20, 19, '1:55.210', 115210),
	(841, 10, 21, 19, '1:39.260', 99260),
	(841, 10, 22, 19, '1:38.574', 98574),
	(841, 10, 23, 18, '1:36.627', 96627),
	(841, 10, 24, 18, '1:36.500', 96500),
	(841, 10, 25, 18, '1:37.361', 97361),
	(841, 10, 26, 18, '1:36.198', 96198),
	(841, 10, 27, 18, '1:35.979', 95979),
	(841, 10, 28, 18, '1:35.801', 95801),
	(841, 10, 29, 18, '1:38.131', 98131),
	(841, 10, 30, 18, '1:45.904', 105904),
	(841, 10, 31, 18, '1:40.068', 100068),
	(841, 10, 32, 18, '1:40.024', 100024),
	(841, 10, 33, 18, '1:40.015', 100015),
	(841, 10, 34, 18, '1:37.695', 97695),
	(841, 10, 35, 18, '1:37.418', 97418),
	(841, 10, 36, 18, '1:38.248', 98248),
	(841, 10, 37, 18, '1:36.858', 96858),
	(841, 10, 38, 18, '1:36.109', 96109),
	(841, 10, 39, 18, '1:38.121', 98121),
	(841, 10, 40, 18, '1:36.515', 96515),
	(841, 10, 41, 18, '1:38.874', 98874),
	(841, 10, 42, 18, '1:36.731', 96731),
	(841, 10, 43, 18, '1:41.455', 101455),
	(841, 10, 44, 18, '1:41.096', 101096),
	(841, 10, 45, 18, '1:37.732', 97732),
	(841, 10, 46, 18, '1:36.265', 96265),
	(841, 10, 47, 18, '1:39.855', 99855),
	(841, 10, 48, 18, '1:35.789', 95789),
	(841, 10, 49, 17, '1:39.724', 99724),
	(841, 13, 1, 5, '1:44.196', 104196),
	(841, 13, 2, 5, '1:34.485', 94485),
	(841, 13, 3, 5, '1:35.664', 95664),
	(841, 13, 4, 5, '1:33.900', 93900),
	(841, 13, 5, 5, '1:34.712', 94712),
	(841, 13, 6, 5, '1:33.700', 93700),
	(841, 13, 7, 5, '1:34.004', 94004),
	(841, 13, 8, 5, '1:33.833', 93833),
	(841, 13, 9, 5, '1:33.869', 93869),
	(841, 13, 10, 5, '1:34.490', 94490),
	(841, 13, 11, 6, '1:36.699', 96699),
	(841, 13, 12, 5, '1:34.662', 94662),
	(841, 13, 13, 11, '1:54.060', 114060),
	(841, 13, 14, 12, '1:40.250', 100250),
	(841, 13, 15, 10, '1:32.958', 92958),
	(841, 13, 16, 7, '1:32.749', 92749),
	(841, 13, 17, 7, '1:32.433', 92433),
	(841, 13, 18, 7, '1:33.492', 93492),
	(841, 13, 19, 6, '1:32.831', 92831),
	(841, 13, 20, 6, '1:32.661', 92661),
	(841, 13, 21, 6, '1:32.289', 92289),
	(841, 13, 22, 6, '1:32.321', 92321),
	(841, 13, 23, 6, '1:32.541', 92541),
	(841, 13, 24, 6, '1:32.450', 92450),
	(841, 13, 25, 6, '1:32.854', 92854),
	(841, 13, 26, 5, '1:32.724', 92724),
	(841, 13, 27, 4, '1:33.076', 93076),
	(841, 13, 28, 4, '1:32.914', 92914),
	(841, 13, 29, 4, '1:33.194', 93194),
	(841, 13, 30, 4, '1:33.265', 93265),
	(841, 13, 31, 8, '1:53.740', 113740),
	(841, 13, 32, 7, '1:39.973', 99973),
	(841, 13, 33, 7, '1:31.877', 91877),
	(841, 13, 34, 7, '1:31.644', 91644),
	(841, 13, 35, 7, '1:31.601', 91601),
	(841, 13, 36, 7, '1:31.884', 91884),
	(841, 13, 37, 6, '1:31.259', 91259),
	(841, 13, 38, 6, '1:31.263', 91263),
	(841, 13, 39, 6, '1:31.806', 91806),
	(841, 13, 40, 6, '1:31.291', 91291),
	(841, 13, 41, 6, '1:31.207', 91207),
	(841, 13, 42, 6, '1:31.093', 91093),
	(841, 13, 43, 6, '1:31.640', 91640),
	(841, 13, 44, 6, '1:31.490', 91490),
	(841, 13, 45, 6, '1:31.331', 91331),
	(841, 13, 46, 6, '1:31.378', 91378),
	(841, 13, 47, 6, '1:31.541', 91541),
	(841, 13, 48, 10, '1:53.006', 113006),
	(841, 13, 49, 10, '1:36.913', 96913),
	(841, 13, 50, 10, '1:29.451', 89451),
	(841, 13, 51, 10, '1:30.094', 90094),
	(841, 13, 52, 10, '1:32.456', 92456),
	(841, 13, 53, 10, '1:32.819', 92819),
	(841, 13, 54, 9, '1:30.070', 90070),
	(841, 13, 55, 9, '1:28.947', 88947),
	(841, 13, 56, 9, '1:29.770', 89770),
	(841, 13, 57, 9, '1:30.803', 90803),
	(841, 13, 58, 9, '1:31.822', 91822),
	(841, 15, 1, 17, '1:54.113', 114113),
	(841, 15, 2, 18, '1:39.875', 99875),
	(841, 15, 3, 18, '1:38.455', 98455),
	(841, 15, 4, 18, '1:37.289', 97289),
	(841, 15, 5, 18, '1:37.235', 97235),
	(841, 15, 6, 18, '1:37.586', 97586),
	(841, 15, 7, 18, '1:37.180', 97180),
	(841, 15, 8, 19, '1:37.731', 97731),
	(841, 15, 9, 19, '1:37.258', 97258),
	(841, 15, 10, 18, '1:37.210', 97210),
	(841, 15, 11, 18, '1:36.703', 96703),
	(841, 15, 12, 18, '1:36.679', 96679),
	(841, 15, 13, 18, '1:37.012', 97012),
	(841, 15, 14, 18, '1:37.704', 97704),
	(841, 15, 15, 18, '1:37.240', 97240),
	(841, 15, 16, 19, '1:58.768', 118768),
	(841, 15, 17, 19, '1:44.596', 104596),
	(841, 15, 18, 19, '1:36.982', 96982),
	(841, 15, 19, 18, '1:35.819', 95819),
	(841, 15, 20, 17, '1:35.857', 95857),
	(841, 15, 21, 17, '1:39.725', 99725),
	(841, 15, 22, 17, '1:35.033', 95033),
	(841, 15, 23, 16, '1:35.913', 95913),
	(841, 15, 24, 16, '1:37.097', 97097),
	(841, 15, 25, 16, '1:35.123', 95123),
	(841, 15, 26, 16, '1:34.436', 94436),
	(841, 15, 27, 16, '1:34.105', 94105),
	(841, 15, 28, 16, '1:36.984', 96984),
	(841, 15, 29, 16, '1:38.905', 98905),
	(841, 15, 30, 16, '1:34.640', 94640),
	(841, 15, 31, 16, '1:34.648', 94648),
	(841, 15, 32, 16, '1:34.524', 94524),
	(841, 15, 33, 16, '1:34.269', 94269),
	(841, 15, 34, 16, '1:34.249', 94249),
	(841, 15, 35, 16, '1:37.569', 97569),
	(841, 15, 36, 16, '1:37.048', 97048),
	(841, 15, 37, 16, '1:58.787', 118787),
	(841, 15, 38, 16, '1:47.889', 107889),
	(841, 15, 39, 16, '1:37.753', 97753),
	(841, 15, 40, 16, '1:34.799', 94799),
	(841, 15, 41, 16, '1:33.698', 93698),
	(841, 15, 42, 16, '1:37.707', 97707),
	(841, 15, 43, 16, '1:33.993', 93993),
	(841, 15, 44, 16, '1:33.123', 93123),
	(841, 15, 45, 16, '1:36.310', 96310),
	(841, 15, 46, 16, '1:33.277', 93277),
	(841, 15, 47, 16, '1:33.232', 93232),
	(841, 15, 48, 16, '1:34.452', 94452),
	(841, 15, 49, 15, '1:36.712', 96712),
	(841, 15, 50, 15, '1:33.029', 93029),
	(841, 15, 51, 15, '1:32.816', 92816),
	(841, 15, 52, 15, '1:32.550', 92550),
	(841, 15, 53, 15, '1:33.228', 93228),
	(841, 15, 54, 15, '1:36.502', 96502),
	(841, 15, 55, 15, '1:33.415', 93415),
	(841, 15, 56, 15, '1:34.704', 94704),
	(841, 16, 1, 12, '1:51.520', 111520),
	(841, 16, 2, 12, '1:35.827', 95827),
	(841, 16, 3, 12, '1:34.667', 94667),
	(841, 16, 4, 12, '1:34.602', 94602),
	(841, 16, 5, 12, '1:35.574', 95574),
	(841, 16, 6, 12, '1:35.221', 95221),
	(841, 16, 7, 12, '1:36.572', 96572),
	(841, 16, 8, 12, '1:35.803', 95803),
	(841, 16, 9, 12, '1:34.969', 94969),
	(841, 16, 10, 11, '1:34.161', 94161),
	(841, 16, 11, 11, '1:34.061', 94061),
	(841, 16, 12, 10, '1:35.471', 95471),
	(841, 16, 13, 9, '1:35.000', 95000),
	(841, 16, 14, 9, '1:34.395', 94395),
	(841, 16, 15, 8, '1:34.953', 94953),
	(841, 16, 16, 12, '1:55.254', 115254),
	(841, 16, 17, 14, '1:43.196', 103196),
	(841, 16, 18, 14, '1:33.265', 93265),
	(841, 16, 19, 14, '1:33.279', 93279),
	(841, 16, 20, 14, '1:34.750', 94750),
	(841, 16, 21, 14, '1:33.809', 93809),
	(841, 16, 22, 14, '1:33.366', 93366),
	(841, 16, 23, 11, '1:34.057', 94057),
	(841, 16, 24, 11, '1:33.843', 93843),
	(841, 16, 25, 10, '1:33.060', 93060),
	(841, 16, 26, 10, '1:32.712', 92712),
	(841, 16, 27, 10, '1:33.023', 93023),
	(841, 16, 28, 10, '1:32.923', 92923),
	(841, 16, 29, 9, '1:32.590', 92590),
	(841, 16, 30, 9, '1:32.726', 92726),
	(841, 16, 31, 9, '1:32.778', 92778),
	(841, 16, 32, 8, '1:32.934', 92934),
	(841, 16, 33, 8, '1:32.996', 92996),
	(841, 16, 34, 8, '1:32.803', 92803),
	(841, 16, 35, 8, '1:32.884', 92884),
	(841, 16, 36, 8, '1:32.633', 92633),
	(841, 16, 37, 11, '1:51.970', 111970),
	(841, 16, 38, 11, '1:40.470', 100470),
	(841, 16, 39, 11, '1:32.017', 92017),
	(841, 16, 40, 11, '1:31.960', 91960),
	(841, 16, 41, 11, '1:34.253', 94253),
	(841, 16, 42, 11, '1:31.924', 91924),
	(841, 16, 43, 11, '1:31.971', 91971),
	(841, 16, 44, 11, '1:31.679', 91679),
	(841, 16, 45, 11, '1:32.008', 92008),
	(841, 16, 46, 11, '1:32.246', 92246),
	(841, 16, 47, 11, '1:33.932', 93932),
	(841, 16, 48, 11, '1:31.931', 91931),
	(841, 16, 49, 11, '1:31.948', 91948),
	(841, 16, 50, 11, '1:31.937', 91937),
	(841, 16, 51, 11, '1:32.065', 92065),
	(841, 16, 52, 11, '1:31.681', 91681),
	(841, 16, 53, 11, '1:31.774', 91774),
	(841, 16, 54, 11, '1:31.773', 91773),
	(841, 16, 55, 11, '1:31.526', 91526),
	(841, 16, 56, 11, '1:31.579', 91579),
	(841, 16, 57, 11, '1:32.473', 92473),
	(841, 17, 1, 3, '1:41.467', 101467),
	(841, 17, 2, 3, '1:33.725', 93725),
	(841, 17, 3, 3, '1:33.208', 93208),
	(841, 17, 4, 3, '1:32.933', 92933),
	(841, 17, 5, 3, '1:32.899', 92899),
	(841, 17, 6, 3, '1:32.916', 92916),
	(841, 17, 7, 3, '1:32.900', 92900),
	(841, 17, 8, 3, '1:33.262', 93262),
	(841, 17, 9, 3, '1:33.330', 93330),
	(841, 17, 10, 3, '1:34.248', 94248),
	(841, 17, 11, 7, '1:54.995', 114995),
	(841, 17, 12, 8, '1:40.221', 100221),
	(841, 17, 13, 7, '1:33.661', 93661),
	(841, 17, 14, 7, '1:34.118', 94118),
	(841, 17, 15, 6, '1:34.236', 94236),
	(841, 17, 16, 5, '1:32.497', 92497),
	(841, 17, 17, 3, '1:32.534', 92534),
	(841, 17, 18, 3, '1:32.905', 92905),
	(841, 17, 19, 3, '1:32.730', 92730),
	(841, 17, 20, 3, '1:32.529', 92529),
	(841, 17, 21, 3, '1:32.301', 92301),
	(841, 17, 22, 3, '1:32.342', 92342),
	(841, 17, 23, 3, '1:32.472', 92472),
	(841, 17, 24, 3, '1:32.746', 92746),
	(841, 17, 25, 3, '1:32.920', 92920),
	(841, 17, 26, 6, '1:51.733', 111733),
	(841, 17, 27, 6, '1:37.841', 97841),
	(841, 17, 28, 5, '1:31.348', 91348),
	(841, 17, 29, 5, '1:31.386', 91386),
	(841, 17, 30, 5, '1:30.924', 90924),
	(841, 17, 31, 4, '1:30.796', 90796),
	(841, 17, 32, 4, '1:30.397', 90397),
	(841, 17, 33, 4, '1:30.562', 90562),
	(841, 17, 34, 4, '1:30.474', 90474),
	(841, 17, 35, 4, '1:30.800', 90800),
	(841, 17, 36, 3, '1:30.496', 90496),
	(841, 17, 37, 3, '1:30.627', 90627),
	(841, 17, 38, 3, '1:30.482', 90482),
	(841, 17, 39, 3, '1:30.739', 90739),
	(841, 17, 40, 3, '1:31.670', 91670),
	(841, 17, 41, 5, '1:53.490', 113490),
	(841, 17, 42, 5, '1:37.445', 97445),
	(841, 17, 43, 5, '1:29.686', 89686),
	(841, 17, 44, 5, '1:30.108', 90108),
	(841, 17, 45, 5, '1:29.803', 89803),
	(841, 17, 46, 5, '1:29.804', 89804),
	(841, 17, 47, 5, '1:30.530', 90530),
	(841, 17, 48, 5, '1:30.122', 90122),
	(841, 17, 49, 5, '1:29.713', 89713),
	(841, 17, 50, 5, '1:29.600', 89600),
	(841, 17, 51, 5, '1:30.165', 90165),
	(841, 17, 52, 5, '1:29.825', 89825),
	(841, 17, 53, 5, '1:29.996', 89996),
	(841, 17, 54, 5, '1:29.695', 89695),
	(841, 17, 55, 5, '1:31.124', 91124),
	(841, 17, 56, 5, '1:30.203', 90203),
	(841, 17, 57, 5, '1:30.472', 90472),
	(841, 17, 58, 5, '1:32.279', 92279),
	(841, 18, 1, 6, '1:44.722', 104722),
	(841, 18, 2, 6, '1:34.139', 94139),
	(841, 18, 3, 6, '1:35.756', 95756),
	(841, 18, 4, 6, '1:33.818', 93818),
	(841, 18, 5, 6, '1:35.278', 95278),
	(841, 18, 6, 6, '1:33.291', 93291),
	(841, 18, 7, 6, '1:33.959', 93959),
	(841, 18, 8, 6, '1:34.021', 94021),
	(841, 18, 9, 6, '1:33.577', 93577),
	(841, 18, 10, 6, '1:34.653', 94653),
	(841, 18, 11, 4, '1:34.396', 94396),
	(841, 18, 12, 4, '1:33.199', 93199),
	(841, 18, 13, 4, '1:33.453', 93453),
	(841, 18, 14, 4, '1:33.615', 93615),
	(841, 18, 15, 3, '1:33.802', 93802),
	(841, 18, 16, 3, '1:34.897', 94897),
	(841, 18, 17, 4, '1:48.909', 108909),
	(841, 18, 18, 6, '1:40.864', 100864),
	(841, 18, 19, 9, '1:54.427', 114427),
	(841, 18, 20, 12, '1:39.911', 99911),
	(841, 18, 21, 12, '1:32.187', 92187),
	(841, 18, 22, 12, '1:32.018', 92018),
	(841, 18, 23, 8, '1:32.706', 92706),
	(841, 18, 24, 8, '1:31.732', 91732),
	(841, 18, 25, 7, '1:31.968', 91968),
	(841, 18, 26, 7, '1:31.173', 91173),
	(841, 18, 27, 7, '1:31.160', 91160),
	(841, 18, 28, 7, '1:31.143', 91143),
	(841, 18, 29, 7, '1:30.796', 90796),
	(841, 18, 30, 7, '1:31.672', 91672),
	(841, 18, 31, 6, '1:31.055', 91055),
	(841, 18, 32, 6, '1:31.265', 91265),
	(841, 18, 33, 6, '1:31.508', 91508),
	(841, 18, 34, 6, '1:31.615', 91615),
	(841, 18, 35, 6, '1:31.388', 91388),
	(841, 18, 36, 6, '1:31.459', 91459),
	(841, 18, 37, 7, '1:50.438', 110438),
	(841, 18, 38, 7, '1:39.626', 99626),
	(841, 18, 39, 7, '1:31.056', 91056),
	(841, 18, 40, 7, '1:30.585', 90585),
	(841, 18, 41, 7, '1:30.243', 90243),
	(841, 18, 42, 7, '1:30.403', 90403),
	(841, 18, 43, 7, '1:30.411', 90411),
	(841, 18, 44, 7, '1:30.228', 90228),
	(841, 18, 45, 7, '1:30.132', 90132),
	(841, 18, 46, 7, '1:30.177', 90177),
	(841, 18, 47, 7, '1:30.536', 90536),
	(841, 18, 48, 6, '1:30.548', 90548),
	(841, 18, 49, 6, '1:29.883', 89883),
	(841, 18, 50, 6, '1:30.645', 90645),
	(841, 18, 51, 6, '1:30.293', 90293),
	(841, 18, 52, 6, '1:30.098', 90098),
	(841, 18, 53, 6, '1:30.729', 90729),
	(841, 18, 54, 6, '1:30.554', 90554),
	(841, 18, 55, 6, '1:30.106', 90106),
	(841, 18, 56, 6, '1:30.289', 90289),
	(841, 18, 57, 6, '1:30.848', 90848),
	(841, 18, 58, 6, '1:31.203', 91203),
	(841, 20, 1, 1, '1:38.109', 98109),
	(841, 20, 2, 1, '1:33.006', 93006),
	(841, 20, 3, 1, '1:32.713', 92713),
	(841, 20, 4, 1, '1:32.803', 92803),
	(841, 20, 5, 1, '1:32.342', 92342),
	(841, 20, 6, 1, '1:32.605', 92605),
	(841, 20, 7, 1, '1:32.502', 92502),
	(841, 20, 8, 1, '1:32.537', 92537),
	(841, 20, 9, 1, '1:33.240', 93240),
	(841, 20, 10, 1, '1:32.572', 92572),
	(841, 20, 11, 1, '1:32.669', 92669),
	(841, 20, 12, 1, '1:32.902', 92902),
	(841, 20, 13, 1, '1:33.698', 93698),
	(841, 20, 14, 3, '1:52.075', 112075),
	(841, 20, 15, 4, '1:38.385', 98385),
	(841, 20, 16, 2, '1:31.548', 91548),
	(841, 20, 17, 1, '1:30.800', 90800),
	(841, 20, 18, 1, '1:31.810', 91810),
	(841, 20, 19, 1, '1:31.018', 91018),
	(841, 20, 20, 1, '1:31.055', 91055),
	(841, 20, 21, 1, '1:31.288', 91288),
	(841, 20, 22, 1, '1:31.084', 91084),
	(841, 20, 23, 1, '1:30.875', 90875),
	(841, 20, 24, 1, '1:32.240', 92240),
	(841, 20, 25, 1, '1:31.699', 91699),
	(841, 20, 26, 1, '1:31.328', 91328),
	(841, 20, 27, 1, '1:31.568', 91568),
	(841, 20, 28, 1, '1:31.113', 91113),
	(841, 20, 29, 1, '1:31.339', 91339),
	(841, 20, 30, 1, '1:31.054', 91054),
	(841, 20, 31, 1, '1:31.707', 91707),
	(841, 20, 32, 1, '1:31.611', 91611),
	(841, 20, 33, 1, '1:31.406', 91406),
	(841, 20, 34, 1, '1:31.871', 91871),
	(841, 20, 35, 1, '1:32.597', 92597),
	(841, 20, 36, 1, '1:53.737', 113737),
	(841, 20, 37, 1, '1:39.321', 99321),
	(841, 20, 38, 1, '1:33.632', 93632),
	(841, 20, 39, 1, '1:31.005', 91005),
	(841, 20, 40, 1, '1:30.530', 90530),
	(841, 20, 41, 1, '1:30.140', 90140),
	(841, 20, 42, 1, '1:30.419', 90419),
	(841, 20, 43, 1, '1:30.503', 90503),
	(841, 20, 44, 1, '1:29.844', 89844),
	(841, 20, 45, 1, '1:30.470', 90470),
	(841, 20, 46, 1, '1:30.669', 90669),
	(841, 20, 47, 1, '1:30.297', 90297),
	(841, 20, 48, 1, '1:30.471', 90471),
	(841, 20, 49, 1, '1:30.710', 90710),
	(841, 20, 50, 1, '1:30.732', 90732),
	(841, 20, 51, 1, '1:30.873', 90873),
	(841, 20, 52, 1, '1:31.087', 91087),
	(841, 20, 53, 1, '1:30.671', 90671),
	(841, 20, 54, 1, '1:30.656', 90656),
	(841, 20, 55, 1, '1:30.899', 90899),
	(841, 20, 56, 1, '1:29.962', 89962),
	(841, 20, 57, 1, '1:30.516', 90516),
	(841, 20, 58, 1, '1:31.946', 91946),
	(841, 22, 1, 20, '1:54.971', 114971),
	(841, 22, 2, 17, '1:36.903', 96903),
	(841, 22, 3, 15, '1:35.923', 95923),
	(841, 22, 4, 15, '1:34.564', 94564),
	(841, 22, 5, 15, '1:35.979', 95979),
	(841, 22, 6, 14, '1:34.527', 94527),
	(841, 22, 7, 14, '1:34.156', 94156),
	(841, 22, 8, 14, '1:35.006', 95006),
	(841, 22, 9, 14, '1:35.797', 95797),
	(841, 22, 10, 14, '1:35.235', 95235),
	(841, 22, 11, 14, '1:34.947', 94947),
	(841, 22, 12, 14, '1:34.714', 94714),
	(841, 22, 13, 17, '1:54.448', 114448),
	(841, 22, 14, 17, '1:39.002', 99002),
	(841, 22, 15, 15, '1:32.512', 92512),
	(841, 22, 16, 14, '1:32.610', 92610),
	(841, 22, 17, 11, '1:34.169', 94169),
	(841, 22, 18, 11, '1:32.911', 92911),
	(841, 22, 19, 11, '1:33.078', 93078),
	(841, 22, 20, 10, '1:33.317', 93317),
	(841, 22, 21, 9, '1:33.370', 93370),
	(841, 22, 22, 9, '1:34.150', 94150),
	(841, 22, 23, 15, '2:24.606', 144606),
	(841, 22, 24, 15, '1:41.110', 101110),
	(841, 22, 25, 15, '1:32.042', 92042),
	(841, 22, 26, 15, '1:32.065', 92065),
	(841, 22, 27, 15, '1:31.576', 91576),
	(841, 22, 28, 15, '1:45.030', 105030),
	(841, 22, 29, 15, '1:40.294', 100294),
	(841, 22, 30, 15, '1:33.706', 93706),
	(841, 22, 31, 15, '1:32.151', 92151),
	(841, 22, 32, 15, '1:32.297', 92297),
	(841, 22, 33, 15, '1:32.553', 92553),
	(841, 22, 34, 15, '1:32.206', 92206),
	(841, 22, 35, 15, '1:32.279', 92279),
	(841, 22, 36, 15, '1:35.167', 95167),
	(841, 22, 37, 15, '1:33.247', 93247),
	(841, 22, 38, 15, '1:32.676', 92676),
	(841, 22, 39, 15, '1:32.876', 92876),
	(841, 22, 40, 15, '1:55.064', 115064),
	(841, 22, 41, 15, '1:43.533', 103533),
	(841, 22, 42, 15, '1:33.488', 93488),
	(841, 22, 43, 15, '1:32.646', 92646),
	(841, 22, 44, 15, '1:31.949', 91949),
	(841, 22, 45, 15, '1:31.690', 91690),
	(841, 22, 46, 15, '1:31.695', 91695),
	(841, 22, 47, 15, '1:31.404', 91404),
	(841, 22, 48, 15, '1:33.617', 93617),
	(841, 30, 1, 22, '2:41.428', 161428),
	(841, 30, 2, 22, '1:43.027', 103027),
	(841, 30, 3, 22, '1:36.602', 96602),
	(841, 30, 4, 22, '1:36.062', 96062),
	(841, 30, 5, 22, '1:35.839', 95839),
	(841, 30, 6, 22, '1:35.581', 95581),
	(841, 30, 7, 22, '1:35.794', 95794),
	(841, 30, 8, 22, '1:37.682', 97682),
	(841, 30, 9, 22, '1:36.764', 96764),
	(841, 30, 10, 21, '1:38.516', 98516),
	(841, 30, 11, 21, '1:37.483', 97483),
	(841, 30, 12, 21, '1:35.422', 95422),
	(841, 30, 13, 21, '1:35.319', 95319),
	(841, 30, 14, 21, '1:37.854', 97854),
	(841, 30, 15, 20, '1:38.276', 98276),
	(841, 30, 16, 20, '1:36.991', 96991),
	(841, 30, 17, 21, '1:57.213', 117213),
	(841, 30, 18, 21, '1:42.267', 102267),
	(841, 30, 19, 20, '1:35.367', 95367),
	(841, 67, 1, 11, '1:51.121', 111121),
	(841, 67, 2, 11, '1:35.399', 95399),
	(841, 67, 3, 11, '1:34.800', 94800),
	(841, 67, 4, 11, '1:34.806', 94806),
	(841, 67, 5, 11, '1:35.432', 95432),
	(841, 67, 6, 11, '1:35.178', 95178),
	(841, 67, 7, 10, '1:36.232', 96232),
	(841, 67, 8, 10, '1:35.153', 95153),
	(841, 67, 9, 10, '1:34.610', 94610),
	(841, 67, 10, 10, '1:34.490', 94490),
	(841, 67, 11, 10, '1:34.479', 94479),
	(841, 67, 12, 9, '1:36.212', 96212),
	(841, 67, 13, 8, '1:34.943', 94943),
	(841, 67, 14, 8, '1:34.376', 94376),
	(841, 67, 15, 13, '1:56.915', 116915),
	(841, 67, 16, 15, '1:40.111', 100111),
	(841, 67, 17, 12, '1:34.923', 94923),
	(841, 67, 18, 12, '1:32.831', 92831),
	(841, 67, 19, 12, '1:33.351', 93351),
	(841, 67, 20, 11, '1:33.400', 93400),
	(841, 67, 21, 11, '1:33.098', 93098),
	(841, 67, 22, 11, '1:32.987', 92987),
	(841, 67, 23, 9, '1:35.281', 95281),
	(841, 67, 24, 9, '1:33.050', 93050),
	(841, 67, 25, 9, '1:32.355', 92355),
	(841, 67, 26, 9, '1:32.169', 92169),
	(841, 67, 27, 9, '1:32.574', 92574),
	(841, 67, 28, 9, '1:32.275', 92275),
	(841, 67, 29, 13, '1:51.416', 111416),
	(841, 67, 30, 12, '1:41.470', 101470),
	(841, 67, 31, 12, '1:32.733', 92733),
	(841, 67, 32, 12, '1:31.907', 91907),
	(841, 67, 33, 12, '1:31.936', 91936),
	(841, 67, 34, 12, '1:31.958', 91958),
	(841, 67, 35, 12, '1:32.441', 92441),
	(841, 67, 36, 11, '1:31.143', 91143),
	(841, 67, 37, 10, '1:30.979', 90979),
	(841, 67, 38, 10, '1:31.339', 91339),
	(841, 67, 39, 10, '1:31.160', 91160),
	(841, 67, 40, 10, '1:31.216', 91216),
	(841, 67, 41, 10, '1:31.406', 91406),
	(841, 67, 42, 10, '1:31.667', 91667),
	(841, 67, 43, 10, '1:31.178', 91178),
	(841, 67, 44, 10, '1:30.836', 90836),
	(841, 67, 45, 10, '1:31.020', 91020),
	(841, 67, 46, 10, '1:30.987', 90987),
	(841, 67, 47, 10, '1:31.151', 91151),
	(841, 67, 48, 9, '1:31.348', 91348),
	(841, 67, 49, 9, '1:32.579', 92579),
	(841, 67, 50, 9, '1:32.093', 92093),
	(841, 67, 51, 9, '1:31.957', 91957),
	(841, 67, 52, 9, '1:32.448', 92448),
	(841, 67, 53, 9, '1:32.899', 92899),
	(841, 67, 54, 10, '1:35.640', 95640),
	(841, 67, 55, 10, '1:32.694', 92694),
	(841, 67, 56, 10, '1:33.047', 93047),
	(841, 67, 57, 10, '1:33.506', 93506),
	(841, 153, 1, 21, '2:13.879', 133879),
	(841, 153, 2, 21, '1:40.659', 100659),
	(841, 153, 3, 21, '1:33.293', 93293),
	(841, 153, 4, 21, '1:33.144', 93144),
	(841, 153, 5, 21, '1:33.320', 93320),
	(841, 153, 6, 21, '1:33.570', 93570),
	(841, 153, 7, 19, '1:35.336', 95336),
	(841, 153, 8, 18, '1:34.601', 94601),
	(841, 153, 9, 18, '1:33.882', 93882),
	(841, 153, 10, 17, '1:33.983', 93983),
	(841, 153, 11, 17, '1:35.061', 95061),
	(841, 153, 12, 16, '1:35.074', 95074),
	(841, 153, 13, 15, '1:34.964', 94964),
	(841, 153, 14, 14, '1:34.918', 94918),
	(841, 153, 15, 12, '1:35.373', 95373),
	(841, 153, 16, 11, '1:35.601', 95601),
	(841, 153, 17, 17, '1:57.713', 117713),
	(841, 153, 18, 16, '1:42.519', 102519),
	(841, 153, 19, 16, '1:33.762', 93762),
	(841, 153, 20, 16, '1:33.202', 93202),
	(841, 153, 21, 16, '1:33.091', 93091),
	(841, 153, 22, 16, '1:32.552', 92552),
	(841, 153, 23, 14, '1:35.610', 95610),
	(841, 153, 24, 14, '1:33.247', 93247),
	(841, 153, 25, 14, '1:33.530', 93530),
	(841, 153, 26, 14, '1:35.001', 95001),
	(841, 153, 27, 14, '1:33.705', 93705),
	(841, 153, 28, 14, '1:33.521', 93521),
	(841, 153, 29, 14, '1:33.683', 93683),
	(841, 153, 30, 13, '1:33.477', 93477),
	(841, 153, 31, 13, '1:33.791', 93791),
	(841, 153, 32, 13, '1:33.776', 93776),
	(841, 153, 33, 13, '1:34.080', 94080),
	(841, 153, 34, 13, '1:34.058', 94058),
	(841, 153, 35, 14, '1:58.520', 118520),
	(841, 153, 36, 14, '1:39.866', 99866),
	(841, 153, 37, 14, '1:33.089', 93089),
	(841, 153, 38, 14, '1:31.160', 91160),
	(841, 153, 39, 14, '1:30.722', 90722),
	(841, 153, 40, 14, '1:30.687', 90687),
	(841, 153, 41, 14, '1:30.467', 90467),
	(841, 153, 42, 14, '1:30.526', 90526),
	(841, 153, 43, 14, '1:31.149', 91149),
	(841, 153, 44, 14, '1:30.744', 90744),
	(841, 153, 45, 14, '1:31.464', 91464),
	(841, 153, 46, 14, '1:31.217', 91217),
	(841, 153, 47, 14, '1:31.270', 91270),
	(841, 153, 48, 14, '1:31.449', 91449),
	(841, 153, 49, 13, '1:32.295', 92295),
	(841, 153, 50, 13, '1:34.298', 94298),
	(841, 153, 51, 13, '1:32.443', 92443),
	(841, 153, 52, 13, '1:32.151', 92151),
	(841, 153, 53, 13, '1:32.316', 92316),
	(841, 153, 54, 13, '1:33.352', 93352),
	(841, 153, 55, 13, '1:33.145', 93145),
	(841, 153, 56, 13, '1:35.139', 95139),
	(841, 153, 57, 13, '1:34.478', 94478),
	(841, 155, 1, 8, '1:45.896', 105896),
	(841, 155, 2, 9, '1:37.118', 97118),
	(841, 155, 3, 9, '1:35.483', 95483),
	(841, 155, 4, 9, '1:35.648', 95648),
	(841, 155, 5, 9, '1:35.633', 95633),
	(841, 155, 6, 9, '1:35.302', 95302),
	(841, 155, 7, 9, '1:36.681', 96681),
	(841, 155, 8, 9, '1:34.520', 94520),
	(841, 155, 9, 9, '1:34.425', 94425),
	(841, 155, 10, 9, '1:34.491', 94491),
	(841, 155, 11, 9, '1:34.586', 94586),
	(841, 155, 12, 7, '1:34.567', 94567),
	(841, 155, 13, 6, '1:34.847', 94847),
	(841, 155, 14, 6, '1:34.342', 94342),
	(841, 155, 15, 7, '1:35.916', 95916),
	(841, 155, 16, 10, '1:54.819', 114819),
	(841, 155, 17, 10, '1:40.585', 100585),
	(841, 155, 18, 10, '1:32.875', 92875),
	(841, 155, 19, 10, '1:33.091', 93091),
	(841, 155, 20, 9, '1:33.333', 93333),
	(841, 155, 21, 10, '1:34.651', 94651),
	(841, 155, 22, 10, '1:33.850', 93850),
	(841, 155, 23, 7, '1:34.158', 94158),
	(841, 155, 24, 7, '1:32.332', 92332),
	(841, 155, 25, 8, '1:33.492', 93492),
	(841, 155, 26, 8, '1:32.662', 92662),
	(841, 155, 27, 8, '1:32.666', 92666),
	(841, 155, 28, 8, '1:32.373', 92373),
	(841, 155, 29, 8, '1:32.164', 92164),
	(841, 155, 30, 8, '1:32.080', 92080),
	(841, 155, 31, 7, '1:32.423', 92423),
	(841, 155, 32, 11, '1:52.120', 112120),
	(841, 155, 33, 11, '1:39.549', 99549),
	(841, 155, 34, 11, '1:31.739', 91739),
	(841, 155, 35, 11, '1:31.269', 91269),
	(841, 155, 36, 10, '1:31.247', 91247),
	(841, 155, 37, 9, '1:31.081', 91081),
	(841, 155, 38, 9, '1:31.339', 91339),
	(841, 155, 39, 9, '1:31.194', 91194),
	(841, 155, 40, 9, '1:30.946', 90946),
	(841, 155, 41, 9, '1:31.027', 91027),
	(841, 155, 42, 9, '1:31.773', 91773),
	(841, 155, 43, 9, '1:31.141', 91141),
	(841, 155, 44, 9, '1:30.818', 90818),
	(841, 155, 45, 9, '1:30.969', 90969),
	(841, 155, 46, 9, '1:30.700', 90700),
	(841, 155, 47, 9, '1:30.735', 90735),
	(841, 155, 48, 8, '1:30.617', 90617),
	(841, 155, 49, 8, '1:30.620', 90620),
	(841, 155, 50, 8, '1:30.696', 90696),
	(841, 155, 51, 8, '1:30.384', 90384),
	(841, 155, 52, 8, '1:31.132', 91132),
	(841, 155, 53, 8, '1:31.237', 91237),
	(841, 155, 54, 8, '1:31.687', 91687),
	(841, 155, 55, 8, '1:30.778', 90778),
	(841, 155, 56, 8, '1:32.265', 92265),
	(841, 155, 57, 8, '1:31.229', 91229),
	(841, 155, 58, 8, '1:31.830', 91830),
	(841, 808, 1, 4, '1:42.835', 102835),
	(841, 808, 2, 4, '1:34.363', 94363),
	(841, 808, 3, 4, '1:33.962', 93962),
	(841, 808, 4, 4, '1:33.729', 93729),
	(841, 808, 5, 4, '1:33.725', 93725),
	(841, 808, 6, 4, '1:33.573', 93573),
	(841, 808, 7, 4, '1:33.364', 93364),
	(841, 808, 8, 4, '1:33.315', 93315),
	(841, 808, 9, 4, '1:33.357', 93357),
	(841, 808, 10, 4, '1:33.615', 93615),
	(841, 808, 11, 3, '1:33.611', 93611),
	(841, 808, 12, 3, '1:34.156', 94156),
	(841, 808, 13, 3, '1:33.698', 93698),
	(841, 808, 14, 2, '1:33.152', 93152),
	(841, 808, 15, 2, '1:33.470', 93470),
	(841, 808, 16, 4, '1:53.795', 113795),
	(841, 808, 17, 5, '1:39.863', 99863),
	(841, 808, 18, 4, '1:32.045', 92045),
	(841, 808, 19, 4, '1:31.960', 91960),
	(841, 808, 20, 4, '1:32.214', 92214),
	(841, 808, 21, 4, '1:31.849', 91849),
	(841, 808, 22, 4, '1:32.341', 92341),
	(841, 808, 23, 4, '1:31.922', 91922),
	(841, 808, 24, 4, '1:32.517', 92517),
	(841, 808, 25, 4, '1:33.574', 93574),
	(841, 808, 26, 3, '1:31.929', 91929),
	(841, 808, 27, 3, '1:31.275', 91275),
	(841, 808, 28, 3, '1:31.263', 91263),
	(841, 808, 29, 3, '1:31.107', 91107),
	(841, 808, 30, 3, '1:31.479', 91479),
	(841, 808, 31, 3, '1:31.762', 91762),
	(841, 808, 32, 3, '1:32.260', 92260),
	(841, 808, 33, 3, '1:31.809', 91809),
	(841, 808, 34, 3, '1:31.413', 91413),
	(841, 808, 35, 3, '1:31.950', 91950),
	(841, 808, 36, 5, '1:54.357', 114357),
	(841, 808, 37, 5, '1:39.620', 99620),
	(841, 808, 38, 5, '1:31.265', 91265),
	(841, 808, 39, 5, '1:30.662', 90662),
	(841, 808, 40, 5, '1:30.713', 90713),
	(841, 808, 41, 4, '1:30.867', 90867),
	(841, 808, 42, 3, '1:30.525', 90525),
	(841, 808, 43, 3, '1:30.782', 90782),
	(841, 808, 44, 3, '1:30.856', 90856),
	(841, 808, 45, 3, '1:30.826', 90826),
	(841, 808, 46, 3, '1:31.333', 91333),
	(841, 808, 47, 3, '1:30.696', 90696),
	(841, 808, 48, 3, '1:30.885', 90885),
	(841, 808, 49, 3, '1:31.167', 91167),
	(841, 808, 50, 3, '1:30.671', 90671),
	(841, 808, 51, 3, '1:30.755', 90755),
	(841, 808, 52, 3, '1:30.158', 90158),
	(841, 808, 53, 3, '1:30.655', 90655),
	(841, 808, 54, 3, '1:30.631', 90631),
	(841, 808, 55, 3, '1:30.064', 90064),
	(841, 808, 56, 3, '1:30.192', 90192),
	(841, 808, 57, 3, '1:30.120', 90120),
	(841, 808, 58, 3, '1:30.767', 90767),
	(841, 813, 1, 16, '1:53.209', 113209),
	(841, 813, 2, 16, '1:38.453', 98453),
	(841, 813, 3, 17, '1:37.543', 97543),
	(841, 813, 4, 17, '1:36.568', 96568),
	(841, 813, 5, 16, '1:35.904', 95904),
	(841, 813, 6, 16, '1:34.595', 94595),
	(841, 813, 7, 16, '1:34.102', 94102),
	(841, 813, 8, 16, '1:35.041', 95041),
	(841, 813, 9, 15, '1:36.521', 96521),
	(841, 814, 1, 10, '1:47.562', 107562),
	(841, 814, 2, 10, '1:35.807', 95807),
	(841, 814, 3, 10, '1:35.741', 95741),
	(841, 814, 4, 10, '1:35.552', 95552),
	(841, 814, 5, 10, '1:36.121', 96121),
	(841, 814, 6, 10, '1:35.223', 95223),
	(841, 814, 7, 11, '1:37.583', 97583),
	(841, 814, 8, 11, '1:35.754', 95754),
	(841, 814, 9, 11, '1:35.045', 95045),
	(841, 814, 10, 12, '1:36.007', 96007),
	(841, 814, 11, 12, '1:34.697', 94697),
	(841, 814, 12, 11, '1:34.991', 94991),
	(841, 814, 13, 10, '1:35.188', 95188),
	(841, 814, 14, 16, '1:57.090', 117090),
	(841, 814, 15, 17, '1:40.248', 100248),
	(841, 814, 16, 16, '1:33.502', 93502),
	(841, 814, 17, 13, '1:34.023', 94023),
	(841, 814, 18, 13, '1:33.436', 93436),
	(841, 814, 19, 13, '1:33.362', 93362),
	(841, 814, 20, 13, '1:34.545', 94545),
	(841, 814, 21, 13, '1:34.172', 94172),
	(841, 814, 22, 13, '1:33.140', 93140),
	(841, 814, 23, 10, '1:34.336', 94336),
	(841, 814, 24, 10, '1:34.067', 94067),
	(841, 814, 25, 11, '1:35.284', 95284),
	(841, 814, 26, 11, '1:33.087', 93087),
	(841, 814, 27, 11, '1:32.923', 92923),
	(841, 814, 28, 11, '1:32.788', 92788),
	(841, 814, 29, 10, '1:33.166', 93166),
	(841, 814, 30, 10, '1:32.665', 92665),
	(841, 814, 31, 10, '1:32.890', 92890),
	(841, 814, 32, 9, '1:32.872', 92872),
	(841, 814, 33, 9, '1:33.198', 93198),
	(841, 814, 34, 9, '1:32.756', 92756),
	(841, 814, 35, 9, '1:33.054', 93054),
	(841, 814, 36, 12, '1:55.102', 115102),
	(841, 814, 37, 12, '1:40.552', 100552),
	(841, 814, 38, 12, '1:33.694', 93694),
	(841, 814, 39, 12, '1:32.422', 92422),
	(841, 814, 40, 12, '1:31.941', 91941),
	(841, 814, 41, 12, '1:32.168', 92168),
	(841, 814, 42, 12, '1:32.177', 92177),
	(841, 814, 43, 12, '1:33.833', 93833),
	(841, 814, 44, 12, '1:32.125', 92125),
	(841, 814, 45, 12, '1:32.389', 92389),
	(841, 814, 46, 12, '1:32.486', 92486),
	(841, 814, 47, 12, '1:32.805', 92805),
	(841, 814, 48, 12, '1:32.636', 92636),
	(841, 814, 49, 12, '1:32.953', 92953),
	(841, 814, 50, 12, '1:32.593', 92593),
	(841, 814, 51, 12, '1:32.979', 92979),
	(841, 814, 52, 12, '1:33.059', 93059),
	(841, 814, 53, 12, '1:34.403', 94403),
	(841, 814, 54, 12, '1:34.500', 94500),
	(841, 814, 55, 12, '1:34.419', 94419),
	(841, 814, 56, 12, '1:36.305', 96305),
	(841, 814, 57, 12, '1:36.350', 96350),
	(841, 815, 1, 14, '1:52.663', 112663),
	(841, 815, 2, 14, '1:37.576', 97576),
	(841, 815, 3, 14, '1:36.216', 96216),
	(841, 815, 4, 14, '1:35.617', 95617),
	(841, 815, 5, 14, '1:35.999', 95999),
	(841, 815, 6, 15, '1:36.169', 96169),
	(841, 815, 7, 15, '1:35.294', 95294),
	(841, 815, 8, 15, '1:35.375', 95375),
	(841, 815, 9, 16, '1:38.168', 98168),
	(841, 815, 10, 15, '1:36.506', 96506),
	(841, 815, 11, 15, '1:34.646', 94646),
	(841, 815, 12, 15, '1:34.746', 94746),
	(841, 815, 13, 14, '1:34.905', 94905),
	(841, 815, 14, 13, '1:36.433', 96433),
	(841, 815, 15, 11, '1:34.867', 94867),
	(841, 815, 16, 9, '1:34.778', 94778),
	(841, 815, 17, 8, '1:34.790', 94790),
	(841, 815, 18, 8, '1:34.889', 94889),
	(841, 815, 19, 7, '1:34.623', 94623),
	(841, 815, 20, 7, '1:34.685', 94685),
	(841, 815, 21, 7, '1:35.145', 95145),
	(841, 815, 22, 7, '1:35.217', 95217),
	(841, 815, 23, 13, '1:55.111', 115111),
	(841, 815, 24, 13, '1:42.170', 102170),
	(841, 815, 25, 13, '1:32.147', 92147),
	(841, 815, 26, 13, '1:31.309', 91309),
	(841, 815, 27, 13, '1:31.307', 91307),
	(841, 815, 28, 13, '1:31.050', 91050),
	(841, 815, 29, 12, '1:30.671', 90671),
	(841, 815, 30, 11, '1:31.243', 91243),
	(841, 815, 31, 11, '1:31.517', 91517),
	(841, 815, 32, 10, '1:31.740', 91740),
	(841, 815, 33, 10, '1:31.306', 91306),
	(841, 815, 34, 10, '1:32.775', 92775),
	(841, 815, 35, 10, '1:31.896', 91896),
	(841, 815, 36, 9, '1:32.569', 92569),
	(841, 815, 37, 8, '1:30.649', 90649),
	(841, 815, 38, 8, '1:30.741', 90741),
	(841, 815, 39, 8, '1:29.962', 89962),
	(841, 815, 40, 8, '1:30.526', 90526),
	(841, 815, 41, 8, '1:30.545', 90545),
	(841, 815, 42, 8, '1:30.721', 90721),
	(841, 815, 43, 8, '1:30.513', 90513),
	(841, 815, 44, 8, '1:30.137', 90137),
	(841, 815, 45, 8, '1:30.319', 90319),
	(841, 815, 46, 8, '1:30.239', 90239),
	(841, 815, 47, 8, '1:30.633', 90633),
	(841, 815, 48, 7, '1:31.997', 91997),
	(841, 815, 49, 7, '1:30.614', 90614),
	(841, 815, 50, 7, '1:30.477', 90477),
	(841, 815, 51, 7, '1:31.543', 91543),
	(841, 815, 52, 7, '1:30.802', 90802),
	(841, 815, 53, 7, '1:30.806', 90806),
	(841, 815, 54, 7, '1:31.401', 91401),
	(841, 815, 55, 7, '1:31.536', 91536),
	(841, 815, 56, 7, '1:31.539', 91539),
	(841, 815, 57, 7, '1:31.709', 91709),
	(841, 815, 58, 7, '1:32.577', 92577),
	(841, 816, 1, 18, '1:54.641', 114641),
	(841, 816, 2, 19, '1:39.961', 99961),
	(841, 816, 3, 19, '1:38.516', 98516),
	(841, 816, 4, 19, '1:38.055', 98055),
	(841, 816, 5, 19, '1:37.682', 97682),
	(841, 816, 6, 19, '1:37.701', 97701),
	(841, 816, 7, 20, '1:38.016', 98016),
	(841, 816, 8, 21, '1:38.789', 98789),
	(841, 816, 9, 21, '1:37.764', 97764),
	(841, 816, 10, 20, '1:37.942', 97942),
	(841, 816, 11, 20, '1:37.731', 97731),
	(841, 816, 12, 20, '1:38.561', 98561),
	(841, 816, 13, 20, '1:44.068', 104068),
	(841, 816, 14, 20, '2:00.421', 120421),
	(841, 816, 15, 21, '1:48.305', 108305),
	(841, 816, 16, 21, '1:42.319', 102319),
	(841, 816, 17, 20, '1:40.951', 100951),
	(841, 816, 18, 20, '1:37.419', 97419),
	(841, 816, 19, 19, '1:37.670', 97670),
	(841, 816, 20, 18, '1:38.628', 98628),
	(841, 816, 21, 18, '1:41.479', 101479),
	(841, 816, 22, 18, '1:39.227', 99227),
	(841, 816, 23, 17, '1:37.839', 97839),
	(841, 816, 24, 17, '1:37.968', 97968),
	(841, 816, 25, 17, '1:39.762', 99762),
	(841, 816, 26, 17, '1:38.298', 98298),
	(841, 816, 27, 17, '1:38.654', 98654),
	(841, 816, 28, 17, '1:37.660', 97660),
	(841, 816, 29, 17, '1:37.263', 97263),
	(841, 816, 30, 17, '1:38.616', 98616),
	(841, 816, 31, 17, '1:37.611', 97611),
	(841, 816, 32, 17, '1:37.496', 97496),
	(841, 816, 33, 17, '1:39.417', 99417),
	(841, 816, 34, 17, '1:40.258', 100258),
	(841, 816, 35, 17, '1:38.446', 98446),
	(841, 816, 36, 17, '1:37.880', 97880),
	(841, 816, 37, 17, '1:39.220', 99220),
	(841, 816, 38, 17, '2:01.916', 121916),
	(841, 816, 39, 17, '1:48.099', 108099),
	(841, 816, 40, 17, '1:36.663', 96663),
	(841, 816, 41, 17, '1:36.539', 96539),
	(841, 816, 42, 17, '1:35.432', 95432),
	(841, 816, 43, 17, '1:36.646', 96646),
	(841, 816, 44, 17, '1:34.523', 94523),
	(841, 816, 45, 17, '1:37.918', 97918),
	(841, 816, 46, 17, '1:34.817', 94817),
	(841, 816, 47, 17, '1:34.667', 94667),
	(841, 816, 48, 17, '1:38.582', 98582),
	(841, 816, 49, 16, '1:35.174', 95174),
	(841, 816, 50, 16, '1:34.956', 94956),
	(841, 816, 51, 16, '1:36.488', 96488),
	(841, 816, 52, 16, '1:35.224', 95224),
	(841, 816, 53, 16, '1:36.107', 96107),
	(841, 816, 54, 16, '1:38.533', 98533),
	(842, 1, 1, 3, '1:52.046', 112046),
	(842, 1, 2, 3, '1:45.508', 105508),
	(842, 1, 3, 3, '1:44.721', 104721),
	(842, 1, 4, 3, '1:44.879', 104879),
	(842, 1, 5, 3, '1:44.663', 104663),
	(842, 1, 6, 3, '1:44.423', 104423),
	(842, 1, 7, 3, '1:44.996', 104996),
	(842, 1, 8, 3, '1:45.063', 105063),
	(842, 1, 9, 3, '1:46.162', 106162),
	(842, 1, 10, 3, '1:45.900', 105900),
	(842, 1, 11, 3, '1:46.580', 106580),
	(842, 1, 12, 6, '1:51.199', 111199),
	(842, 1, 13, 10, '2:04.252', 124252),
	(842, 1, 14, 5, '1:45.676', 105676),
	(842, 1, 15, 4, '1:44.079', 104079),
	(842, 1, 16, 2, '1:45.445', 105445),
	(842, 1, 17, 2, '1:44.102', 104102),
	(842, 1, 18, 2, '1:43.388', 103388),
	(842, 1, 19, 2, '1:43.304', 103304),
	(842, 1, 20, 2, '1:43.299', 103299),
	(842, 1, 21, 2, '1:42.919', 102919),
	(842, 1, 22, 2, '1:42.966', 102966),
	(842, 1, 23, 2, '1:43.009', 103009),
	(842, 1, 24, 2, '1:45.618', 105618),
	(842, 1, 25, 6, '2:02.238', 122238),
	(842, 1, 26, 5, '1:43.322', 103322),
	(842, 1, 27, 2, '1:42.733', 102733),
	(842, 1, 28, 2, '1:42.258', 102258),
	(842, 1, 29, 2, '1:42.457', 102457),
	(842, 1, 30, 2, '1:42.732', 102732),
	(842, 1, 31, 2, '1:42.333', 102333),
	(842, 1, 32, 2, '1:42.617', 102617),
	(842, 1, 33, 2, '1:42.525', 102525),
	(842, 1, 34, 2, '1:42.782', 102782),
	(842, 1, 35, 2, '1:43.144', 103144),
	(842, 1, 36, 2, '1:43.610', 103610),
	(842, 1, 37, 3, '1:46.927', 106927),
	(842, 1, 38, 6, '2:04.636', 124636),
	(842, 1, 39, 5, '1:43.305', 103305),
	(842, 1, 40, 4, '1:42.769', 102769),
	(842, 1, 41, 4, '1:43.276', 103276),
	(842, 1, 42, 3, '1:42.937', 102937),
	(842, 1, 43, 3, '1:42.579', 102579),
	(842, 1, 44, 3, '1:43.035', 103035),
	(842, 1, 45, 3, '1:43.781', 103781),
	(842, 1, 46, 3, '1:43.841', 103841),
	(842, 1, 47, 3, '1:43.770', 103770),
	(842, 1, 48, 3, '1:43.617', 103617),
	(842, 1, 49, 3, '1:43.587', 103587),
	(842, 1, 50, 3, '1:43.556', 103556),
	(842, 1, 51, 3, '1:43.855', 103855),
	(842, 1, 52, 6, '1:51.722', 111722),
	(842, 1, 53, 7, '2:00.472', 120472),
	(842, 1, 54, 7, '1:41.512', 101512),
	(842, 1, 55, 7, '1:41.888', 101888),
	(842, 1, 56, 7, '1:41.776', 101776),
	(842, 2, 1, 2, '1:51.553', 111553),
	(842, 2, 2, 2, '1:45.025', 105025),
	(842, 2, 3, 2, '1:44.629', 104629),
	(842, 2, 4, 2, '1:44.815', 104815),
	(842, 2, 5, 2, '1:44.826', 104826),
	(842, 2, 6, 2, '1:44.763', 104763),
	(842, 2, 7, 2, '1:45.013', 105013),
	(842, 2, 8, 2, '1:45.148', 105148),
	(842, 2, 9, 2, '1:45.871', 105871),
	(842, 2, 10, 2, '1:46.039', 106039),
	(842, 2, 11, 2, '1:46.711', 106711),
	(842, 2, 12, 2, '1:47.944', 107944),
	(842, 2, 13, 3, '1:51.911', 111911),
	(842, 2, 14, 9, '2:06.584', 126584),
	(842, 2, 15, 7, '1:45.316', 105316),
	(842, 2, 16, 6, '1:45.109', 105109),
	(842, 2, 17, 5, '1:44.767', 104767),
	(842, 2, 18, 5, '1:44.399', 104399),
	(842, 2, 19, 5, '1:43.832', 103832),
	(842, 2, 20, 5, '1:43.531', 103531),
	(842, 2, 21, 5, '1:43.204', 103204),
	(842, 2, 22, 5, '1:47.084', 107084),
	(842, 2, 23, 5, '1:43.586', 103586),
	(842, 2, 24, 4, '1:44.136', 104136),
	(842, 2, 25, 3, '1:44.677', 104677),
	(842, 2, 26, 4, '1:46.991', 106991),
	(842, 2, 27, 8, '2:01.444', 121444),
	(842, 2, 28, 6, '1:42.668', 102668),
	(842, 2, 29, 6, '1:42.713', 102713),
	(842, 2, 30, 6, '1:42.559', 102559),
	(842, 2, 31, 6, '1:42.444', 102444),
	(842, 2, 32, 6, '1:42.544', 102544),
	(842, 2, 33, 5, '1:42.982', 102982),
	(842, 2, 34, 5, '1:42.722', 102722),
	(842, 2, 35, 5, '1:43.045', 103045),
	(842, 2, 36, 5, '1:42.723', 102723),
	(842, 2, 37, 5, '1:42.757', 102757),
	(842, 2, 38, 4, '1:43.430', 103430),
	(842, 2, 39, 3, '1:46.076', 106076),
	(842, 2, 40, 7, '2:00.537', 120537),
	(842, 2, 41, 7, '1:42.075', 102075),
	(842, 2, 42, 7, '1:42.859', 102859),
	(842, 2, 43, 6, '1:44.012', 104012),
	(842, 2, 44, 5, '1:42.442', 102442),
	(842, 2, 45, 5, '1:42.487', 102487),
	(842, 2, 46, 5, '1:41.711', 101711),
	(842, 2, 47, 4, '1:41.547', 101547),
	(842, 2, 48, 4, '1:42.181', 102181),
	(842, 2, 49, 4, '1:42.370', 102370),
	(842, 2, 50, 4, '1:41.953', 101953),
	(842, 2, 51, 4, '1:43.020', 103020),
	(842, 2, 52, 3, '1:42.683', 102683),
	(842, 2, 53, 3, '1:41.949', 101949),
	(842, 2, 54, 3, '1:42.802', 102802),
	(842, 2, 55, 3, '1:42.579', 102579),
	(842, 2, 56, 3, '1:42.129', 102129),
	(842, 3, 1, 13, '1:58.442', 118442),
	(842, 3, 2, 13, '1:47.775', 107775),
	(842, 3, 3, 13, '1:46.438', 106438),
	(842, 3, 4, 13, '1:46.506', 106506),
	(842, 3, 5, 13, '1:46.436', 106436),
	(842, 3, 6, 13, '1:46.709', 106709),
	(842, 3, 7, 13, '1:46.604', 106604),
	(842, 3, 8, 13, '1:46.901', 106901),
	(842, 3, 9, 13, '1:47.296', 107296),
	(842, 3, 10, 13, '1:47.115', 107115),
	(842, 3, 11, 12, '1:47.531', 107531),
	(842, 3, 12, 12, '1:48.402', 108402),
	(842, 3, 13, 12, '1:49.919', 109919),
	(842, 3, 14, 14, '1:52.379', 112379),
	(842, 3, 15, 14, '1:54.635', 114635),
	(842, 3, 16, 17, '2:06.808', 126808),
	(842, 3, 17, 15, '1:45.561', 105561),
	(842, 3, 18, 13, '1:44.036', 104036),
	(842, 3, 19, 13, '1:43.825', 103825),
	(842, 3, 20, 13, '1:43.760', 103760),
	(842, 3, 21, 12, '1:43.774', 103774),
	(842, 3, 22, 12, '1:43.820', 103820),
	(842, 3, 23, 12, '1:43.965', 103965),
	(842, 3, 24, 12, '1:44.129', 104129),
	(842, 3, 25, 11, '1:44.467', 104467),
	(842, 3, 26, 11, '1:44.692', 104692),
	(842, 3, 27, 12, '1:47.000', 107000),
	(842, 3, 28, 12, '1:45.839', 105839),
	(842, 3, 29, 12, '1:49.314', 109314),
	(842, 3, 30, 15, '2:02.380', 122380),
	(842, 3, 31, 15, '1:43.332', 103332),
	(842, 3, 32, 14, '1:44.747', 104747),
	(842, 3, 33, 12, '1:43.770', 103770),
	(842, 3, 34, 12, '1:43.747', 103747),
	(842, 3, 35, 12, '1:44.090', 104090),
	(842, 3, 36, 12, '1:44.827', 104827),
	(842, 3, 37, 12, '1:45.737', 105737),
	(842, 3, 38, 12, '1:47.103', 107103),
	(842, 3, 39, 12, '1:47.088', 107088),
	(842, 3, 40, 13, '1:50.601', 110601),
	(842, 3, 41, 15, '2:01.645', 121645),
	(842, 3, 42, 15, '1:42.220', 102220),
	(842, 3, 43, 15, '1:41.982', 101982),
	(842, 3, 44, 15, '1:42.081', 102081),
	(842, 3, 45, 15, '1:41.778', 101778),
	(842, 3, 46, 15, '1:43.595', 103595),
	(842, 3, 47, 14, '1:41.968', 101968),
	(842, 3, 48, 14, '1:42.294', 102294),
	(842, 3, 49, 14, '1:45.561', 105561),
	(842, 3, 50, 13, '1:44.193', 104193),
	(842, 3, 51, 13, '1:42.294', 102294),
	(842, 3, 52, 13, '1:42.133', 102133),
	(842, 3, 53, 12, '1:43.573', 103573),
	(842, 3, 54, 12, '1:45.332', 105332),
	(842, 3, 55, 12, '1:43.621', 103621),
	(842, 4, 1, 7, '1:55.143', 115143),
	(842, 4, 2, 7, '1:45.931', 105931),
	(842, 4, 3, 7, '1:45.505', 105505),
	(842, 4, 4, 7, '1:45.570', 105570),
	(842, 4, 5, 6, '1:45.898', 105898),
	(842, 4, 6, 6, '1:45.085', 105085),
	(842, 4, 7, 6, '1:44.948', 104948),
	(842, 4, 8, 6, '1:44.912', 104912),
	(842, 4, 9, 6, '1:45.180', 105180),
	(842, 4, 10, 6, '1:45.325', 105325),
	(842, 4, 11, 6, '1:45.775', 105775),
	(842, 4, 12, 5, '1:46.296', 106296),
	(842, 4, 13, 2, '1:47.215', 107215),
	(842, 4, 14, 1, '1:48.800', 108800),
	(842, 4, 15, 6, '2:03.818', 123818),
	(842, 4, 16, 5, '1:44.128', 104128),
	(842, 4, 17, 3, '1:44.478', 104478),
	(842, 4, 18, 3, '1:43.511', 103511),
	(842, 4, 19, 3, '1:42.602', 102602),
	(842, 4, 20, 3, '1:42.739', 102739),
	(842, 4, 21, 3, '1:43.121', 103121),
	(842, 4, 22, 3, '1:43.012', 103012),
	(842, 4, 23, 3, '1:43.042', 103042),
	(842, 4, 24, 3, '1:43.360', 103360),
	(842, 4, 25, 2, '1:43.496', 103496),
	(842, 4, 26, 1, '1:46.769', 106769),
	(842, 4, 27, 5, '2:02.365', 122365),
	(842, 4, 28, 4, '1:42.633', 102633),
	(842, 4, 29, 4, '1:42.406', 102406),
	(842, 4, 30, 4, '1:42.572', 102572),
	(842, 4, 31, 4, '1:43.273', 103273),
	(842, 4, 32, 4, '1:42.868', 102868),
	(842, 4, 33, 4, '1:42.726', 102726),
	(842, 4, 34, 4, '1:42.184', 102184),
	(842, 4, 35, 4, '1:42.384', 102384),
	(842, 4, 36, 4, '1:43.566', 103566),
	(842, 4, 37, 4, '1:43.147', 103147),
	(842, 4, 38, 2, '1:42.993', 102993),
	(842, 4, 39, 2, '1:43.017', 103017),
	(842, 4, 40, 2, '1:43.399', 103399),
	(842, 4, 41, 2, '1:46.315', 106315),
	(842, 4, 42, 5, '2:01.352', 121352),
	(842, 4, 43, 4, '1:41.810', 101810),
	(842, 4, 44, 4, '1:42.040', 102040),
	(842, 4, 45, 4, '1:43.721', 103721),
	(842, 4, 46, 4, '1:50.259', 110259),
	(842, 4, 47, 7, '2:03.135', 123135),
	(842, 4, 48, 7, '1:40.737', 100737),
	(842, 4, 49, 7, '1:40.717', 100717),
	(842, 4, 50, 7, '1:40.933', 100933),
	(842, 4, 51, 7, '1:41.406', 101406),
	(842, 4, 52, 7, '1:41.207', 101207),
	(842, 4, 53, 6, '1:41.374', 101374),
	(842, 4, 54, 6, '1:41.999', 101999),
	(842, 4, 55, 6, '1:42.094', 102094),
	(842, 4, 56, 6, '1:42.789', 102789),
	(842, 5, 1, 19, '2:00.654', 120654),
	(842, 5, 2, 19, '1:49.141', 109141),
	(842, 5, 3, 17, '1:48.680', 108680),
	(842, 5, 4, 17, '1:46.576', 106576),
	(842, 5, 5, 17, '1:46.643', 106643),
	(842, 5, 6, 17, '1:47.070', 107070),
	(842, 5, 7, 17, '1:47.232', 107232),
	(842, 5, 8, 16, '1:47.111', 107111),
	(842, 5, 9, 16, '1:46.826', 106826),
	(842, 5, 10, 16, '1:46.920', 106920),
	(842, 5, 11, 15, '1:47.498', 107498),
	(842, 5, 12, 14, '1:47.581', 107581),
	(842, 5, 13, 15, '1:48.547', 108547),
	(842, 5, 14, 15, '1:49.364', 109364),
	(842, 5, 15, 15, '1:54.020', 114020),
	(842, 5, 16, 19, '2:12.561', 132561),
	(842, 5, 17, 18, '1:47.261', 107261),
	(842, 5, 18, 17, '1:46.635', 106635),
	(842, 5, 19, 17, '1:46.403', 106403),
	(842, 5, 20, 17, '1:45.857', 105857),
	(842, 5, 21, 17, '1:46.024', 106024),
	(842, 5, 22, 17, '1:45.883', 105883),
	(842, 5, 23, 17, '1:45.514', 105514),
	(842, 5, 24, 16, '1:46.150', 106150),
	(842, 5, 25, 16, '1:44.807', 104807),
	(842, 5, 26, 16, '1:44.882', 104882),
	(842, 5, 27, 16, '1:45.300', 105300),
	(842, 5, 28, 16, '1:45.727', 105727),
	(842, 5, 29, 16, '1:45.818', 105818),
	(842, 5, 30, 16, '1:46.319', 106319),
	(842, 5, 31, 16, '1:45.785', 105785),
	(842, 5, 32, 16, '1:46.117', 106117),
	(842, 5, 33, 13, '1:45.977', 105977),
	(842, 5, 34, 13, '1:50.282', 110282),
	(842, 5, 35, 16, '2:05.584', 125584),
	(842, 5, 36, 16, '1:47.067', 107067),
	(842, 5, 37, 16, '1:45.242', 105242),
	(842, 5, 38, 16, '1:44.770', 104770),
	(842, 5, 39, 16, '1:44.404', 104404),
	(842, 5, 40, 16, '1:44.730', 104730),
	(842, 5, 41, 16, '1:44.595', 104595),
	(842, 5, 42, 16, '1:46.369', 106369),
	(842, 5, 43, 16, '1:43.677', 103677),
	(842, 5, 44, 16, '1:44.290', 104290),
	(842, 5, 45, 16, '1:44.076', 104076),
	(842, 5, 46, 16, '1:46.153', 106153),
	(842, 5, 47, 16, '1:44.625', 104625),
	(842, 5, 48, 16, '1:44.422', 104422),
	(842, 5, 49, 16, '1:45.154', 105154),
	(842, 5, 50, 16, '1:45.425', 105425),
	(842, 5, 51, 16, '1:44.511', 104511),
	(842, 5, 52, 16, '1:46.791', 106791),
	(842, 5, 53, 15, '1:45.829', 105829),
	(842, 5, 54, 15, '1:44.114', 104114),
	(842, 5, 55, 15, '1:44.530', 104530),
	(842, 10, 1, 20, '2:01.234', 121234),
	(842, 10, 2, 21, '1:50.257', 110257),
	(842, 10, 3, 19, '1:49.443', 109443),
	(842, 10, 4, 19, '1:48.197', 108197),
	(842, 10, 5, 19, '1:47.944', 107944),
	(842, 10, 6, 19, '1:48.006', 108006),
	(842, 10, 7, 19, '1:48.357', 108357),
	(842, 10, 8, 18, '1:48.397', 108397),
	(842, 10, 9, 18, '1:47.885', 107885),
	(842, 10, 10, 18, '1:48.355', 108355),
	(842, 10, 11, 18, '1:48.402', 108402),
	(842, 10, 12, 17, '1:48.392', 108392),
	(842, 10, 13, 19, '1:50.405', 110405),
	(842, 10, 14, 18, '1:49.144', 109144),
	(842, 10, 15, 18, '1:49.046', 109046),
	(842, 10, 16, 16, '1:49.134', 109134),
	(842, 10, 17, 14, '1:52.268', 112268),
	(842, 10, 18, 18, '2:08.467', 128467),
	(842, 10, 19, 18, '1:46.965', 106965),
	(842, 10, 20, 18, '1:47.344', 107344),
	(842, 10, 21, 18, '1:47.141', 107141),
	(842, 10, 22, 19, '1:48.282', 108282),
	(842, 10, 23, 19, '1:47.213', 107213),
	(842, 10, 24, 18, '1:47.786', 107786),
	(842, 10, 25, 18, '1:47.040', 107040),
	(842, 10, 26, 18, '1:46.728', 106728),
	(842, 10, 27, 18, '1:46.718', 106718),
	(842, 10, 28, 18, '1:46.066', 106066),
	(842, 10, 29, 18, '1:46.591', 106591),
	(842, 10, 30, 18, '1:47.349', 107349),
	(842, 10, 31, 18, '1:50.027', 110027),
	(842, 10, 32, 17, '1:48.380', 108380),
	(842, 10, 33, 17, '1:46.974', 106974),
	(842, 10, 34, 17, '1:51.188', 111188),
	(842, 10, 35, 18, '2:07.482', 127482),
	(842, 10, 36, 17, '1:45.628', 105628),
	(842, 10, 37, 17, '1:45.704', 105704),
	(842, 10, 38, 17, '1:45.811', 105811),
	(842, 10, 39, 17, '1:46.106', 106106),
	(842, 10, 40, 17, '1:48.488', 108488),
	(842, 10, 41, 17, '1:47.765', 107765),
	(842, 10, 42, 17, '1:46.324', 106324),
	(842, 10, 43, 17, '1:45.975', 105975),
	(842, 10, 44, 17, '1:46.587', 106587),
	(842, 10, 45, 17, '1:46.403', 106403),
	(842, 10, 46, 17, '1:47.409', 107409),
	(842, 10, 47, 17, '1:47.345', 107345),
	(842, 10, 48, 17, '1:46.686', 106686),
	(842, 10, 49, 17, '1:48.279', 108279),
	(842, 10, 50, 17, '1:45.357', 105357),
	(842, 10, 51, 17, '1:47.428', 107428),
	(842, 10, 52, 17, '1:47.891', 107891),
	(842, 10, 53, 16, '1:47.208', 107208),
	(842, 10, 54, 16, '1:47.360', 107360),
	(842, 13, 1, 6, '1:54.814', 114814),
	(842, 13, 2, 6, '1:45.731', 105731),
	(842, 13, 3, 6, '1:45.408', 105408),
	(842, 13, 4, 6, '1:45.534', 105534),
	(842, 13, 5, 5, '1:45.293', 105293),
	(842, 13, 6, 5, '1:44.973', 104973),
	(842, 13, 7, 5, '1:44.963', 104963),
	(842, 13, 8, 5, '1:44.688', 104688),
	(842, 13, 9, 5, '1:45.248', 105248),
	(842, 13, 10, 5, '1:45.148', 105148),
	(842, 13, 11, 5, '1:45.783', 105783),
	(842, 13, 12, 4, '1:47.451', 107451),
	(842, 13, 13, 5, '1:50.942', 110942),
	(842, 13, 14, 13, '2:11.733', 131733),
	(842, 13, 15, 10, '1:46.332', 106332),
	(842, 13, 16, 8, '1:44.098', 104098),
	(842, 13, 17, 8, '1:43.630', 103630),
	(842, 13, 18, 7, '1:43.689', 103689),
	(842, 13, 19, 7, '1:43.271', 103271),
	(842, 13, 20, 7, '1:43.176', 103176),
	(842, 13, 21, 7, '1:43.215', 103215),
	(842, 13, 22, 6, '1:43.791', 103791),
	(842, 13, 23, 6, '1:43.762', 103762),
	(842, 13, 24, 5, '1:43.858', 103858),
	(842, 13, 25, 4, '1:44.445', 104445),
	(842, 13, 26, 2, '1:44.603', 104603),
	(842, 13, 27, 3, '1:47.718', 107718),
	(842, 13, 28, 7, '2:01.044', 121044),
	(842, 13, 29, 7, '1:42.109', 102109),
	(842, 13, 30, 7, '1:42.246', 102246),
	(842, 13, 31, 7, '1:42.617', 102617),
	(842, 13, 32, 7, '1:42.357', 102357),
	(842, 13, 33, 6, '1:42.570', 102570),
	(842, 13, 34, 6, '1:42.831', 102831),
	(842, 13, 35, 6, '1:43.143', 103143),
	(842, 13, 36, 6, '1:43.091', 103091),
	(842, 13, 37, 6, '1:43.302', 103302),
	(842, 13, 38, 5, '1:45.772', 105772),
	(842, 13, 39, 8, '2:01.506', 121506),
	(842, 13, 40, 8, '1:42.353', 102353),
	(842, 13, 41, 8, '1:41.999', 101999),
	(842, 13, 42, 8, '1:42.563', 102563),
	(842, 13, 43, 8, '1:42.909', 102909),
	(842, 13, 44, 6, '1:43.402', 103402),
	(842, 13, 45, 6, '1:42.407', 102407),
	(842, 13, 46, 6, '1:42.971', 102971),
	(842, 13, 47, 5, '1:42.105', 102105),
	(842, 13, 48, 5, '1:42.305', 102305),
	(842, 13, 49, 5, '1:43.600', 103600),
	(842, 13, 50, 6, '1:45.008', 105008),
	(842, 13, 51, 6, '1:42.733', 102733),
	(842, 13, 52, 5, '1:43.321', 103321),
	(842, 13, 53, 5, '1:43.582', 103582),
	(842, 13, 54, 5, '1:42.882', 102882),
	(842, 13, 55, 5, '1:43.147', 103147),
	(842, 13, 56, 5, '1:43.618', 103618),
	(842, 15, 1, 21, '2:01.582', 121582),
	(842, 15, 2, 20, '1:49.796', 109796),
	(842, 15, 3, 18, '1:48.843', 108843),
	(842, 15, 4, 18, '1:46.884', 106884),
	(842, 15, 5, 18, '1:46.153', 106153),
	(842, 15, 6, 18, '1:46.834', 106834),
	(842, 15, 7, 18, '1:47.723', 107723),
	(842, 15, 8, 17, '1:47.192', 107192),
	(842, 15, 9, 17, '1:47.107', 107107),
	(842, 15, 10, 17, '1:47.317', 107317),
	(842, 15, 11, 16, '1:47.955', 107955),
	(842, 15, 12, 16, '1:48.783', 108783),
	(842, 15, 13, 16, '1:52.794', 112794),
	(842, 15, 14, 21, '2:26.964', 146964),
	(842, 15, 15, 21, '1:49.069', 109069),
	(842, 15, 16, 21, '1:48.256', 108256),
	(842, 15, 17, 20, '1:47.147', 107147),
	(842, 15, 18, 19, '1:46.677', 106677),
	(842, 15, 19, 19, '1:46.005', 106005),
	(842, 15, 20, 19, '1:45.727', 105727),
	(842, 15, 21, 19, '1:46.314', 106314),
	(842, 15, 22, 18, '1:45.646', 105646),
	(842, 15, 23, 18, '1:45.280', 105280),
	(842, 15, 24, 17, '1:45.665', 105665),
	(842, 15, 25, 17, '1:45.736', 105736),
	(842, 15, 26, 17, '1:46.017', 106017),
	(842, 15, 27, 17, '1:46.268', 106268),
	(842, 15, 28, 17, '1:46.219', 106219),
	(842, 15, 29, 17, '1:46.161', 106161),
	(842, 15, 30, 17, '1:46.642', 106642),
	(842, 15, 31, 17, '1:51.214', 111214),
	(842, 16, 1, 16, '1:59.476', 119476),
	(842, 16, 2, 15, '1:48.797', 108797),
	(842, 16, 3, 21, '1:54.942', 114942),
	(842, 16, 4, 23, '2:13.388', 133388),
	(842, 16, 5, 23, '1:44.525', 104525),
	(842, 16, 6, 23, '1:44.385', 104385),
	(842, 16, 7, 23, '1:44.736', 104736),
	(842, 16, 8, 23, '1:44.995', 104995),
	(842, 16, 9, 21, '1:45.015', 105015),
	(842, 16, 10, 20, '1:45.014', 105014),
	(842, 16, 11, 20, '1:45.594', 105594),
	(842, 16, 12, 19, '1:46.604', 106604),
	(842, 16, 13, 18, '1:46.089', 106089),
	(842, 16, 14, 17, '1:45.686', 105686),
	(842, 16, 15, 17, '1:48.887', 108887),
	(842, 16, 16, 15, '1:49.307', 109307),
	(842, 16, 17, 17, '2:03.382', 123382),
	(842, 16, 18, 16, '1:44.953', 104953),
	(842, 16, 19, 16, '1:44.348', 104348),
	(842, 16, 20, 16, '1:44.277', 104277),
	(842, 16, 21, 15, '1:44.372', 104372),
	(842, 16, 22, 15, '1:44.505', 104505),
	(842, 16, 23, 15, '1:44.519', 104519),
	(842, 16, 24, 14, '1:44.592', 104592),
	(842, 16, 25, 14, '1:44.999', 104999),
	(842, 16, 26, 14, '1:44.737', 104737),
	(842, 16, 27, 14, '1:45.282', 105282),
	(842, 16, 28, 14, '1:45.272', 105272),
	(842, 16, 29, 14, '1:45.860', 105860),
	(842, 16, 30, 13, '1:46.908', 106908),
	(842, 16, 31, 13, '1:46.904', 106904),
	(842, 16, 32, 13, '1:50.045', 110045),
	(842, 16, 33, 15, '2:02.742', 122742),
	(842, 16, 34, 14, '1:42.973', 102973),
	(842, 16, 35, 13, '1:43.583', 103583),
	(842, 16, 36, 13, '1:43.619', 103619),
	(842, 16, 37, 13, '1:43.591', 103591),
	(842, 16, 38, 13, '1:43.604', 103604),
	(842, 16, 39, 13, '1:43.562', 103562),
	(842, 16, 40, 12, '1:43.791', 103791),
	(842, 16, 41, 12, '1:43.483', 103483),
	(842, 16, 42, 12, '1:43.454', 103454),
	(842, 16, 43, 12, '1:43.549', 103549),
	(842, 16, 44, 12, '1:43.529', 103529),
	(842, 16, 45, 12, '1:43.327', 103327),
	(842, 16, 46, 12, '1:43.314', 103314),
	(842, 16, 47, 12, '1:43.248', 103248),
	(842, 16, 48, 12, '1:43.418', 103418),
	(842, 16, 49, 12, '1:43.364', 103364),
	(842, 16, 50, 12, '1:43.615', 103615),
	(842, 16, 51, 12, '1:43.818', 103818),
	(842, 16, 52, 12, '1:43.467', 103467),
	(842, 16, 53, 11, '1:44.319', 104319),
	(842, 16, 54, 11, '1:45.125', 105125),
	(842, 16, 55, 11, '1:44.818', 104818),
	(842, 16, 56, 11, '1:45.503', 105503),
	(842, 17, 1, 9, '1:56.366', 116366),
	(842, 17, 2, 9, '1:46.656', 106656),
	(842, 17, 3, 10, '1:47.142', 107142),
	(842, 17, 4, 10, '1:45.651', 105651),
	(842, 17, 5, 10, '1:45.887', 105887),
	(842, 17, 6, 9, '1:46.843', 106843),
	(842, 17, 7, 10, '1:46.738', 106738),
	(842, 17, 8, 10, '1:47.346', 107346),
	(842, 17, 9, 10, '1:46.181', 106181),
	(842, 17, 10, 11, '1:49.035', 109035),
	(842, 17, 11, 17, '2:02.007', 122007),
	(842, 17, 12, 15, '1:44.270', 104270),
	(842, 17, 13, 14, '1:44.184', 104184),
	(842, 17, 14, 11, '1:45.599', 105599),
	(842, 17, 15, 8, '1:43.961', 103961),
	(842, 17, 16, 7, '1:44.570', 104570),
	(842, 17, 17, 6, '1:44.431', 104431),
	(842, 17, 18, 6, '1:44.835', 104835),
	(842, 17, 19, 6, '1:43.872', 103872),
	(842, 17, 20, 6, '1:44.511', 104511),
	(842, 17, 21, 6, '1:44.341', 104341),
	(842, 17, 22, 7, '1:48.908', 108908),
	(842, 17, 23, 11, '1:59.513', 119513),
	(842, 17, 24, 10, '1:43.351', 103351),
	(842, 17, 25, 8, '1:41.600', 101600),
	(842, 17, 26, 8, '1:41.642', 101642),
	(842, 17, 27, 7, '1:42.307', 102307),
	(842, 17, 28, 5, '1:42.295', 102295),
	(842, 17, 29, 5, '1:41.981', 101981),
	(842, 17, 30, 5, '1:42.332', 102332),
	(842, 17, 31, 5, '1:42.939', 102939),
	(842, 17, 32, 5, '1:45.969', 105969),
	(842, 17, 33, 7, '2:00.064', 120064),
	(842, 17, 34, 7, '1:42.232', 102232),
	(842, 17, 35, 7, '1:42.500', 102500),
	(842, 17, 36, 7, '1:41.423', 101423),
	(842, 17, 37, 7, '1:42.135', 102135),
	(842, 17, 38, 7, '1:43.514', 103514),
	(842, 17, 39, 6, '1:43.125', 103125),
	(842, 17, 40, 5, '1:43.220', 103220),
	(842, 17, 41, 5, '1:42.867', 102867),
	(842, 17, 42, 4, '1:43.048', 103048),
	(842, 17, 43, 5, '1:45.367', 105367),
	(842, 17, 44, 8, '1:59.397', 119397),
	(842, 17, 45, 7, '1:40.736', 100736),
	(842, 17, 46, 7, '1:40.571', 100571),
	(842, 17, 47, 6, '1:40.789', 100789),
	(842, 17, 48, 6, '1:41.091', 101091),
	(842, 17, 49, 6, '1:43.570', 103570),
	(842, 17, 50, 5, '1:41.760', 101760),
	(842, 17, 51, 5, '1:41.111', 101111),
	(842, 17, 52, 4, '1:41.228', 101228),
	(842, 17, 53, 4, '1:41.405', 101405),
	(842, 17, 54, 4, '1:42.481', 102481),
	(842, 17, 55, 4, '1:42.488', 102488),
	(842, 17, 56, 4, '1:42.831', 102831),
	(842, 18, 1, 4, '1:53.644', 113644),
	(842, 18, 2, 4, '1:45.759', 105759),
	(842, 18, 3, 4, '1:45.101', 105101),
	(842, 18, 4, 4, '1:45.203', 105203),
	(842, 18, 5, 4, '1:45.419', 105419),
	(842, 18, 6, 4, '1:44.914', 104914),
	(842, 18, 7, 4, '1:44.961', 104961),
	(842, 18, 8, 4, '1:44.753', 104753),
	(842, 18, 9, 4, '1:45.203', 105203),
	(842, 18, 10, 4, '1:45.665', 105665),
	(842, 18, 11, 4, '1:46.391', 106391),
	(842, 18, 12, 3, '1:47.557', 107557),
	(842, 18, 13, 4, '1:50.787', 110787),
	(842, 18, 14, 7, '2:03.347', 123347),
	(842, 18, 15, 5, '1:46.360', 106360),
	(842, 18, 16, 4, '1:44.098', 104098),
	(842, 18, 17, 4, '1:46.241', 106241),
	(842, 18, 18, 4, '1:43.673', 103673),
	(842, 18, 19, 4, '1:43.315', 103315),
	(842, 18, 20, 4, '1:43.411', 103411),
	(842, 18, 21, 4, '1:43.158', 103158),
	(842, 18, 22, 4, '1:42.798', 102798),
	(842, 18, 23, 4, '1:45.666', 105666),
	(842, 18, 24, 7, '1:59.681', 119681),
	(842, 18, 25, 7, '1:42.170', 102170),
	(842, 18, 26, 6, '1:42.592', 102592),
	(842, 18, 27, 4, '1:42.589', 102589),
	(842, 18, 28, 3, '1:42.133', 102133),
	(842, 18, 29, 3, '1:42.081', 102081),
	(842, 18, 30, 3, '1:42.618', 102618),
	(842, 18, 31, 3, '1:42.427', 102427),
	(842, 18, 32, 3, '1:42.417', 102417),
	(842, 18, 33, 3, '1:42.482', 102482),
	(842, 18, 34, 3, '1:42.874', 102874),
	(842, 18, 35, 3, '1:43.437', 103437),
	(842, 18, 36, 3, '1:43.595', 103595),
	(842, 18, 37, 2, '1:44.183', 104183),
	(842, 18, 38, 3, '1:47.026', 107026),
	(842, 18, 39, 4, '1:59.845', 119845),
	(842, 18, 40, 3, '1:41.388', 101388),
	(842, 18, 41, 3, '1:41.748', 101748),
	(842, 18, 42, 2, '1:42.361', 102361),
	(842, 18, 43, 2, '1:42.390', 102390),
	(842, 18, 44, 2, '1:41.713', 101713),
	(842, 18, 45, 2, '1:41.615', 101615),
	(842, 18, 46, 2, '1:41.625', 101625),
	(842, 18, 47, 2, '1:41.471', 101471),
	(842, 18, 48, 2, '1:42.120', 102120),
	(842, 18, 49, 2, '1:41.896', 101896),
	(842, 18, 50, 2, '1:41.264', 101264),
	(842, 18, 51, 2, '1:41.777', 101777),
	(842, 18, 52, 2, '1:42.722', 102722),
	(842, 18, 53, 2, '1:41.881', 101881),
	(842, 18, 54, 2, '1:42.408', 102408),
	(842, 18, 55, 2, '1:42.446', 102446),
	(842, 18, 56, 2, '1:42.694', 102694),
	(842, 20, 1, 1, '1:49.614', 109614),
	(842, 20, 2, 1, '1:44.539', 104539),
	(842, 20, 3, 1, '1:44.209', 104209),
	(842, 20, 4, 1, '1:44.369', 104369),
	(842, 20, 5, 1, '1:44.378', 104378),
	(842, 20, 6, 1, '1:44.265', 104265),
	(842, 20, 7, 1, '1:44.541', 104541),
	(842, 20, 8, 1, '1:44.568', 104568),
	(842, 20, 9, 1, '1:44.782', 104782),
	(842, 20, 10, 1, '1:44.945', 104945),
	(842, 20, 11, 1, '1:45.798', 105798),
	(842, 20, 12, 1, '1:46.893', 106893),
	(842, 20, 13, 1, '1:50.561', 110561),
	(842, 20, 14, 3, '2:05.241', 125241),
	(842, 20, 15, 1, '1:45.211', 105211),
	(842, 20, 16, 1, '1:45.360', 105360),
	(842, 20, 17, 1, '1:44.026', 104026),
	(842, 20, 18, 1, '1:43.993', 103993),
	(842, 20, 19, 1, '1:43.450', 103450),
	(842, 20, 20, 1, '1:43.393', 103393),
	(842, 20, 21, 1, '1:43.520', 103520),
	(842, 20, 22, 1, '1:43.500', 103500),
	(842, 20, 23, 1, '1:43.447', 103447),
	(842, 20, 24, 1, '1:43.435', 103435),
	(842, 20, 25, 1, '1:45.734', 105734),
	(842, 20, 26, 3, '2:02.148', 122148),
	(842, 20, 27, 1, '1:42.582', 102582),
	(842, 20, 28, 1, '1:42.259', 102259),
	(842, 20, 29, 1, '1:42.688', 102688),
	(842, 20, 30, 1, '1:42.043', 102043),
	(842, 20, 31, 1, '1:42.284', 102284),
	(842, 20, 32, 1, '1:41.668', 101668),
	(842, 20, 33, 1, '1:41.539', 101539),
	(842, 20, 34, 1, '1:42.003', 102003),
	(842, 20, 35, 1, '1:42.387', 102387),
	(842, 20, 36, 1, '1:42.704', 102704),
	(842, 20, 37, 1, '1:42.798', 102798),
	(842, 20, 38, 1, '1:42.901', 102901),
	(842, 20, 39, 1, '1:42.774', 102774),
	(842, 20, 40, 1, '1:42.823', 102823),
	(842, 20, 41, 1, '1:45.479', 105479),
	(842, 20, 42, 1, '2:01.360', 121360),
	(842, 20, 43, 1, '1:42.310', 102310),
	(842, 20, 44, 1, '1:41.876', 101876),
	(842, 20, 45, 1, '1:42.237', 102237),
	(842, 20, 46, 1, '1:41.711', 101711),
	(842, 20, 47, 1, '1:42.004', 102004),
	(842, 20, 48, 1, '1:42.746', 102746),
	(842, 20, 49, 1, '1:42.018', 102018),
	(842, 20, 50, 1, '1:42.012', 102012),
	(842, 20, 51, 1, '1:42.072', 102072),
	(842, 20, 52, 1, '1:41.858', 101858),
	(842, 20, 53, 1, '1:42.380', 102380),
	(842, 20, 54, 1, '1:41.992', 101992),
	(842, 20, 55, 1, '1:42.861', 102861),
	(842, 20, 56, 1, '1:45.543', 105543),
	(842, 22, 1, 15, '1:58.865', 118865),
	(842, 22, 2, 17, '1:50.030', 110030),
	(842, 22, 3, 24, '2:51.696', 171696),
	(842, 22, 4, 24, '2:15.217', 135217),
	(842, 22, 5, 24, '1:48.949', 108949),
	(842, 22, 6, 24, '1:47.345', 107345),
	(842, 22, 7, 24, '1:46.083', 106083),
	(842, 22, 8, 24, '1:46.116', 106116),
	(842, 22, 9, 23, '1:46.100', 106100),
	(842, 22, 10, 23, '1:45.516', 105516),
	(842, 22, 11, 23, '1:47.056', 107056),
	(842, 22, 12, 23, '1:46.866', 106866),
	(842, 22, 13, 23, '1:46.752', 106752),
	(842, 22, 14, 23, '1:48.520', 108520),
	(842, 22, 15, 22, '1:47.600', 107600),
	(842, 22, 16, 22, '1:49.053', 109053),
	(842, 22, 17, 22, '1:56.058', 116058),
	(842, 22, 18, 22, '2:06.386', 126386),
	(842, 22, 19, 22, '1:45.706', 105706),
	(842, 22, 20, 22, '1:45.694', 105694),
	(842, 22, 21, 22, '1:45.953', 105953),
	(842, 22, 22, 22, '2:05.988', 125988),
	(842, 24, 1, 23, '2:02.663', 122663),
	(842, 24, 2, 23, '1:50.766', 110766),
	(842, 24, 3, 22, '1:49.837', 109837),
	(842, 24, 4, 21, '1:49.495', 109495),
	(842, 24, 5, 21, '1:49.104', 109104),
	(842, 24, 6, 21, '1:49.458', 109458),
	(842, 24, 7, 21, '1:49.203', 109203),
	(842, 24, 8, 21, '1:49.499', 109499),
	(842, 24, 9, 20, '1:49.435', 109435),
	(842, 24, 10, 21, '1:50.933', 110933),
	(842, 24, 11, 21, '1:50.003', 110003),
	(842, 24, 12, 21, '1:50.510', 110510),
	(842, 24, 13, 21, '1:50.392', 110392),
	(842, 24, 14, 20, '1:51.476', 111476),
	(842, 24, 15, 20, '1:51.077', 111077),
	(842, 24, 16, 20, '1:51.850', 111850),
	(842, 24, 17, 21, '1:56.940', 116940),
	(842, 24, 18, 21, '2:15.951', 135951),
	(842, 24, 19, 21, '1:52.212', 112212),
	(842, 24, 20, 21, '1:49.573', 109573),
	(842, 24, 21, 21, '1:47.614', 107614),
	(842, 24, 22, 21, '1:47.510', 107510),
	(842, 24, 23, 21, '1:48.909', 108909),
	(842, 24, 24, 20, '1:51.032', 111032),
	(842, 24, 25, 20, '1:47.184', 107184),
	(842, 24, 26, 20, '1:46.848', 106848),
	(842, 24, 27, 20, '1:47.354', 107354),
	(842, 24, 28, 20, '1:47.332', 107332),
	(842, 24, 29, 20, '1:47.925', 107925),
	(842, 24, 30, 20, '1:47.210', 107210),
	(842, 24, 31, 20, '1:47.122', 107122),
	(842, 24, 32, 19, '1:48.140', 108140),
	(842, 24, 33, 19, '1:47.895', 107895),
	(842, 24, 34, 19, '1:47.634', 107634),
	(842, 24, 35, 19, '1:48.048', 108048),
	(842, 24, 36, 19, '1:50.792', 110792),
	(842, 24, 37, 19, '1:49.695', 109695),
	(842, 24, 38, 19, '2:00.022', 120022),
	(842, 24, 39, 19, '2:15.008', 135008),
	(842, 24, 40, 19, '1:51.042', 111042),
	(842, 24, 41, 19, '1:50.509', 110509),
	(842, 24, 42, 19, '1:46.521', 106521),
	(842, 24, 43, 18, '1:47.495', 107495),
	(842, 24, 44, 18, '2:04.166', 124166),
	(842, 24, 45, 18, '2:27.621', 147621),
	(842, 24, 46, 18, '1:56.628', 116628),
	(842, 30, 1, 8, '1:55.519', 115519),
	(842, 30, 2, 8, '1:46.714', 106714),
	(842, 30, 3, 8, '1:46.209', 106209),
	(842, 30, 4, 8, '1:45.897', 105897),
	(842, 30, 5, 8, '1:45.888', 105888),
	(842, 30, 6, 8, '1:47.025', 107025),
	(842, 30, 7, 8, '1:46.357', 106357),
	(842, 30, 8, 8, '1:46.329', 106329),
	(842, 30, 9, 8, '1:46.175', 106175),
	(842, 30, 10, 8, '1:46.424', 106424),
	(842, 30, 11, 8, '1:46.778', 106778),
	(842, 30, 12, 8, '1:47.407', 107407),
	(842, 30, 13, 8, '1:49.622', 109622),
	(842, 30, 14, 8, '1:54.370', 114370),
	(842, 30, 15, 16, '2:03.978', 123978),
	(842, 30, 16, 12, '1:45.112', 105112),
	(842, 30, 17, 11, '1:45.604', 105604),
	(842, 30, 18, 10, '1:44.639', 104639),
	(842, 30, 19, 10, '1:44.305', 104305),
	(842, 30, 20, 10, '1:44.212', 104212),
	(842, 30, 21, 10, '1:43.910', 103910),
	(842, 30, 22, 10, '1:44.316', 104316),
	(842, 30, 23, 9, '1:44.344', 104344),
	(842, 30, 24, 8, '1:44.852', 104852),
	(842, 30, 25, 9, '1:45.414', 105414),
	(842, 30, 26, 9, '1:44.878', 104878),
	(842, 30, 27, 9, '1:45.971', 105971),
	(842, 30, 28, 9, '1:50.291', 110291),
	(842, 30, 29, 13, '2:02.752', 122752),
	(842, 30, 30, 11, '1:45.020', 105020),
	(842, 30, 31, 11, '1:43.721', 103721),
	(842, 30, 32, 11, '1:43.272', 103272),
	(842, 30, 33, 11, '1:43.312', 103312),
	(842, 30, 34, 11, '1:43.743', 103743),
	(842, 30, 35, 11, '1:43.664', 103664),
	(842, 30, 36, 11, '1:43.646', 103646),
	(842, 30, 37, 9, '1:44.286', 104286),
	(842, 30, 38, 9, '1:44.056', 104056),
	(842, 30, 39, 9, '1:43.780', 103780),
	(842, 30, 40, 9, '1:43.954', 103954),
	(842, 30, 41, 9, '1:44.027', 104027),
	(842, 30, 42, 10, '1:52.297', 112297),
	(842, 30, 43, 11, '2:01.177', 121177),
	(842, 30, 44, 11, '1:42.923', 102923),
	(842, 30, 45, 11, '1:42.491', 102491),
	(842, 30, 46, 11, '1:42.566', 102566),
	(842, 30, 47, 11, '1:42.623', 102623),
	(842, 30, 48, 11, '1:42.678', 102678),
	(842, 30, 49, 11, '1:42.646', 102646),
	(842, 30, 50, 11, '1:42.738', 102738),
	(842, 30, 51, 11, '1:42.658', 102658),
	(842, 30, 52, 11, '1:43.217', 103217),
	(842, 30, 53, 10, '1:43.641', 103641),
	(842, 30, 54, 9, '1:43.522', 103522),
	(842, 30, 55, 9, '1:43.527', 103527),
	(842, 30, 56, 9, '1:44.251', 104251),
	(842, 39, 1, 24, '2:03.276', 123276),
	(842, 39, 2, 24, '1:51.343', 111343),
	(842, 39, 3, 23, '1:50.560', 110560),
	(842, 39, 4, 22, '1:50.416', 110416),
	(842, 39, 5, 22, '1:49.385', 109385),
	(842, 39, 6, 22, '1:49.496', 109496),
	(842, 39, 7, 22, '1:49.683', 109683),
	(842, 39, 8, 22, '1:49.995', 109995),
	(842, 39, 9, 22, '1:51.008', 111008),
	(842, 39, 10, 22, '1:52.266', 112266),
	(842, 39, 11, 22, '1:50.975', 110975),
	(842, 39, 12, 22, '1:51.933', 111933),
	(842, 39, 13, 22, '1:52.560', 112560),
	(842, 39, 14, 22, '1:55.647', 115647),
	(842, 67, 1, 12, '1:57.754', 117754),
	(842, 67, 2, 12, '1:47.232', 107232),
	(842, 67, 3, 12, '1:46.614', 106614),
	(842, 67, 4, 12, '1:46.410', 106410),
	(842, 67, 5, 12, '1:46.150', 106150),
	(842, 67, 6, 12, '1:46.180', 106180),
	(842, 67, 7, 12, '1:46.927', 106927),
	(842, 67, 8, 11, '1:46.583', 106583),
	(842, 67, 9, 11, '1:46.136', 106136),
	(842, 67, 10, 10, '1:46.008', 106008),
	(842, 67, 11, 10, '1:46.198', 106198),
	(842, 67, 12, 10, '1:46.695', 106695),
	(842, 67, 13, 9, '1:47.761', 107761),
	(842, 67, 14, 6, '1:50.257', 110257),
	(842, 67, 15, 9, '1:52.749', 112749),
	(842, 67, 16, 14, '2:06.057', 126057),
	(842, 67, 17, 12, '1:44.473', 104473),
	(842, 67, 18, 12, '1:44.256', 104256),
	(842, 67, 19, 12, '1:44.001', 104001),
	(842, 67, 20, 12, '1:47.502', 107502),
	(842, 67, 21, 16, '2:09.619', 129619),
	(842, 67, 22, 16, '1:43.831', 103831),
	(842, 67, 23, 16, '1:44.091', 104091),
	(842, 67, 24, 15, '1:44.530', 104530),
	(842, 67, 25, 15, '1:44.780', 104780),
	(842, 67, 26, 15, '1:44.428', 104428),
	(842, 67, 27, 15, '1:45.038', 105038),
	(842, 67, 28, 15, '1:45.167', 105167),
	(842, 67, 29, 15, '1:46.448', 106448),
	(842, 67, 30, 14, '1:46.084', 106084),
	(842, 67, 31, 14, '1:47.411', 107411),
	(842, 67, 32, 15, '1:52.502', 112502),
	(842, 67, 33, 16, '2:07.209', 127209),
	(842, 67, 34, 16, '1:42.667', 102667),
	(842, 67, 35, 15, '1:42.774', 102774),
	(842, 67, 36, 15, '1:42.659', 102659),
	(842, 67, 37, 15, '1:42.818', 102818),
	(842, 67, 38, 15, '1:42.983', 102983),
	(842, 67, 39, 15, '1:43.269', 103269),
	(842, 67, 40, 14, '1:42.922', 102922),
	(842, 67, 41, 13, '1:43.026', 103026),
	(842, 67, 42, 13, '1:42.951', 102951),
	(842, 67, 43, 13, '1:43.261', 103261),
	(842, 67, 44, 13, '1:43.703', 103703),
	(842, 67, 45, 13, '1:43.386', 103386),
	(842, 67, 46, 13, '1:43.753', 103753),
	(842, 67, 47, 13, '1:44.544', 104544),
	(842, 67, 48, 13, '1:44.665', 104665),
	(842, 67, 49, 13, '1:45.098', 105098),
	(842, 67, 50, 14, '1:48.275', 108275),
	(842, 67, 51, 14, '1:47.654', 107654),
	(842, 67, 52, 14, '1:46.958', 106958),
	(842, 67, 53, 13, '1:48.013', 108013),
	(842, 67, 54, 13, '1:49.030', 109030),
	(842, 67, 55, 13, '1:52.231', 112231),
	(842, 153, 1, 11, '1:57.325', 117325),
	(842, 153, 2, 11, '1:47.095', 107095),
	(842, 153, 3, 11, '1:46.764', 106764),
	(842, 153, 4, 11, '1:46.094', 106094),
	(842, 153, 5, 11, '1:46.284', 106284),
	(842, 153, 6, 11, '1:46.472', 106472),
	(842, 153, 7, 11, '1:46.515', 106515),
	(842, 153, 8, 12, '1:48.608', 108608),
	(842, 153, 9, 12, '1:46.730', 106730),
	(842, 153, 10, 12, '1:46.849', 106849),
	(842, 153, 11, 11, '1:47.341', 107341),
	(842, 153, 12, 11, '1:47.754', 107754),
	(842, 153, 13, 11, '1:49.606', 109606),
	(842, 153, 14, 10, '1:50.285', 110285),
	(842, 153, 15, 11, '1:51.221', 111221),
	(842, 153, 16, 13, '1:56.329', 116329),
	(842, 153, 17, 16, '2:05.113', 125113),
	(842, 153, 18, 14, '1:43.997', 103997),
	(842, 153, 19, 14, '1:44.428', 104428),
	(842, 153, 20, 14, '1:44.053', 104053),
	(842, 153, 21, 13, '1:44.195', 104195),
	(842, 153, 22, 13, '1:44.014', 104014),
	(842, 153, 23, 13, '1:44.439', 104439),
	(842, 153, 24, 13, '1:44.260', 104260),
	(842, 153, 25, 13, '1:44.972', 104972),
	(842, 153, 26, 13, '1:45.194', 105194),
	(842, 153, 27, 13, '1:45.677', 105677),
	(842, 153, 28, 13, '1:45.812', 105812),
	(842, 153, 29, 11, '1:46.544', 106544),
	(842, 153, 30, 12, '1:47.925', 107925),
	(842, 153, 31, 12, '1:47.936', 107936),
	(842, 153, 32, 12, '1:51.898', 111898),
	(842, 153, 33, 14, '2:03.134', 123134),
	(842, 153, 34, 15, '1:45.324', 105324),
	(842, 153, 35, 14, '1:44.285', 104285),
	(842, 153, 36, 14, '1:44.063', 104063),
	(842, 153, 37, 14, '1:43.744', 103744),
	(842, 153, 38, 14, '1:45.841', 105841),
	(842, 153, 39, 14, '1:44.398', 104398),
	(842, 153, 40, 15, '1:46.036', 106036),
	(842, 153, 41, 14, '1:44.550', 104550),
	(842, 153, 42, 14, '1:43.904', 103904),
	(842, 153, 43, 14, '1:44.046', 104046),
	(842, 153, 44, 14, '1:44.311', 104311),
	(842, 153, 45, 14, '1:44.495', 104495),
	(842, 153, 46, 14, '1:44.608', 104608),
	(842, 153, 47, 15, '1:47.475', 107475),
	(842, 153, 48, 15, '1:45.917', 105917),
	(842, 153, 49, 15, '1:47.132', 107132),
	(842, 153, 50, 15, '1:46.110', 106110),
	(842, 153, 51, 15, '1:46.281', 106281),
	(842, 153, 52, 15, '1:46.740', 106740),
	(842, 153, 53, 14, '1:49.076', 109076),
	(842, 153, 54, 14, '1:48.234', 108234),
	(842, 153, 55, 14, '1:51.675', 111675),
	(842, 155, 1, 10, '1:56.818', 116818),
	(842, 155, 2, 10, '1:46.952', 106952),
	(842, 155, 3, 9, '1:45.888', 105888),
	(842, 155, 4, 9, '1:45.665', 105665),
	(842, 155, 5, 9, '1:45.734', 105734),
	(842, 155, 6, 10, '1:47.798', 107798),
	(842, 155, 7, 9, '1:46.124', 106124),
	(842, 155, 8, 9, '1:46.983', 106983),
	(842, 155, 9, 9, '1:45.739', 105739),
	(842, 155, 10, 9, '1:46.045', 106045),
	(842, 155, 11, 9, '1:46.240', 106240),
	(842, 155, 12, 9, '1:47.034', 107034),
	(842, 155, 13, 7, '1:47.123', 107123),
	(842, 155, 14, 4, '1:47.276', 107276),
	(842, 155, 15, 3, '1:47.209', 107209),
	(842, 155, 16, 3, '1:48.327', 108327),
	(842, 155, 17, 7, '1:52.179', 112179),
	(842, 155, 18, 11, '2:03.613', 123613),
	(842, 155, 19, 11, '1:43.305', 103305),
	(842, 155, 20, 11, '1:43.453', 103453),
	(842, 155, 21, 11, '1:43.566', 103566),
	(842, 155, 22, 11, '1:44.226', 104226),
	(842, 155, 23, 10, '1:44.835', 104835),
	(842, 155, 24, 11, '1:45.252', 105252),
	(842, 155, 25, 10, '1:44.580', 104580),
	(842, 155, 26, 10, '1:45.220', 105220),
	(842, 155, 27, 10, '1:45.402', 105402),
	(842, 155, 28, 8, '1:44.662', 104662),
	(842, 155, 29, 8, '1:44.448', 104448),
	(842, 155, 30, 8, '1:44.057', 104057),
	(842, 155, 31, 8, '1:44.883', 104883),
	(842, 155, 32, 8, '1:44.917', 104917),
	(842, 155, 33, 9, '1:45.738', 105738),
	(842, 155, 34, 9, '1:45.279', 105279),
	(842, 155, 35, 9, '1:46.120', 106120),
	(842, 155, 36, 9, '1:49.776', 109776),
	(842, 155, 37, 11, '2:02.584', 122584),
	(842, 155, 38, 10, '1:43.095', 103095),
	(842, 155, 39, 10, '1:42.095', 102095),
	(842, 155, 40, 10, '1:42.334', 102334),
	(842, 155, 41, 10, '1:42.758', 102758),
	(842, 155, 42, 9, '1:44.618', 104618),
	(842, 155, 43, 9, '1:42.308', 102308),
	(842, 155, 44, 9, '1:42.547', 102547),
	(842, 155, 45, 8, '1:43.355', 103355),
	(842, 155, 46, 8, '1:42.470', 102470),
	(842, 155, 47, 8, '1:42.126', 102126),
	(842, 155, 48, 9, '1:44.922', 104922),
	(842, 155, 49, 9, '1:42.934', 102934),
	(842, 155, 50, 9, '1:42.725', 102725),
	(842, 155, 51, 9, '1:43.321', 103321),
	(842, 155, 52, 9, '1:43.365', 103365),
	(842, 155, 53, 8, '1:43.938', 103938),
	(842, 155, 54, 8, '1:43.552', 103552),
	(842, 155, 55, 8, '1:44.005', 104005),
	(842, 155, 56, 8, '1:44.753', 104753),
	(842, 808, 1, 5, '1:54.438', 114438),
	(842, 808, 2, 5, '1:45.530', 105530),
	(842, 808, 3, 5, '1:45.451', 105451),
	(842, 808, 4, 5, '1:45.737', 105737),
	(842, 808, 5, 7, '1:48.704', 108704),
	(842, 808, 6, 7, '1:46.032', 106032),
	(842, 808, 7, 7, '1:45.520', 105520),
	(842, 808, 8, 7, '1:45.235', 105235),
	(842, 808, 9, 7, '1:45.138', 105138),
	(842, 808, 10, 7, '1:45.723', 105723),
	(842, 808, 11, 7, '1:45.648', 105648),
	(842, 808, 12, 7, '1:46.496', 106496),
	(842, 808, 13, 6, '1:47.601', 107601),
	(842, 808, 14, 2, '1:47.773', 107773),
	(842, 808, 15, 2, '1:51.124', 111124),
	(842, 808, 16, 9, '2:04.569', 124569),
	(842, 808, 17, 9, '1:44.045', 104045),
	(842, 808, 18, 8, '1:43.916', 103916),
	(842, 808, 19, 8, '1:43.442', 103442),
	(842, 808, 20, 8, '1:43.410', 103410),
	(842, 808, 21, 8, '1:44.194', 104194),
	(842, 808, 22, 8, '1:44.117', 104117),
	(842, 808, 23, 7, '1:43.711', 103711),
	(842, 808, 24, 6, '1:44.065', 104065),
	(842, 808, 25, 5, '1:44.392', 104392),
	(842, 808, 26, 7, '1:46.559', 106559),
	(842, 808, 27, 6, '1:48.677', 108677),
	(842, 808, 28, 10, '2:01.946', 121946),
	(842, 808, 29, 9, '1:42.689', 102689),
	(842, 808, 30, 9, '1:42.578', 102578),
	(842, 808, 31, 9, '1:43.210', 103210),
	(842, 808, 32, 9, '1:44.115', 104115),
	(842, 808, 33, 8, '1:43.752', 103752),
	(842, 808, 34, 8, '1:43.038', 103038),
	(842, 808, 35, 8, '1:43.014', 103014),
	(842, 808, 36, 8, '1:43.162', 103162),
	(842, 808, 37, 8, '1:42.673', 102673),
	(842, 808, 38, 8, '1:43.328', 103328),
	(842, 808, 39, 7, '1:43.459', 103459),
	(842, 808, 40, 6, '1:43.527', 103527),
	(842, 808, 41, 6, '1:44.125', 104125),
	(842, 808, 42, 6, '1:44.615', 104615),
	(842, 808, 43, 7, '1:45.112', 105112),
	(842, 808, 44, 7, '1:48.969', 108969),
	(842, 808, 45, 9, '2:05.963', 125963),
	(842, 808, 46, 9, '1:41.383', 101383),
	(842, 808, 47, 9, '1:41.311', 101311),
	(842, 808, 48, 8, '1:42.302', 102302),
	(842, 808, 49, 8, '1:41.054', 101054),
	(842, 808, 50, 8, '1:41.511', 101511),
	(842, 808, 51, 8, '1:41.160', 101160),
	(842, 808, 52, 8, '1:41.404', 101404),
	(842, 813, 1, 18, '2:00.256', 120256),
	(842, 813, 2, 18, '1:48.862', 108862),
	(842, 813, 3, 16, '1:48.662', 108662),
	(842, 813, 4, 16, '1:46.036', 106036),
	(842, 813, 5, 16, '1:45.689', 105689),
	(842, 813, 6, 16, '1:48.326', 108326),
	(842, 813, 7, 16, '1:47.825', 107825),
	(842, 813, 8, 20, '2:00.529', 120529),
	(842, 814, 1, 14, '1:58.560', 118560),
	(842, 814, 2, 14, '1:48.196', 108196),
	(842, 814, 3, 14, '1:46.889', 106889),
	(842, 814, 4, 14, '1:46.487', 106487),
	(842, 814, 5, 14, '1:46.567', 106567),
	(842, 814, 6, 14, '1:46.526', 106526),
	(842, 814, 7, 14, '1:46.573', 106573),
	(842, 814, 8, 14, '1:46.927', 106927),
	(842, 814, 9, 14, '1:47.068', 107068),
	(842, 814, 10, 14, '1:47.204', 107204),
	(842, 814, 11, 14, '1:51.140', 111140),
	(842, 814, 12, 18, '2:02.994', 122994),
	(842, 814, 13, 17, '1:44.647', 104647),
	(842, 814, 14, 16, '1:44.738', 104738),
	(842, 814, 15, 13, '1:45.143', 105143),
	(842, 814, 16, 10, '1:46.297', 106297),
	(842, 814, 17, 10, '1:44.961', 104961),
	(842, 814, 18, 9, '1:44.738', 104738),
	(842, 814, 19, 9, '1:44.268', 104268),
	(842, 814, 20, 9, '1:44.116', 104116),
	(842, 814, 21, 9, '1:44.476', 104476),
	(842, 814, 22, 9, '1:44.539', 104539),
	(842, 814, 23, 8, '1:44.795', 104795),
	(842, 814, 24, 9, '1:48.237', 108237),
	(842, 814, 25, 12, '2:02.559', 122559),
	(842, 814, 26, 12, '1:43.675', 103675),
	(842, 814, 27, 11, '1:44.392', 104392),
	(842, 814, 28, 11, '1:43.905', 103905),
	(842, 814, 29, 10, '1:43.894', 103894),
	(842, 814, 30, 10, '1:43.580', 103580),
	(842, 814, 31, 10, '1:44.300', 104300),
	(842, 814, 32, 10, '1:44.338', 104338),
	(842, 814, 33, 10, '1:44.709', 104709),
	(842, 814, 34, 10, '1:45.059', 105059),
	(842, 814, 35, 10, '1:45.049', 105049),
	(842, 814, 36, 10, '1:46.878', 106878),
	(842, 814, 37, 10, '1:49.276', 109276),
	(842, 814, 38, 11, '2:05.093', 125093),
	(842, 814, 39, 11, '1:43.302', 103302),
	(842, 814, 40, 11, '1:42.982', 102982),
	(842, 814, 41, 11, '1:43.066', 103066),
	(842, 814, 42, 11, '1:43.159', 103159),
	(842, 814, 43, 10, '1:43.860', 103860),
	(842, 814, 44, 10, '1:43.947', 103947),
	(842, 814, 45, 10, '1:43.464', 103464),
	(842, 814, 46, 10, '1:43.480', 103480),
	(842, 814, 47, 10, '1:43.438', 103438),
	(842, 814, 48, 10, '1:42.883', 102883),
	(842, 814, 49, 10, '1:42.990', 102990),
	(842, 814, 50, 10, '1:42.941', 102941),
	(842, 814, 51, 10, '1:43.146', 103146),
	(842, 814, 52, 10, '1:43.759', 103759),
	(842, 814, 53, 9, '1:43.651', 103651),
	(842, 814, 54, 10, '1:46.410', 106410),
	(842, 814, 55, 10, '1:45.488', 105488),
	(842, 814, 56, 10, '1:46.636', 106636),
	(842, 815, 1, 17, '2:00.065', 120065),
	(842, 815, 2, 16, '1:48.738', 108738),
	(842, 815, 3, 15, '1:47.417', 107417),
	(842, 815, 4, 15, '1:45.798', 105798),
	(842, 815, 5, 15, '1:45.780', 105780),
	(842, 815, 6, 15, '1:46.585', 106585),
	(842, 815, 7, 15, '1:46.527', 106527),
	(842, 815, 8, 15, '1:47.029', 107029),
	(842, 815, 9, 15, '1:46.890', 106890),
	(842, 815, 10, 15, '1:47.186', 107186),
	(842, 815, 11, 13, '1:47.447', 107447),
	(842, 815, 12, 13, '1:47.418', 107418),
	(842, 815, 13, 13, '1:49.262', 109262),
	(842, 815, 14, 12, '1:48.872', 108872),
	(842, 815, 15, 12, '1:50.306', 110306),
	(842, 815, 16, 11, '1:51.462', 111462),
	(842, 815, 17, 13, '1:54.012', 114012),
	(842, 815, 18, 15, '2:03.605', 123605),
	(842, 815, 19, 15, '1:43.298', 103298),
	(842, 815, 20, 15, '1:43.352', 103352),
	(842, 815, 21, 14, '1:43.408', 103408),
	(842, 815, 22, 14, '1:43.649', 103649),
	(842, 815, 23, 14, '1:44.091', 104091),
	(842, 816, 1, 22, '2:02.159', 122159),
	(842, 816, 2, 22, '1:50.009', 110009),
	(842, 816, 3, 20, '1:49.235', 109235),
	(842, 816, 4, 20, '1:48.224', 108224),
	(842, 816, 5, 20, '1:48.518', 108518),
	(842, 816, 6, 20, '1:48.273', 108273),
	(842, 816, 7, 20, '1:48.398', 108398),
	(842, 816, 8, 19, '1:48.591', 108591),
	(842, 816, 9, 19, '1:48.757', 108757),
	(842, 816, 10, 19, '1:48.412', 108412),
	(842, 816, 11, 19, '1:49.631', 109631),
	(842, 816, 12, 20, '1:50.399', 110399),
	(842, 816, 13, 20, '1:49.478', 109478),
	(842, 816, 14, 19, '1:49.570', 109570),
	(842, 816, 15, 19, '1:50.284', 110284),
	(842, 816, 16, 18, '1:50.800', 110800),
	(842, 816, 17, 19, '1:54.904', 114904),
	(842, 816, 18, 20, '2:11.736', 131736),
	(842, 816, 19, 20, '1:46.061', 106061),
	(842, 816, 20, 20, '1:46.070', 106070),
	(842, 816, 21, 20, '1:46.011', 106011),
	(842, 816, 22, 20, '1:46.566', 106566),
	(842, 816, 23, 20, '1:47.576', 107576),
	(842, 816, 24, 19, '1:46.907', 106907),
	(842, 816, 25, 19, '1:46.878', 106878),
	(842, 816, 26, 19, '1:46.248', 106248),
	(842, 816, 27, 19, '1:46.800', 106800),
	(842, 816, 28, 19, '1:47.499', 107499),
	(842, 816, 29, 19, '1:48.162', 108162),
	(842, 816, 30, 19, '1:47.591', 107591),
	(842, 816, 31, 19, '1:47.906', 107906),
	(842, 816, 32, 18, '1:47.956', 107956),
	(842, 816, 33, 18, '1:48.510', 108510),
	(842, 816, 34, 18, '1:48.938', 108938),
	(842, 816, 35, 17, '1:53.353', 113353),
	(842, 816, 36, 18, '2:07.135', 127135),
	(842, 816, 37, 18, '1:47.070', 107070),
	(842, 816, 38, 18, '1:45.681', 105681),
	(842, 816, 39, 18, '1:45.441', 105441),
	(842, 816, 40, 18, '1:45.530', 105530),
	(842, 816, 41, 18, '1:45.346', 105346),
	(842, 816, 42, 18, '1:45.658', 105658),
	(843, 1, 1, 2, '1:47.286', 107286),
	(843, 1, 2, 2, '1:44.641', 104641),
	(843, 1, 3, 2, '1:44.767', 104767),
	(843, 1, 4, 2, '1:44.155', 104155),
	(843, 1, 5, 2, '1:44.023', 104023),
	(843, 1, 6, 2, '1:44.168', 104168),
	(843, 1, 7, 2, '1:43.928', 103928),
	(843, 1, 8, 2, '1:44.307', 104307),
	(843, 1, 9, 2, '1:44.357', 104357),
	(843, 1, 10, 2, '1:44.762', 104762),
	(843, 1, 11, 2, '1:45.029', 105029),
	(843, 1, 12, 2, '1:45.047', 105047),
	(843, 1, 13, 2, '1:45.697', 105697),
	(843, 1, 14, 1, '1:47.762', 107762),
	(843, 1, 15, 3, '1:52.046', 112046),
	(843, 1, 16, 7, '2:01.036', 121036),
	(843, 1, 17, 5, '1:43.416', 103416),
	(843, 1, 18, 5, '1:42.881', 102881),
	(843, 1, 19, 5, '1:43.062', 103062),
	(843, 1, 20, 5, '1:42.830', 102830),
	(843, 1, 21, 5, '1:42.799', 102799),
	(843, 1, 22, 5, '1:42.928', 102928),
	(843, 1, 23, 5, '1:43.164', 103164),
	(843, 1, 24, 4, '1:42.713', 102713),
	(843, 1, 25, 4, '1:46.843', 106843),
	(843, 1, 26, 8, '1:58.153', 118153),
	(843, 1, 27, 6, '1:41.694', 101694),
	(843, 1, 28, 6, '1:41.601', 101601),
	(843, 1, 29, 6, '1:41.441', 101441),
	(843, 1, 30, 5, '1:40.736', 100736),
	(843, 1, 31, 5, '1:40.732', 100732),
	(843, 1, 32, 4, '1:41.627', 101627),
	(843, 1, 33, 4, '1:41.020', 101020),
	(843, 1, 34, 3, '1:41.592', 101592),
	(843, 1, 35, 3, '1:41.668', 101668),
	(843, 1, 36, 2, '1:41.252', 101252),
	(843, 1, 37, 2, '1:41.079', 101079),
	(843, 1, 38, 2, '1:45.573', 105573),
	(843, 1, 39, 4, '1:57.724', 117724),
	(843, 1, 40, 4, '1:42.132', 102132),
	(843, 1, 41, 4, '1:41.488', 101488),
	(843, 1, 42, 3, '1:42.030', 102030),
	(843, 1, 43, 3, '1:41.034', 101034),
	(843, 1, 44, 2, '1:41.850', 101850),
	(843, 1, 45, 2, '1:40.899', 100899),
	(843, 1, 46, 2, '1:40.957', 100957),
	(843, 1, 47, 2, '1:40.923', 100923),
	(843, 1, 48, 2, '1:40.415', 100415),
	(843, 1, 49, 2, '1:40.939', 100939),
	(843, 1, 50, 2, '1:42.050', 102050),
	(843, 1, 51, 2, '1:42.867', 102867),
	(843, 1, 52, 1, '1:42.289', 102289),
	(843, 1, 53, 1, '1:41.427', 101427),
	(843, 1, 54, 1, '1:42.027', 102027),
	(843, 1, 55, 1, '1:42.218', 102218),
	(843, 1, 56, 1, '1:43.142', 103142),
	(843, 2, 1, 14, '1:54.879', 114879),
	(843, 2, 2, 14, '1:46.643', 106643),
	(843, 2, 3, 14, '1:46.235', 106235),
	(843, 2, 4, 14, '1:46.165', 106165),
	(843, 2, 5, 14, '1:46.096', 106096),
	(843, 2, 6, 14, '1:45.754', 105754),
	(843, 2, 7, 14, '1:46.209', 106209),
	(843, 2, 8, 14, '1:46.677', 106677),
	(843, 2, 9, 12, '1:46.783', 106783),
	(843, 2, 10, 12, '1:45.199', 105199),
	(843, 2, 11, 11, '1:45.216', 105216),
	(843, 2, 12, 10, '1:45.089', 105089),
	(843, 2, 13, 10, '1:44.915', 104915),
	(843, 2, 14, 10, '1:45.114', 105114),
	(843, 2, 15, 8, '1:45.850', 105850),
	(843, 2, 16, 8, '1:46.815', 106815),
	(843, 2, 17, 7, '1:46.459', 106459),
	(843, 2, 18, 9, '1:50.899', 110899),
	(843, 2, 19, 14, '2:01.598', 121598),
	(843, 2, 20, 14, '1:42.414', 102414),
	(843, 2, 21, 14, '1:42.889', 102889),
	(843, 2, 22, 14, '1:42.691', 102691),
	(843, 2, 23, 14, '1:42.923', 102923),
	(843, 2, 24, 14, '1:43.034', 103034),
	(843, 2, 25, 14, '1:43.204', 103204),
	(843, 2, 26, 13, '1:43.673', 103673),
	(843, 2, 27, 12, '1:43.045', 103045),
	(843, 2, 28, 12, '1:43.111', 103111),
	(843, 2, 29, 13, '1:44.385', 104385),
	(843, 2, 30, 14, '1:48.749', 108749),
	(843, 2, 31, 15, '2:00.937', 120937),
	(843, 2, 32, 15, '1:42.769', 102769),
	(843, 2, 33, 15, '1:43.625', 103625),
	(843, 2, 34, 15, '1:43.454', 103454),
	(843, 2, 35, 14, '1:43.349', 103349),
	(843, 2, 36, 14, '1:43.299', 103299),
	(843, 2, 37, 13, '1:43.313', 103313),
	(843, 2, 38, 12, '1:43.605', 103605),
	(843, 2, 39, 12, '1:43.249', 103249),
	(843, 2, 40, 12, '1:43.379', 103379),
	(843, 2, 41, 12, '1:42.851', 102851),
	(843, 2, 42, 13, '1:43.943', 103943),
	(843, 2, 43, 14, '1:45.151', 105151),
	(843, 2, 44, 14, '1:43.199', 103199),
	(843, 2, 45, 14, '1:42.661', 102661),
	(843, 2, 46, 14, '1:42.829', 102829),
	(843, 2, 47, 12, '1:42.842', 102842),
	(843, 2, 48, 12, '1:42.683', 102683),
	(843, 2, 49, 12, '1:42.662', 102662),
	(843, 2, 50, 12, '1:42.526', 102526),
	(843, 2, 51, 12, '1:42.406', 102406),
	(843, 2, 52, 12, '1:42.693', 102693),
	(843, 2, 53, 12, '1:43.030', 103030),
	(843, 2, 54, 12, '1:43.210', 103210),
	(843, 2, 55, 12, '1:44.031', 104031),
	(843, 2, 56, 12, '1:50.556', 110556),
	(843, 3, 1, 4, '1:48.840', 108840),
	(843, 3, 2, 4, '1:45.061', 105061),
	(843, 3, 3, 4, '1:44.837', 104837),
	(843, 3, 4, 4, '1:44.501', 104501),
	(843, 3, 5, 4, '1:44.666', 104666),
	(843, 3, 6, 4, '1:44.194', 104194),
	(843, 3, 7, 4, '1:44.276', 104276),
	(843, 3, 8, 4, '1:44.262', 104262),
	(843, 3, 9, 4, '1:44.676', 104676),
	(843, 3, 10, 4, '1:45.316', 105316),
	(843, 3, 11, 4, '1:45.635', 105635),
	(843, 3, 12, 6, '1:48.939', 108939),
	(843, 3, 13, 9, '1:59.877', 119877),
	(843, 3, 14, 8, '1:43.029', 103029),
	(843, 3, 15, 4, '1:43.512', 103512),
	(843, 3, 16, 2, '1:43.347', 103347),
	(843, 3, 17, 1, '1:43.210', 103210),
	(843, 3, 18, 1, '1:43.254', 103254),
	(843, 3, 19, 1, '1:43.013', 103013),
	(843, 3, 20, 1, '1:42.808', 102808),
	(843, 3, 21, 1, '1:42.600', 102600),
	(843, 3, 22, 1, '1:42.949', 102949),
	(843, 3, 23, 1, '1:42.946', 102946),
	(843, 3, 24, 1, '1:42.948', 102948),
	(843, 3, 25, 2, '1:47.627', 107627),
	(843, 3, 26, 4, '2:00.139', 120139),
	(843, 3, 27, 4, '1:41.548', 101548),
	(843, 3, 28, 3, '1:42.260', 102260),
	(843, 3, 29, 3, '1:41.812', 101812),
	(843, 3, 30, 3, '1:41.626', 101626),
	(843, 3, 31, 3, '1:41.615', 101615),
	(843, 3, 32, 2, '1:41.455', 101455),
	(843, 3, 33, 2, '1:41.420', 101420),
	(843, 3, 34, 1, '1:41.472', 101472),
	(843, 3, 35, 1, '1:41.209', 101209),
	(843, 3, 36, 1, '1:41.602', 101602),
	(843, 3, 37, 1, '1:41.922', 101922),
	(843, 3, 38, 1, '1:42.291', 102291),
	(843, 3, 39, 1, '1:46.047', 106047),
	(843, 3, 40, 3, '1:58.543', 118543),
	(843, 3, 41, 3, '1:41.166', 101166),
	(843, 3, 42, 4, '1:43.445', 103445),
	(843, 3, 43, 4, '1:41.297', 101297),
	(843, 3, 44, 4, '1:41.932', 101932),
	(843, 3, 45, 5, '1:43.261', 103261),
	(843, 3, 46, 5, '1:42.611', 102611),
	(843, 3, 47, 5, '1:41.822', 101822),
	(843, 3, 48, 5, '1:41.974', 101974),
	(843, 3, 49, 5, '1:41.999', 101999),
	(843, 3, 50, 4, '1:43.465', 103465),
	(843, 3, 51, 4, '1:41.429', 101429),
	(843, 3, 52, 4, '1:42.052', 102052),
	(843, 3, 53, 4, '1:41.888', 101888),
	(843, 3, 54, 5, '1:44.088', 104088),
	(843, 3, 55, 5, '1:42.569', 102569),
	(843, 3, 56, 5, '1:45.392', 105392),
	(843, 4, 1, 6, '1:50.079', 110079),
	(843, 4, 2, 6, '1:45.202', 105202),
	(843, 4, 3, 6, '1:44.834', 104834),
	(843, 4, 4, 6, '1:44.609', 104609),
	(843, 4, 5, 6, '1:44.690', 104690),
	(843, 4, 6, 6, '1:44.419', 104419),
	(843, 4, 7, 6, '1:44.043', 104043),
	(843, 4, 8, 6, '1:44.618', 104618),
	(843, 4, 9, 6, '1:44.851', 104851),
	(843, 4, 10, 6, '1:44.731', 104731),
	(843, 4, 11, 6, '1:44.990', 104990),
	(843, 4, 12, 5, '1:45.311', 105311),
	(843, 4, 13, 5, '1:44.839', 104839),
	(843, 4, 14, 3, '1:45.027', 105027),
	(843, 4, 15, 1, '1:45.735', 105735),
	(843, 4, 16, 1, '1:49.177', 109177),
	(843, 4, 17, 9, '2:03.366', 123366),
	(843, 4, 18, 7, '1:43.842', 103842),
	(843, 4, 19, 7, '1:43.434', 103434),
	(843, 4, 20, 7, '1:43.387', 103387),
	(843, 4, 21, 7, '1:43.263', 103263),
	(843, 4, 22, 7, '1:43.352', 103352),
	(843, 4, 23, 7, '1:44.136', 104136),
	(843, 4, 24, 7, '1:43.778', 103778),
	(843, 4, 25, 5, '1:43.775', 103775),
	(843, 4, 26, 3, '1:43.339', 103339),
	(843, 4, 27, 3, '1:43.223', 103223),
	(843, 4, 28, 4, '1:44.565', 104565),
	(843, 4, 29, 5, '1:44.641', 104641),
	(843, 4, 30, 6, '1:44.664', 104664),
	(843, 4, 31, 6, '1:44.014', 104014),
	(843, 4, 32, 6, '1:48.052', 108052),
	(843, 4, 33, 10, '1:59.780', 119780),
	(843, 4, 34, 9, '1:42.666', 102666),
	(843, 4, 35, 9, '1:42.333', 102333),
	(843, 4, 36, 9, '1:42.327', 102327),
	(843, 4, 37, 8, '1:42.346', 102346),
	(843, 4, 38, 8, '1:42.427', 102427),
	(843, 4, 39, 8, '1:42.549', 102549),
	(843, 4, 40, 7, '1:42.297', 102297),
	(843, 4, 41, 6, '1:42.070', 102070),
	(843, 4, 42, 6, '1:42.401', 102401),
	(843, 4, 43, 6, '1:42.439', 102439),
	(843, 4, 44, 6, '1:42.612', 102612),
	(843, 4, 45, 7, '1:43.251', 103251),
	(843, 4, 46, 7, '1:42.436', 102436),
	(843, 4, 47, 7, '1:42.566', 102566),
	(843, 4, 48, 7, '1:42.352', 102352),
	(843, 4, 49, 7, '1:42.946', 102946),
	(843, 4, 50, 7, '1:42.723', 102723),
	(843, 4, 51, 7, '1:42.445', 102445),
	(843, 4, 52, 7, '1:42.454', 102454),
	(843, 4, 53, 7, '1:42.093', 102093),
	(843, 4, 54, 7, '1:42.397', 102397),
	(843, 4, 55, 7, '1:42.389', 102389),
	(843, 4, 56, 7, '1:42.563', 102563),
	(843, 5, 1, 18, '1:56.493', 116493),
	(843, 5, 2, 19, '1:48.117', 108117),
	(843, 5, 3, 19, '1:47.549', 107549),
	(843, 5, 4, 19, '1:46.457', 106457),
	(843, 5, 5, 19, '1:46.802', 106802),
	(843, 5, 6, 19, '1:46.184', 106184),
	(843, 5, 7, 19, '1:45.893', 105893),
	(843, 5, 8, 19, '1:47.248', 107248),
	(843, 5, 9, 18, '1:47.219', 107219),
	(843, 5, 10, 16, '1:46.702', 106702),
	(843, 5, 11, 15, '1:46.117', 106117),
	(843, 5, 12, 15, '1:46.744', 106744),
	(843, 5, 13, 15, '1:46.661', 106661),
	(843, 5, 14, 15, '1:46.456', 106456),
	(843, 5, 15, 14, '1:46.115', 106115),
	(843, 5, 16, 15, '1:47.934', 107934),
	(843, 5, 17, 14, '1:47.139', 107139),
	(843, 5, 18, 14, '1:47.053', 107053),
	(843, 5, 19, 16, '1:51.202', 111202),
	(843, 5, 20, 18, '2:03.719', 123719),
	(843, 5, 21, 18, '1:45.500', 105500),
	(843, 5, 22, 18, '1:45.207', 105207),
	(843, 5, 23, 18, '1:44.480', 104480),
	(843, 5, 24, 18, '1:44.685', 104685),
	(843, 5, 25, 18, '1:44.858', 104858),
	(843, 5, 26, 17, '1:44.133', 104133),
	(843, 5, 27, 17, '1:44.271', 104271),
	(843, 5, 28, 17, '1:43.826', 103826),
	(843, 5, 29, 17, '1:44.035', 104035),
	(843, 5, 30, 17, '1:44.113', 104113),
	(843, 5, 31, 17, '1:44.197', 104197),
	(843, 5, 32, 17, '1:43.718', 103718),
	(843, 5, 33, 16, '1:44.232', 104232),
	(843, 5, 34, 16, '1:44.619', 104619),
	(843, 5, 35, 16, '1:43.979', 103979),
	(843, 5, 36, 15, '1:44.321', 104321),
	(843, 5, 37, 15, '1:44.437', 104437),
	(843, 5, 38, 16, '1:44.837', 104837),
	(843, 5, 39, 16, '1:44.716', 104716),
	(843, 5, 40, 16, '1:48.564', 108564),
	(843, 5, 41, 18, '2:01.812', 121812),
	(843, 5, 42, 17, '1:43.654', 103654),
	(843, 5, 43, 17, '1:43.065', 103065),
	(843, 5, 44, 17, '1:42.710', 102710),
	(843, 5, 45, 17, '1:42.672', 102672),
	(843, 5, 46, 17, '1:42.917', 102917),
	(843, 5, 47, 17, '1:45.099', 105099),
	(843, 5, 48, 17, '1:44.629', 104629),
	(843, 5, 49, 17, '1:43.200', 103200),
	(843, 5, 50, 17, '1:43.456', 103456),
	(843, 5, 51, 16, '1:43.310', 103310),
	(843, 5, 52, 16, '1:45.169', 105169),
	(843, 5, 53, 16, '1:43.297', 103297),
	(843, 5, 54, 16, '1:42.817', 102817),
	(843, 5, 55, 16, '1:43.685', 103685),
	(843, 10, 1, 22, '1:58.631', 118631),
	(843, 10, 2, 21, '1:49.589', 109589),
	(843, 10, 3, 21, '1:48.433', 108433),
	(843, 10, 4, 21, '1:47.835', 107835),
	(843, 10, 5, 21, '1:48.042', 108042),
	(843, 10, 6, 21, '1:47.790', 107790),
	(843, 10, 7, 21, '1:47.683', 107683),
	(843, 10, 8, 21, '1:47.790', 107790),
	(843, 10, 9, 21, '1:47.976', 107976),
	(843, 10, 10, 20, '1:48.125', 108125),
	(843, 10, 11, 18, '1:48.212', 108212),
	(843, 10, 12, 19, '1:48.733', 108733),
	(843, 10, 13, 19, '1:48.400', 108400),
	(843, 10, 14, 19, '1:48.415', 108415),
	(843, 10, 15, 20, '1:48.750', 108750),
	(843, 10, 16, 21, '1:52.311', 112311),
	(843, 10, 17, 22, '2:07.531', 127531),
	(843, 10, 18, 22, '1:46.419', 106419),
	(843, 10, 19, 22, '1:46.563', 106563),
	(843, 10, 20, 22, '1:46.727', 106727),
	(843, 10, 21, 21, '1:46.805', 106805),
	(843, 10, 22, 21, '1:46.732', 106732),
	(843, 10, 23, 20, '1:47.536', 107536),
	(843, 10, 24, 20, '1:46.646', 106646),
	(843, 10, 25, 20, '1:48.176', 108176),
	(843, 10, 26, 20, '1:47.954', 107954),
	(843, 10, 27, 20, '1:47.218', 107218),
	(843, 10, 28, 20, '1:50.675', 110675),
	(843, 10, 29, 21, '2:06.243', 126243),
	(843, 10, 30, 21, '1:45.387', 105387),
	(843, 10, 31, 21, '1:45.470', 105470),
	(843, 10, 32, 21, '1:45.958', 105958),
	(843, 10, 33, 21, '1:45.911', 105911),
	(843, 10, 34, 21, '1:45.710', 105710),
	(843, 10, 35, 20, '1:47.444', 107444),
	(843, 10, 36, 20, '1:48.519', 108519),
	(843, 10, 37, 20, '1:47.941', 107941),
	(843, 10, 38, 20, '1:45.806', 105806),
	(843, 10, 39, 20, '1:50.602', 110602),
	(843, 10, 40, 23, '2:17.278', 137278),
	(843, 10, 41, 23, '1:46.426', 106426),
	(843, 10, 42, 23, '1:49.855', 109855),
	(843, 10, 43, 23, '1:45.226', 105226),
	(843, 10, 44, 22, '1:47.823', 107823),
	(843, 10, 45, 22, '1:46.228', 106228),
	(843, 10, 46, 22, '1:46.272', 106272),
	(843, 10, 47, 22, '1:44.789', 104789),
	(843, 10, 48, 22, '1:46.900', 106900),
	(843, 10, 49, 21, '1:47.639', 107639),
	(843, 10, 50, 21, '1:45.524', 105524),
	(843, 10, 51, 21, '1:44.918', 104918),
	(843, 10, 52, 21, '1:45.528', 105528),
	(843, 10, 53, 21, '1:44.881', 104881),
	(843, 10, 54, 21, '1:44.381', 104381),
	(843, 13, 1, 5, '1:49.483', 109483),
	(843, 13, 2, 5, '1:44.984', 104984),
	(843, 13, 3, 5, '1:44.918', 104918),
	(843, 13, 4, 5, '1:44.519', 104519),
	(843, 13, 5, 5, '1:44.680', 104680),
	(843, 13, 6, 5, '1:44.165', 104165),
	(843, 13, 7, 5, '1:44.234', 104234),
	(843, 13, 8, 5, '1:44.374', 104374),
	(843, 13, 9, 5, '1:44.518', 104518),
	(843, 13, 10, 5, '1:45.407', 105407),
	(843, 13, 11, 5, '1:45.294', 105294),
	(843, 13, 12, 4, '1:45.139', 105139),
	(843, 13, 13, 4, '1:44.295', 104295),
	(843, 13, 14, 2, '1:45.242', 105242),
	(843, 13, 15, 2, '1:49.381', 109381),
	(843, 13, 16, 6, '2:02.048', 122048),
	(843, 13, 17, 4, '1:43.009', 103009),
	(843, 13, 18, 4, '1:43.089', 103089),
	(843, 13, 19, 4, '1:43.046', 103046),
	(843, 13, 20, 4, '1:42.873', 102873),
	(843, 13, 21, 4, '1:42.647', 102647),
	(843, 13, 22, 4, '1:42.842', 102842),
	(843, 13, 23, 4, '1:42.688', 102688),
	(843, 13, 24, 3, '1:43.035', 103035),
	(843, 13, 25, 3, '1:43.222', 103222),
	(843, 13, 26, 2, '1:42.721', 102721),
	(843, 13, 27, 2, '1:42.698', 102698),
	(843, 13, 28, 2, '1:43.274', 103274),
	(843, 13, 29, 2, '1:42.885', 102885),
	(843, 13, 30, 2, '1:43.273', 103273),
	(843, 13, 31, 1, '1:43.309', 103309),
	(843, 13, 32, 1, '1:43.203', 103203),
	(843, 13, 33, 1, '1:47.164', 107164),
	(843, 13, 34, 5, '1:59.995', 119995),
	(843, 13, 35, 5, '1:41.764', 101764),
	(843, 13, 36, 5, '1:41.840', 101840),
	(843, 13, 37, 5, '1:42.057', 102057),
	(843, 13, 38, 4, '1:42.102', 102102),
	(843, 13, 39, 3, '1:41.678', 101678),
	(843, 13, 40, 2, '1:42.419', 102419),
	(843, 13, 41, 2, '1:42.026', 102026),
	(843, 13, 42, 2, '1:41.867', 101867),
	(843, 13, 43, 2, '1:41.941', 101941),
	(843, 13, 44, 3, '1:42.774', 102774),
	(843, 13, 45, 3, '1:43.616', 103616),
	(843, 13, 46, 3, '1:42.248', 102248),
	(843, 13, 47, 3, '1:41.911', 101911),
	(843, 13, 48, 3, '1:41.788', 101788),
	(843, 13, 49, 4, '1:42.911', 102911),
	(843, 13, 50, 5, '1:44.321', 104321),
	(843, 13, 51, 6, '1:44.047', 104047),
	(843, 13, 52, 6, '1:43.050', 103050),
	(843, 13, 53, 6, '1:43.107', 103107),
	(843, 13, 54, 6, '1:43.009', 103009),
	(843, 13, 55, 6, '1:42.867', 102867),
	(843, 13, 56, 6, '1:43.069', 103069),
	(843, 15, 1, 19, '1:56.772', 116772),
	(843, 15, 2, 20, '1:48.569', 108569),
	(843, 15, 3, 20, '1:47.305', 107305),
	(843, 15, 4, 20, '1:47.046', 107046),
	(843, 15, 5, 20, '1:46.578', 106578),
	(843, 15, 6, 20, '1:46.457', 106457),
	(843, 15, 7, 20, '1:45.987', 105987),
	(843, 15, 8, 20, '1:47.159', 107159),
	(843, 15, 9, 20, '1:48.318', 108318),
	(843, 15, 10, 18, '1:47.207', 107207),
	(843, 15, 11, 17, '1:47.241', 107241),
	(843, 15, 12, 17, '1:46.692', 106692),
	(843, 15, 13, 16, '1:46.394', 106394),
	(843, 15, 14, 16, '1:46.409', 106409),
	(843, 15, 15, 16, '1:46.868', 106868),
	(843, 15, 16, 17, '1:47.178', 107178),
	(843, 15, 17, 15, '1:46.711', 106711),
	(843, 15, 18, 16, '1:47.742', 107742),
	(843, 15, 19, 15, '1:47.290', 107290),
	(843, 15, 20, 17, '1:53.515', 113515),
	(843, 15, 21, 19, '2:04.368', 124368),
	(843, 15, 22, 19, '1:44.704', 104704),
	(843, 15, 23, 19, '1:44.407', 104407),
	(843, 15, 24, 19, '1:44.532', 104532),
	(843, 15, 25, 19, '1:44.407', 104407),
	(843, 15, 26, 19, '1:45.690', 105690),
	(843, 15, 27, 19, '1:44.251', 104251),
	(843, 15, 28, 19, '1:44.008', 104008),
	(843, 15, 29, 19, '1:44.135', 104135),
	(843, 15, 30, 19, '1:44.141', 104141),
	(843, 15, 31, 19, '1:44.082', 104082),
	(843, 15, 32, 19, '1:44.118', 104118),
	(843, 15, 33, 19, '1:44.255', 104255),
	(843, 15, 34, 18, '1:44.280', 104280),
	(843, 15, 35, 18, '1:44.799', 104799),
	(843, 15, 36, 18, '1:44.815', 104815),
	(843, 15, 37, 18, '1:44.868', 104868),
	(843, 15, 38, 19, '1:45.594', 105594),
	(843, 15, 39, 19, '1:45.649', 105649),
	(843, 15, 40, 19, '1:45.273', 105273),
	(843, 15, 41, 17, '1:45.470', 105470),
	(843, 15, 42, 18, '1:51.610', 111610),
	(843, 15, 43, 19, '2:03.764', 123764),
	(843, 15, 44, 19, '1:44.164', 104164),
	(843, 15, 45, 19, '1:44.889', 104889),
	(843, 15, 46, 19, '1:44.384', 104384),
	(843, 15, 47, 19, '1:42.636', 102636),
	(843, 15, 48, 19, '1:45.721', 105721),
	(843, 15, 49, 19, '1:43.358', 103358),
	(843, 15, 50, 19, '1:42.857', 102857),
	(843, 15, 51, 19, '1:45.234', 105234),
	(843, 15, 52, 19, '1:42.311', 102311),
	(843, 15, 53, 19, '1:42.052', 102052),
	(843, 15, 54, 19, '1:42.776', 102776),
	(843, 15, 55, 19, '1:43.134', 103134),
	(843, 16, 1, 8, '1:51.272', 111272),
	(843, 16, 2, 8, '1:46.106', 106106),
	(843, 16, 3, 8, '1:45.332', 105332),
	(843, 16, 4, 8, '1:46.047', 106047),
	(843, 16, 5, 8, '1:45.696', 105696),
	(843, 16, 6, 8, '1:45.170', 105170),
	(843, 16, 7, 8, '1:44.891', 104891),
	(843, 16, 8, 8, '1:45.208', 105208),
	(843, 16, 9, 8, '1:45.196', 105196),
	(843, 16, 10, 8, '1:45.609', 105609),
	(843, 16, 11, 7, '1:45.753', 105753),
	(843, 16, 12, 7, '1:45.336', 105336),
	(843, 16, 13, 6, '1:45.813', 105813),
	(843, 16, 14, 6, '1:46.317', 106317),
	(843, 16, 15, 6, '1:50.698', 110698),
	(843, 16, 16, 13, '2:02.151', 122151),
	(843, 16, 17, 11, '1:43.825', 103825),
	(843, 16, 18, 10, '1:44.032', 104032),
	(843, 16, 19, 9, '1:43.898', 103898),
	(843, 16, 20, 9, '1:44.205', 104205),
	(843, 16, 21, 9, '1:43.954', 103954),
	(843, 16, 22, 9, '1:43.472', 103472),
	(843, 16, 23, 9, '1:43.909', 103909),
	(843, 16, 24, 9, '1:43.775', 103775),
	(843, 16, 25, 9, '1:44.385', 104385),
	(843, 16, 26, 9, '1:44.152', 104152),
	(843, 16, 27, 8, '1:44.327', 104327),
	(843, 16, 28, 8, '1:44.549', 104549),
	(843, 16, 29, 8, '1:44.957', 104957),
	(843, 16, 30, 11, '1:49.327', 109327),
	(843, 16, 31, 13, '2:02.444', 122444),
	(843, 16, 32, 14, '1:43.987', 103987),
	(843, 16, 33, 14, '1:43.759', 103759),
	(843, 16, 34, 14, '1:43.340', 103340),
	(843, 16, 35, 13, '1:43.386', 103386),
	(843, 16, 36, 13, '1:43.286', 103286),
	(843, 16, 37, 12, '1:43.382', 103382),
	(843, 16, 38, 11, '1:43.698', 103698),
	(843, 16, 39, 11, '1:43.024', 103024),
	(843, 16, 40, 11, '1:43.233', 103233),
	(843, 16, 41, 11, '1:42.619', 102619),
	(843, 16, 42, 11, '1:42.940', 102940),
	(843, 16, 43, 11, '1:42.976', 102976),
	(843, 16, 44, 11, '1:43.502', 103502),
	(843, 16, 45, 11, '1:44.043', 104043),
	(843, 16, 46, 11, '1:43.704', 103704),
	(843, 16, 47, 15, '2:04.915', 124915),
	(843, 16, 48, 16, '2:08.243', 128243),
	(843, 16, 49, 16, '1:41.238', 101238),
	(843, 16, 50, 16, '1:41.651', 101651),
	(843, 16, 51, 15, '1:42.607', 102607),
	(843, 16, 52, 15, '1:42.884', 102884),
	(843, 16, 53, 15, '1:42.301', 102301),
	(843, 16, 54, 15, '1:41.157', 101157),
	(843, 16, 55, 15, '1:41.275', 101275),
	(843, 17, 1, 17, '1:55.869', 115869),
	(843, 17, 2, 16, '1:46.755', 106755),
	(843, 17, 3, 16, '1:45.886', 105886),
	(843, 17, 4, 15, '1:46.189', 106189),
	(843, 17, 5, 15, '1:45.659', 105659),
	(843, 17, 6, 15, '1:46.059', 106059),
	(843, 17, 7, 15, '1:45.986', 105986),
	(843, 17, 8, 15, '1:46.532', 106532),
	(843, 17, 9, 15, '1:47.976', 107976),
	(843, 17, 10, 17, '1:53.841', 113841),
	(843, 17, 11, 20, '2:03.169', 123169),
	(843, 17, 12, 18, '1:43.468', 103468),
	(843, 17, 13, 17, '1:43.313', 103313),
	(843, 17, 14, 17, '1:42.680', 102680),
	(843, 17, 15, 17, '1:42.939', 102939),
	(843, 17, 16, 16, '1:43.587', 103587),
	(843, 17, 17, 13, '1:44.354', 104354),
	(843, 17, 18, 12, '1:42.736', 102736),
	(843, 17, 19, 11, '1:42.888', 102888),
	(843, 17, 20, 11, '1:43.119', 103119),
	(843, 17, 21, 11, '1:44.440', 104440),
	(843, 17, 22, 11, '1:43.750', 103750),
	(843, 17, 23, 11, '1:44.020', 104020),
	(843, 17, 24, 11, '1:43.818', 103818),
	(843, 17, 25, 13, '1:48.332', 108332),
	(843, 17, 26, 15, '1:58.090', 118090),
	(843, 17, 27, 15, '1:41.200', 101200),
	(843, 17, 28, 14, '1:41.311', 101311),
	(843, 17, 29, 14, '1:40.849', 100849),
	(843, 17, 30, 12, '1:41.372', 101372),
	(843, 17, 31, 10, '1:41.256', 101256),
	(843, 17, 32, 9, '1:42.106', 102106),
	(843, 17, 33, 8, '1:43.554', 103554),
	(843, 17, 34, 7, '1:42.949', 102949),
	(843, 17, 35, 7, '1:40.717', 100717),
	(843, 17, 36, 7, '1:40.986', 100986),
	(843, 17, 37, 7, '1:41.423', 101423),
	(843, 17, 38, 6, '1:42.613', 102613),
	(843, 17, 39, 6, '1:41.354', 101354),
	(843, 17, 40, 6, '1:45.725', 105725),
	(843, 17, 41, 7, '1:56.169', 116169),
	(843, 17, 42, 7, '1:38.993', 98993),
	(843, 17, 43, 7, '1:39.232', 99232),
	(843, 17, 44, 7, '1:41.222', 101222),
	(843, 17, 45, 6, '1:40.328', 100328),
	(843, 17, 46, 6, '1:39.462', 99462),
	(843, 17, 47, 6, '1:39.830', 99830),
	(843, 17, 48, 6, '1:39.553', 99553),
	(843, 17, 49, 6, '1:39.619', 99619),
	(843, 17, 50, 6, '1:39.502', 99502),
	(843, 17, 51, 5, '1:41.276', 101276),
	(843, 17, 52, 5, '1:40.101', 100101),
	(843, 17, 53, 5, '1:41.920', 101920),
	(843, 17, 54, 4, '1:41.749', 101749),
	(843, 17, 55, 3, '1:41.933', 101933),
	(843, 17, 56, 3, '1:42.022', 102022),
	(843, 18, 1, 1, '1:45.908', 105908),
	(843, 18, 2, 1, '1:44.859', 104859),
	(843, 18, 3, 1, '1:44.884', 104884),
	(843, 18, 4, 1, '1:44.013', 104013),
	(843, 18, 5, 1, '1:43.955', 103955),
	(843, 18, 6, 1, '1:44.037', 104037),
	(843, 18, 7, 1, '1:44.032', 104032),
	(843, 18, 8, 1, '1:44.162', 104162),
	(843, 18, 9, 1, '1:44.530', 104530),
	(843, 18, 10, 1, '1:44.719', 104719),
	(843, 18, 11, 1, '1:45.118', 105118),
	(843, 18, 12, 1, '1:45.341', 105341),
	(843, 18, 13, 1, '1:45.974', 105974),
	(843, 18, 14, 4, '1:50.890', 110890),
	(843, 18, 15, 9, '2:04.610', 124610),
	(843, 18, 16, 5, '1:43.959', 103959),
	(843, 18, 17, 3, '1:43.816', 103816),
	(843, 18, 18, 3, '1:43.254', 103254),
	(843, 18, 19, 3, '1:42.612', 102612),
	(843, 18, 20, 3, '1:42.983', 102983),
	(843, 18, 21, 3, '1:42.790', 102790),
	(843, 18, 22, 3, '1:42.779', 102779),
	(843, 18, 23, 3, '1:42.818', 102818),
	(843, 18, 24, 5, '1:46.504', 106504),
	(843, 18, 25, 8, '1:58.125', 118125),
	(843, 18, 26, 6, '1:42.468', 102468),
	(843, 18, 27, 5, '1:41.536', 101536),
	(843, 18, 28, 5, '1:41.590', 101590),
	(843, 18, 29, 4, '1:42.342', 102342),
	(843, 18, 30, 4, '1:41.532', 101532),
	(843, 18, 31, 4, '1:41.409', 101409),
	(843, 18, 32, 3, '1:41.230', 101230),
	(843, 18, 33, 3, '1:41.209', 101209),
	(843, 18, 34, 2, '1:41.396', 101396),
	(843, 18, 35, 2, '1:42.381', 102381),
	(843, 18, 36, 3, '1:43.251', 103251),
	(843, 18, 37, 3, '1:46.777', 106777),
	(843, 18, 38, 5, '1:58.159', 118159),
	(843, 18, 39, 5, '1:40.623', 100623),
	(843, 18, 40, 5, '1:41.192', 101192),
	(843, 18, 41, 5, '1:41.376', 101376),
	(843, 18, 42, 5, '1:41.245', 101245),
	(843, 18, 43, 5, '1:41.709', 101709),
	(843, 18, 44, 5, '1:41.519', 101519),
	(843, 18, 45, 4, '1:42.384', 102384),
	(843, 18, 46, 4, '1:42.505', 102505),
	(843, 18, 47, 4, '1:41.736', 101736),
	(843, 18, 48, 4, '1:41.934', 101934),
	(843, 18, 49, 3, '1:41.829', 101829),
	(843, 18, 50, 3, '1:41.611', 101611),
	(843, 18, 51, 3, '1:41.508', 101508),
	(843, 18, 52, 3, '1:42.191', 102191),
	(843, 18, 53, 3, '1:42.366', 102366),
	(843, 18, 54, 3, '1:42.877', 102877),
	(843, 18, 55, 4, '1:43.580', 103580),
	(843, 18, 56, 4, '1:44.089', 104089),
	(843, 20, 1, 3, '1:47.942', 107942),
	(843, 20, 2, 3, '1:44.769', 104769),
	(843, 20, 3, 3, '1:44.636', 104636),
	(843, 20, 4, 3, '1:44.275', 104275),
	(843, 20, 5, 3, '1:44.094', 104094),
	(843, 20, 6, 3, '1:44.007', 104007),
	(843, 20, 7, 3, '1:44.018', 104018),
	(843, 20, 8, 3, '1:44.132', 104132),
	(843, 20, 9, 3, '1:44.365', 104365),
	(843, 20, 10, 3, '1:44.741', 104741),
	(843, 20, 11, 3, '1:45.048', 105048),
	(843, 20, 12, 3, '1:45.136', 105136),
	(843, 20, 13, 3, '1:45.367', 105367),
	(843, 20, 14, 5, '1:51.161', 111161),
	(843, 20, 15, 7, '2:02.384', 122384),
	(843, 20, 16, 4, '1:43.200', 103200),
	(843, 20, 17, 2, '1:44.424', 104424),
	(843, 20, 18, 2, '1:42.784', 102784),
	(843, 20, 19, 2, '1:42.761', 102761),
	(843, 20, 20, 2, '1:43.016', 103016),
	(843, 20, 21, 2, '1:42.622', 102622),
	(843, 20, 22, 2, '1:42.558', 102558),
	(843, 20, 23, 2, '1:42.467', 102467),
	(843, 20, 24, 2, '1:42.677', 102677),
	(843, 20, 25, 1, '1:42.936', 102936),
	(843, 20, 26, 1, '1:43.054', 103054),
	(843, 20, 27, 1, '1:42.727', 102727),
	(843, 20, 28, 1, '1:43.111', 103111),
	(843, 20, 29, 1, '1:42.964', 102964),
	(843, 20, 30, 1, '1:44.097', 104097),
	(843, 20, 31, 2, '1:49.097', 109097),
	(843, 20, 32, 5, '2:00.475', 120475),
	(843, 20, 33, 5, '1:42.392', 102392),
	(843, 20, 34, 4, '1:42.238', 102238),
	(843, 20, 35, 4, '1:41.735', 101735),
	(843, 20, 36, 4, '1:41.795', 101795),
	(843, 20, 37, 4, '1:41.927', 101927),
	(843, 20, 38, 3, '1:41.675', 101675),
	(843, 20, 39, 2, '1:41.457', 101457),
	(843, 20, 40, 1, '1:41.551', 101551),
	(843, 20, 41, 1, '1:41.671', 101671),
	(843, 20, 42, 1, '1:41.933', 101933),
	(843, 20, 43, 1, '1:41.797', 101797),
	(843, 20, 44, 1, '1:42.221', 102221),
	(843, 20, 45, 1, '1:41.777', 101777),
	(843, 20, 46, 1, '1:41.373', 101373),
	(843, 20, 47, 1, '1:41.321', 101321),
	(843, 20, 48, 1, '1:41.712', 101712),
	(843, 20, 49, 1, '1:41.608', 101608),
	(843, 20, 50, 1, '1:42.580', 102580),
	(843, 20, 51, 1, '1:42.993', 102993),
	(843, 20, 52, 2, '1:43.873', 103873),
	(843, 20, 53, 2, '1:42.970', 102970),
	(843, 20, 54, 2, '1:43.269', 103269),
	(843, 20, 55, 2, '1:43.394', 103394),
	(843, 20, 56, 2, '1:43.117', 103117),
	(843, 22, 1, 15, '1:55.259', 115259),
	(843, 22, 2, 15, '1:47.035', 107035),
	(843, 22, 3, 15, '1:45.837', 105837),
	(843, 22, 4, 16, '1:47.628', 107628),
	(843, 22, 5, 16, '1:45.598', 105598),
	(843, 22, 6, 16, '1:45.778', 105778),
	(843, 22, 7, 16, '1:45.709', 105709),
	(843, 22, 8, 17, '1:47.515', 107515),
	(843, 22, 9, 16, '1:46.939', 106939),
	(843, 22, 10, 15, '1:46.166', 106166),
	(843, 22, 11, 14, '1:45.462', 105462),
	(843, 22, 12, 12, '1:45.947', 105947),
	(843, 22, 13, 12, '1:45.167', 105167),
	(843, 22, 14, 12, '1:45.962', 105962),
	(843, 22, 15, 12, '1:46.861', 106861),
	(843, 22, 16, 12, '1:51.418', 111418),
	(843, 22, 17, 17, '2:02.447', 122447),
	(843, 22, 18, 17, '1:43.996', 103996),
	(843, 22, 19, 17, '1:43.945', 103945),
	(843, 22, 20, 15, '1:44.511', 104511),
	(843, 22, 21, 15, '1:43.553', 103553),
	(843, 22, 22, 15, '1:43.724', 103724),
	(843, 22, 23, 15, '1:43.648', 103648),
	(843, 22, 24, 15, '1:44.185', 104185),
	(843, 22, 25, 15, '1:44.125', 104125),
	(843, 22, 26, 14, '1:43.744', 103744),
	(843, 22, 27, 14, '1:44.066', 104066),
	(843, 22, 28, 15, '1:44.749', 104749),
	(843, 22, 29, 15, '1:44.221', 104221),
	(843, 22, 30, 15, '1:44.191', 104191),
	(843, 22, 31, 12, '1:44.467', 104467),
	(843, 22, 32, 12, '1:43.974', 103974),
	(843, 22, 33, 11, '1:44.654', 104654),
	(843, 22, 34, 11, '1:45.024', 105024),
	(843, 22, 35, 15, '1:50.154', 110154),
	(843, 22, 36, 16, '2:01.772', 121772),
	(843, 22, 37, 16, '1:43.718', 103718),
	(843, 22, 38, 15, '1:43.419', 103419),
	(843, 22, 39, 15, '1:43.315', 103315),
	(843, 22, 40, 15, '1:43.581', 103581),
	(843, 22, 41, 15, '1:43.028', 103028),
	(843, 22, 42, 15, '1:42.772', 102772),
	(843, 22, 43, 15, '1:42.421', 102421),
	(843, 22, 44, 15, '1:42.253', 102253),
	(843, 22, 45, 15, '1:42.031', 102031),
	(843, 22, 46, 15, '1:42.576', 102576),
	(843, 22, 47, 14, '1:43.004', 103004),
	(843, 22, 48, 14, '1:42.930', 102930),
	(843, 22, 49, 13, '1:43.577', 103577),
	(843, 22, 50, 13, '1:43.328', 103328),
	(843, 22, 51, 13, '1:43.639', 103639),
	(843, 22, 52, 13, '1:44.127', 104127),
	(843, 22, 53, 13, '1:43.961', 103961),
	(843, 22, 54, 13, '1:44.530', 104530),
	(843, 22, 55, 13, '1:45.460', 105460),
	(843, 22, 56, 13, '1:45.314', 105314),
	(843, 24, 1, 21, '1:58.323', 118323),
	(843, 24, 2, 22, '1:50.323', 110323),
	(843, 24, 3, 23, '1:49.582', 109582),
	(843, 24, 4, 23, '1:48.960', 108960),
	(843, 24, 5, 23, '1:48.475', 108475),
	(843, 24, 6, 23, '1:48.562', 108562),
	(843, 24, 7, 23, '1:48.091', 108091),
	(843, 24, 8, 23, '1:48.161', 108161),
	(843, 24, 9, 24, '1:52.878', 112878),
	(843, 24, 10, 23, '1:59.203', 119203),
	(843, 24, 11, 23, '1:48.695', 108695),
	(843, 24, 12, 23, '1:48.311', 108311),
	(843, 24, 13, 23, '1:48.219', 108219),
	(843, 24, 14, 23, '1:48.240', 108240),
	(843, 24, 15, 23, '1:48.035', 108035),
	(843, 24, 16, 23, '1:48.739', 108739),
	(843, 24, 17, 23, '1:52.280', 112280),
	(843, 24, 18, 23, '1:48.795', 108795),
	(843, 24, 19, 23, '1:49.122', 109122),
	(843, 24, 20, 23, '1:49.593', 109593),
	(843, 24, 21, 23, '1:56.182', 116182),
	(843, 24, 22, 23, '2:12.226', 132226),
	(843, 24, 23, 23, '1:49.380', 109380),
	(843, 24, 24, 23, '1:47.243', 107243),
	(843, 24, 25, 23, '1:48.646', 108646),
	(843, 24, 26, 23, '1:46.821', 106821),
	(843, 24, 27, 23, '1:46.727', 106727),
	(843, 24, 28, 23, '1:46.783', 106783),
	(843, 24, 29, 23, '1:46.376', 106376),
	(843, 24, 30, 23, '1:46.782', 106782),
	(843, 24, 31, 23, '1:47.744', 107744),
	(843, 24, 32, 23, '1:46.527', 106527),
	(843, 24, 33, 23, '1:48.048', 108048),
	(843, 24, 34, 23, '1:46.740', 106740),
	(843, 24, 35, 23, '1:47.110', 107110),
	(843, 24, 36, 23, '1:46.709', 106709),
	(843, 24, 37, 23, '1:48.478', 108478),
	(843, 24, 38, 23, '1:46.615', 106615),
	(843, 24, 39, 23, '1:47.104', 107104),
	(843, 24, 40, 22, '1:46.380', 106380),
	(843, 24, 41, 22, '1:47.445', 107445),
	(843, 24, 42, 22, '1:48.138', 108138),
	(843, 24, 43, 22, '1:51.680', 111680),
	(843, 24, 44, 23, '1:48.915', 108915),
	(843, 24, 45, 23, '1:54.743', 114743),
	(843, 24, 46, 23, '2:05.532', 125532),
	(843, 24, 47, 23, '1:45.477', 105477),
	(843, 24, 48, 23, '1:44.677', 104677),
	(843, 24, 49, 23, '1:44.015', 104015),
	(843, 24, 50, 23, '1:44.073', 104073),
	(843, 24, 51, 23, '1:43.906', 103906),
	(843, 24, 52, 23, '1:43.384', 103384),
	(843, 24, 53, 23, '1:43.696', 103696),
	(843, 24, 54, 22, '1:45.248', 105248),
	(843, 30, 1, 9, '1:51.637', 111637),
	(843, 30, 2, 9, '1:46.229', 106229),
	(843, 30, 3, 9, '1:45.643', 105643),
	(843, 30, 4, 9, '1:45.577', 105577),
	(843, 30, 5, 9, '1:45.775', 105775),
	(843, 30, 6, 9, '1:45.449', 105449),
	(843, 30, 7, 9, '1:44.755', 104755),
	(843, 30, 8, 9, '1:45.558', 105558),
	(843, 30, 9, 9, '1:45.197', 105197),
	(843, 30, 10, 11, '1:49.461', 109461),
	(843, 30, 11, 16, '2:00.226', 120226),
	(843, 30, 12, 14, '1:44.006', 104006),
	(843, 30, 13, 13, '1:43.327', 103327),
	(843, 30, 14, 13, '1:43.518', 103518),
	(843, 30, 15, 11, '1:44.352', 104352),
	(843, 30, 16, 9, '1:43.928', 103928),
	(843, 30, 17, 8, '1:45.576', 105576),
	(843, 30, 18, 6, '1:43.487', 103487),
	(843, 30, 19, 6, '1:43.665', 103665),
	(843, 30, 20, 6, '1:43.365', 103365),
	(843, 30, 21, 6, '1:43.256', 103256),
	(843, 30, 22, 6, '1:43.442', 103442),
	(843, 30, 23, 6, '1:44.184', 104184),
	(843, 30, 24, 6, '1:43.691', 103691),
	(843, 30, 25, 6, '1:44.576', 104576),
	(843, 30, 26, 5, '1:48.333', 108333),
	(843, 30, 27, 13, '2:00.509', 120509),
	(843, 30, 28, 13, '1:41.599', 101599),
	(843, 30, 29, 12, '1:43.030', 103030),
	(843, 30, 30, 9, '1:43.897', 103897),
	(843, 30, 31, 9, '1:42.857', 102857),
	(843, 30, 32, 8, '1:42.914', 102914),
	(843, 30, 33, 6, '1:42.341', 102341),
	(843, 30, 34, 6, '1:42.534', 102534),
	(843, 30, 35, 6, '1:41.373', 101373),
	(843, 30, 36, 6, '1:41.639', 101639),
	(843, 30, 37, 6, '1:42.023', 102023),
	(843, 30, 38, 7, '1:43.233', 103233),
	(843, 30, 39, 7, '1:46.676', 106676),
	(843, 30, 40, 8, '2:00.018', 120018),
	(843, 30, 41, 8, '1:42.053', 102053),
	(843, 30, 42, 8, '1:41.488', 101488),
	(843, 30, 43, 8, '1:41.281', 101281),
	(843, 30, 44, 8, '1:41.614', 101614),
	(843, 30, 45, 8, '1:41.269', 101269),
	(843, 30, 46, 8, '1:41.215', 101215),
	(843, 30, 47, 8, '1:41.306', 101306),
	(843, 30, 48, 8, '1:41.304', 101304),
	(843, 30, 49, 8, '1:41.721', 101721),
	(843, 30, 50, 8, '1:42.596', 102596),
	(843, 30, 51, 8, '1:41.471', 101471),
	(843, 30, 52, 8, '1:41.754', 101754),
	(843, 30, 53, 8, '1:41.391', 101391),
	(843, 30, 54, 8, '1:42.015', 102015),
	(843, 30, 55, 8, '1:41.673', 101673),
	(843, 30, 56, 8, '1:42.245', 102245),
	(843, 39, 1, 24, '2:00.121', 120121),
	(843, 39, 2, 24, '1:49.877', 109877),
	(843, 39, 3, 24, '1:49.069', 109069),
	(843, 39, 4, 24, '1:48.639', 108639),
	(843, 39, 5, 24, '1:48.638', 108638),
	(843, 39, 6, 24, '1:48.596', 108596),
	(843, 39, 7, 24, '1:48.047', 108047),
	(843, 39, 8, 24, '1:48.250', 108250),
	(843, 39, 9, 23, '1:48.838', 108838),
	(843, 39, 10, 22, '1:49.748', 109748),
	(843, 39, 11, 21, '1:49.293', 109293),
	(843, 39, 12, 22, '1:48.569', 108569),
	(843, 39, 13, 22, '1:48.619', 108619),
	(843, 39, 14, 22, '1:48.723', 108723),
	(843, 39, 15, 22, '1:48.772', 108772),
	(843, 39, 16, 22, '1:48.578', 108578),
	(843, 39, 17, 21, '1:49.503', 109503),
	(843, 39, 18, 21, '1:48.946', 108946),
	(843, 39, 19, 21, '1:48.357', 108357),
	(843, 39, 20, 21, '1:48.731', 108731),
	(843, 39, 21, 20, '1:48.752', 108752),
	(843, 39, 22, 20, '1:49.323', 109323),
	(843, 39, 23, 21, '1:55.197', 115197),
	(843, 39, 24, 22, '2:14.956', 134956),
	(843, 39, 25, 22, '1:49.188', 109188),
	(843, 39, 26, 22, '1:52.803', 112803),
	(843, 39, 27, 22, '1:47.664', 107664),
	(843, 39, 28, 22, '1:47.110', 107110),
	(843, 39, 29, 22, '1:46.453', 106453),
	(843, 39, 30, 22, '1:48.327', 108327),
	(843, 39, 31, 22, '1:46.237', 106237),
	(843, 39, 32, 22, '1:48.290', 108290),
	(843, 39, 33, 22, '1:48.328', 108328),
	(843, 39, 34, 22, '1:47.302', 107302),
	(843, 39, 35, 22, '1:46.345', 106345),
	(843, 39, 36, 22, '1:46.620', 106620),
	(843, 39, 37, 22, '1:46.447', 106447),
	(843, 39, 38, 22, '1:49.185', 109185),
	(843, 39, 39, 22, '1:46.520', 106520),
	(843, 39, 40, 21, '1:46.248', 106248),
	(843, 39, 41, 21, '1:46.081', 106081),
	(843, 39, 42, 21, '1:47.360', 107360),
	(843, 39, 43, 21, '1:47.699', 107699),
	(843, 39, 44, 21, '1:50.746', 110746),
	(843, 39, 45, 21, '1:46.352', 106352),
	(843, 39, 46, 21, '1:47.085', 107085),
	(843, 39, 47, 21, '1:48.506', 108506),
	(843, 39, 48, 21, '1:48.405', 108405),
	(843, 39, 49, 22, '1:49.980', 109980),
	(843, 39, 50, 22, '1:47.459', 107459),
	(843, 39, 51, 22, '1:46.910', 106910),
	(843, 39, 52, 22, '1:51.519', 111519),
	(843, 39, 53, 22, '1:48.004', 108004),
	(843, 39, 54, 23, '1:47.994', 107994),
	(843, 67, 1, 13, '1:53.957', 113957),
	(843, 67, 2, 13, '1:46.887', 106887),
	(843, 67, 3, 13, '1:46.293', 106293),
	(843, 67, 4, 13, '1:46.229', 106229),
	(843, 67, 5, 13, '1:46.042', 106042),
	(843, 67, 6, 13, '1:45.624', 105624),
	(843, 67, 7, 13, '1:46.496', 106496),
	(843, 67, 8, 13, '1:46.765', 106765),
	(843, 67, 9, 13, '1:47.471', 107471),
	(843, 67, 10, 13, '1:45.931', 105931),
	(843, 67, 11, 12, '1:45.850', 105850),
	(843, 67, 12, 13, '1:51.511', 111511),
	(843, 67, 13, 18, '2:04.246', 124246),
	(843, 67, 14, 18, '1:45.125', 105125),
	(843, 67, 15, 18, '1:44.810', 104810),
	(843, 67, 16, 18, '1:49.174', 109174),
	(843, 67, 17, 20, '2:06.328', 126328),
	(843, 67, 18, 20, '1:43.210', 103210),
	(843, 67, 19, 19, '1:43.322', 103322),
	(843, 67, 20, 19, '1:43.268', 103268),
	(843, 67, 21, 17, '1:44.044', 104044),
	(843, 67, 22, 17, '1:43.385', 103385),
	(843, 67, 23, 17, '1:43.518', 103518),
	(843, 67, 24, 17, '1:43.597', 103597),
	(843, 67, 25, 17, '1:46.208', 106208),
	(843, 67, 26, 16, '1:43.561', 103561),
	(843, 67, 27, 16, '1:43.201', 103201),
	(843, 67, 28, 16, '1:43.642', 103642),
	(843, 67, 29, 16, '1:43.850', 103850),
	(843, 67, 30, 16, '1:43.923', 103923),
	(843, 67, 31, 16, '1:44.163', 104163),
	(843, 67, 32, 16, '1:44.824', 104824),
	(843, 67, 33, 17, '1:49.612', 109612),
	(843, 67, 34, 19, '2:01.671', 121671),
	(843, 67, 35, 19, '1:42.156', 102156),
	(843, 67, 36, 19, '1:42.151', 102151),
	(843, 67, 37, 19, '1:42.107', 102107),
	(843, 67, 38, 18, '1:43.956', 103956),
	(843, 67, 39, 18, '1:43.023', 103023),
	(843, 67, 40, 17, '1:42.187', 102187),
	(843, 67, 41, 16, '1:42.180', 102180),
	(843, 67, 42, 16, '1:41.856', 101856),
	(843, 67, 43, 16, '1:42.246', 102246),
	(843, 67, 44, 16, '1:42.351', 102351),
	(843, 67, 45, 16, '1:41.696', 101696),
	(843, 67, 46, 16, '1:41.722', 101722),
	(843, 67, 47, 16, '1:42.449', 102449),
	(843, 67, 48, 15, '1:43.362', 103362),
	(843, 67, 49, 14, '1:42.153', 102153),
	(843, 67, 50, 14, '1:42.203', 102203),
	(843, 67, 51, 14, '1:43.142', 103142),
	(843, 67, 52, 14, '1:42.933', 102933),
	(843, 67, 53, 14, '1:42.948', 102948),
	(843, 67, 54, 14, '1:43.798', 103798),
	(843, 67, 55, 14, '1:45.220', 105220),
	(843, 67, 56, 14, '1:45.320', 105320),
	(843, 153, 1, 10, '1:52.872', 112872),
	(843, 153, 2, 10, '1:46.559', 106559),
	(843, 153, 3, 11, '1:46.566', 106566),
	(843, 153, 4, 11, '1:46.357', 106357),
	(843, 153, 5, 11, '1:45.700', 105700),
	(843, 153, 6, 12, '1:46.589', 106589),
	(843, 153, 7, 12, '1:46.660', 106660),
	(843, 153, 8, 12, '1:46.676', 106676),
	(843, 153, 9, 17, '1:51.745', 111745),
	(843, 155, 1, 11, '1:53.064', 113064),
	(843, 155, 2, 11, '1:46.676', 106676),
	(843, 155, 3, 10, '1:45.573', 105573),
	(843, 155, 4, 10, '1:45.003', 105003),
	(843, 155, 5, 10, '1:45.063', 105063),
	(843, 155, 6, 10, '1:45.522', 105522),
	(843, 155, 7, 10, '1:44.773', 104773),
	(843, 155, 8, 10, '1:45.372', 105372),
	(843, 155, 9, 10, '1:45.352', 105352),
	(843, 155, 10, 9, '1:45.527', 105527),
	(843, 155, 11, 8, '1:45.842', 105842),
	(843, 155, 12, 8, '1:45.168', 105168),
	(843, 155, 13, 7, '1:45.645', 105645),
	(843, 155, 14, 9, '1:51.302', 111302),
	(843, 155, 15, 15, '2:01.391', 121391),
	(843, 155, 16, 14, '1:46.879', 106879),
	(843, 155, 17, 12, '1:43.290', 103290),
	(843, 155, 18, 11, '1:43.580', 103580),
	(843, 155, 19, 10, '1:43.864', 103864),
	(843, 155, 20, 10, '1:44.043', 104043),
	(843, 155, 21, 10, '1:44.183', 104183),
	(843, 155, 22, 10, '1:43.550', 103550),
	(843, 155, 23, 10, '1:44.006', 104006),
	(843, 155, 24, 10, '1:43.907', 103907),
	(843, 155, 25, 10, '1:44.186', 104186),
	(843, 155, 26, 10, '1:44.437', 104437),
	(843, 155, 27, 9, '1:44.477', 104477),
	(843, 155, 28, 9, '1:44.415', 104415),
	(843, 155, 29, 9, '1:45.057', 105057),
	(843, 155, 30, 13, '1:50.413', 110413),
	(843, 155, 31, 14, '2:00.918', 120918),
	(843, 155, 32, 13, '1:42.577', 102577),
	(843, 155, 33, 13, '1:43.032', 103032),
	(843, 155, 34, 13, '1:42.820', 102820),
	(843, 155, 35, 12, '1:42.864', 102864),
	(843, 155, 36, 12, '1:43.307', 103307),
	(843, 155, 37, 11, '1:43.134', 103134),
	(843, 155, 38, 10, '1:43.115', 103115),
	(843, 155, 39, 10, '1:42.738', 102738),
	(843, 155, 40, 10, '1:42.768', 102768),
	(843, 155, 41, 10, '1:42.694', 102694),
	(843, 155, 42, 10, '1:42.784', 102784),
	(843, 155, 43, 10, '1:42.824', 102824),
	(843, 155, 44, 10, '1:42.786', 102786),
	(843, 155, 45, 10, '1:42.965', 102965),
	(843, 155, 46, 10, '1:42.661', 102661),
	(843, 155, 47, 10, '1:42.852', 102852),
	(843, 155, 48, 10, '1:43.211', 103211),
	(843, 155, 49, 10, '1:42.967', 102967),
	(843, 155, 50, 10, '1:43.322', 103322),
	(843, 155, 51, 11, '1:43.900', 103900),
	(843, 155, 52, 11, '1:43.838', 103838),
	(843, 155, 53, 10, '1:43.844', 103844),
	(843, 155, 54, 10, '1:43.879', 103879),
	(843, 155, 55, 10, '1:43.852', 103852),
	(843, 155, 56, 10, '1:44.287', 104287),
	(843, 808, 1, 12, '1:53.553', 113553),
	(843, 808, 2, 12, '1:46.671', 106671),
	(843, 808, 3, 12, '1:46.131', 106131),
	(843, 808, 4, 12, '1:46.442', 106442),
	(843, 808, 5, 12, '1:45.834', 105834),
	(843, 808, 6, 11, '1:45.649', 105649),
	(843, 808, 7, 11, '1:45.281', 105281),
	(843, 808, 8, 11, '1:45.180', 105180),
	(843, 808, 9, 11, '1:44.835', 104835),
	(843, 808, 10, 10, '1:45.267', 105267),
	(843, 808, 11, 9, '1:45.154', 105154),
	(843, 808, 12, 9, '1:44.827', 104827),
	(843, 808, 13, 8, '1:45.342', 105342),
	(843, 808, 14, 7, '1:45.980', 105980),
	(843, 808, 15, 5, '1:46.444', 106444),
	(843, 808, 16, 3, '1:46.048', 106048),
	(843, 808, 17, 6, '1:50.970', 110970),
	(843, 808, 18, 13, '2:02.344', 122344),
	(843, 808, 19, 12, '1:43.618', 103618),
	(843, 808, 20, 12, '1:43.381', 103381),
	(843, 808, 21, 12, '1:43.424', 103424),
	(843, 808, 22, 12, '1:43.355', 103355),
	(843, 808, 23, 12, '1:43.665', 103665),
	(843, 808, 24, 12, '1:43.106', 103106),
	(843, 808, 25, 11, '1:43.701', 103701),
	(843, 808, 26, 11, '1:43.444', 103444),
	(843, 808, 27, 10, '1:43.279', 103279),
	(843, 808, 28, 10, '1:43.786', 103786),
	(843, 808, 29, 10, '1:44.740', 104740),
	(843, 808, 30, 8, '1:44.988', 104988),
	(843, 808, 31, 8, '1:43.339', 103339),
	(843, 808, 32, 7, '1:42.928', 102928),
	(843, 808, 33, 7, '1:44.057', 104057),
	(843, 808, 34, 8, '1:44.862', 104862),
	(843, 808, 35, 8, '1:43.603', 103603),
	(843, 808, 36, 8, '1:43.282', 103282),
	(843, 808, 37, 9, '1:49.222', 109222),
	(843, 808, 38, 13, '2:00.987', 120987),
	(843, 808, 39, 13, '1:41.970', 101970),
	(843, 808, 40, 13, '1:43.210', 103210),
	(843, 808, 41, 13, '1:43.087', 103087),
	(843, 808, 42, 12, '1:42.916', 102916),
	(843, 808, 43, 12, '1:42.385', 102385),
	(843, 808, 44, 12, '1:43.103', 103103),
	(843, 808, 45, 13, '1:44.687', 104687),
	(843, 808, 46, 13, '1:43.413', 103413),
	(843, 808, 47, 11, '1:41.635', 101635),
	(843, 808, 48, 11, '1:41.387', 101387),
	(843, 808, 49, 11, '1:41.416', 101416),
	(843, 808, 50, 11, '1:41.261', 101261),
	(843, 808, 51, 10, '1:42.027', 102027),
	(843, 808, 52, 9, '1:42.618', 102618),
	(843, 808, 53, 9, '1:43.366', 103366),
	(843, 808, 54, 9, '1:42.508', 102508),
	(843, 808, 55, 9, '1:42.957', 102957),
	(843, 808, 56, 9, '1:42.965', 102965),
	(843, 813, 1, 20, '1:56.942', 116942),
	(843, 813, 2, 18, '1:47.149', 107149),
	(843, 813, 3, 18, '1:46.420', 106420),
	(843, 813, 4, 18, '1:46.252', 106252),
	(843, 813, 5, 18, '1:46.904', 106904),
	(843, 813, 6, 18, '1:45.920', 105920),
	(843, 813, 7, 18, '1:46.748', 106748),
	(843, 813, 8, 18, '1:48.051', 108051),
	(843, 813, 9, 19, '1:49.351', 109351),
	(843, 813, 10, 19, '1:54.571', 114571),
	(843, 813, 11, 22, '2:04.368', 124368),
	(843, 813, 12, 21, '1:43.874', 103874),
	(843, 813, 13, 21, '1:44.351', 104351),
	(843, 813, 14, 20, '1:45.057', 105057),
	(843, 813, 15, 19, '1:44.194', 104194),
	(843, 813, 16, 19, '1:44.174', 104174),
	(843, 813, 17, 18, '1:44.252', 104252),
	(843, 813, 18, 18, '1:44.329', 104329),
	(843, 813, 19, 18, '1:44.479', 104479),
	(843, 813, 20, 16, '1:44.496', 104496),
	(843, 813, 21, 16, '1:44.654', 104654),
	(843, 813, 22, 16, '1:44.382', 104382),
	(843, 813, 23, 16, '1:45.260', 105260),
	(843, 813, 24, 16, '1:45.476', 105476),
	(843, 813, 25, 16, '1:50.498', 110498),
	(843, 813, 26, 18, '2:01.529', 121529),
	(843, 813, 27, 18, '1:43.123', 103123),
	(843, 813, 28, 18, '1:43.203', 103203),
	(843, 813, 29, 18, '1:43.341', 103341),
	(843, 813, 30, 18, '1:43.119', 103119),
	(843, 813, 31, 18, '1:43.225', 103225),
	(843, 813, 32, 18, '1:43.171', 103171),
	(843, 813, 33, 18, '1:43.986', 103986),
	(843, 813, 34, 17, '1:44.433', 104433),
	(843, 813, 35, 17, '1:44.622', 104622),
	(843, 813, 36, 17, '1:44.944', 104944),
	(843, 813, 37, 17, '1:45.045', 105045),
	(843, 813, 38, 17, '1:45.712', 105712),
	(843, 813, 39, 17, '1:45.839', 105839),
	(843, 813, 40, 18, '1:51.506', 111506),
	(843, 813, 41, 19, '2:09.253', 129253),
	(843, 813, 42, 19, '1:42.124', 102124),
	(843, 813, 43, 18, '1:42.661', 102661),
	(843, 813, 44, 18, '1:43.307', 103307),
	(843, 813, 45, 18, '1:42.084', 102084),
	(843, 813, 46, 18, '1:41.702', 101702),
	(843, 813, 47, 18, '1:41.802', 101802),
	(843, 813, 48, 18, '1:42.214', 102214),
	(843, 813, 49, 18, '1:44.755', 104755),
	(843, 813, 50, 18, '1:42.869', 102869),
	(843, 813, 51, 18, '1:43.039', 103039),
	(843, 813, 52, 18, '1:43.187', 103187),
	(843, 813, 53, 18, '1:44.175', 104175),
	(843, 813, 54, 18, '1:44.162', 104162),
	(843, 813, 55, 18, '1:44.079', 104079),
	(843, 814, 1, 7, '1:50.598', 110598),
	(843, 814, 2, 7, '1:46.021', 106021),
	(843, 814, 3, 7, '1:45.396', 105396),
	(843, 814, 4, 7, '1:46.120', 106120),
	(843, 814, 5, 7, '1:45.629', 105629),
	(843, 814, 6, 7, '1:45.019', 105019),
	(843, 814, 7, 7, '1:44.762', 104762),
	(843, 814, 8, 7, '1:45.048', 105048),
	(843, 814, 9, 7, '1:45.816', 105816),
	(843, 814, 10, 7, '1:45.401', 105401),
	(843, 814, 11, 10, '1:50.557', 110557),
	(843, 814, 12, 16, '2:01.875', 121875),
	(843, 814, 13, 14, '1:44.961', 104961),
	(843, 814, 14, 14, '1:43.799', 103799),
	(843, 814, 15, 13, '1:43.625', 103625),
	(843, 814, 16, 11, '1:44.907', 104907),
	(843, 814, 17, 10, '1:44.058', 104058),
	(843, 814, 18, 8, '1:44.259', 104259),
	(843, 814, 19, 8, '1:43.901', 103901),
	(843, 814, 20, 8, '1:43.926', 103926),
	(843, 814, 21, 8, '1:43.814', 103814),
	(843, 814, 22, 8, '1:43.813', 103813),
	(843, 814, 23, 8, '1:43.816', 103816),
	(843, 814, 24, 8, '1:44.203', 104203),
	(843, 814, 25, 7, '1:43.791', 103791),
	(843, 814, 26, 7, '1:44.769', 104769),
	(843, 814, 27, 7, '1:44.782', 104782),
	(843, 814, 28, 7, '1:44.556', 104556),
	(843, 814, 29, 7, '1:44.042', 104042),
	(843, 814, 30, 7, '1:44.822', 104822),
	(843, 814, 31, 7, '1:45.028', 105028),
	(843, 814, 32, 10, '1:51.009', 111009),
	(843, 814, 33, 12, '2:01.614', 121614),
	(843, 814, 34, 12, '1:43.185', 103185),
	(843, 814, 35, 11, '1:44.006', 104006),
	(843, 814, 36, 11, '1:42.805', 102805),
	(843, 814, 37, 10, '1:42.995', 102995),
	(843, 814, 38, 9, '1:43.295', 103295),
	(843, 814, 39, 9, '1:42.687', 102687),
	(843, 814, 40, 9, '1:42.948', 102948),
	(843, 814, 41, 9, '1:42.782', 102782),
	(843, 814, 42, 9, '1:42.942', 102942),
	(843, 814, 43, 9, '1:42.933', 102933),
	(843, 814, 44, 9, '1:42.838', 102838),
	(843, 814, 45, 9, '1:42.614', 102614),
	(843, 814, 46, 9, '1:43.004', 103004),
	(843, 814, 47, 9, '1:42.936', 102936),
	(843, 814, 48, 9, '1:42.940', 102940),
	(843, 814, 49, 9, '1:43.276', 103276),
	(843, 814, 50, 9, '1:43.133', 103133),
	(843, 814, 51, 9, '1:43.526', 103526),
	(843, 814, 52, 10, '1:44.152', 104152),
	(843, 814, 53, 11, '1:45.281', 105281),
	(843, 814, 54, 11, '1:44.802', 104802),
	(843, 814, 55, 11, '1:45.279', 105279),
	(843, 814, 56, 11, '1:46.887', 106887),
	(843, 815, 1, 16, '1:55.657', 115657),
	(843, 815, 2, 17, '1:47.461', 107461),
	(843, 815, 3, 17, '1:45.983', 105983),
	(843, 815, 4, 17, '1:46.689', 106689),
	(843, 815, 5, 17, '1:46.200', 106200),
	(843, 815, 6, 17, '1:45.598', 105598),
	(843, 815, 7, 17, '1:45.964', 105964),
	(843, 815, 8, 16, '1:45.912', 105912),
	(843, 815, 9, 14, '1:46.742', 106742),
	(843, 815, 10, 14, '1:46.100', 106100),
	(843, 815, 11, 13, '1:45.993', 105993),
	(843, 815, 12, 11, '1:45.743', 105743),
	(843, 815, 13, 11, '1:44.474', 104474),
	(843, 815, 14, 11, '1:44.736', 104736),
	(843, 815, 15, 10, '1:45.201', 105201),
	(843, 815, 16, 10, '1:50.414', 110414),
	(843, 815, 17, 16, '2:00.445', 120445),
	(843, 815, 18, 15, '1:43.720', 103720),
	(843, 815, 19, 13, '1:42.968', 102968),
	(843, 815, 20, 13, '1:43.457', 103457),
	(843, 815, 21, 13, '1:43.301', 103301),
	(843, 815, 22, 13, '1:43.373', 103373),
	(843, 815, 23, 13, '1:43.738', 103738),
	(843, 815, 24, 13, '1:43.340', 103340),
	(843, 815, 25, 12, '1:43.499', 103499),
	(843, 815, 26, 12, '1:43.621', 103621),
	(843, 815, 27, 11, '1:43.275', 103275),
	(843, 815, 28, 11, '1:43.557', 103557),
	(843, 815, 29, 11, '1:44.919', 104919),
	(843, 815, 30, 10, '1:45.749', 105749),
	(843, 815, 31, 11, '1:44.190', 104190),
	(843, 815, 32, 11, '1:43.695', 103695),
	(843, 815, 33, 9, '1:44.362', 104362),
	(843, 815, 34, 10, '1:44.822', 104822),
	(843, 815, 35, 10, '1:44.869', 104869),
	(843, 815, 36, 10, '1:48.681', 108681),
	(843, 815, 37, 14, '2:01.638', 121638),
	(843, 815, 38, 14, '1:42.235', 102235),
	(843, 815, 39, 14, '1:41.643', 101643),
	(843, 815, 40, 14, '1:41.981', 101981),
	(843, 815, 41, 14, '1:41.801', 101801),
	(843, 815, 42, 14, '1:42.901', 102901),
	(843, 815, 43, 13, '1:43.004', 103004),
	(843, 815, 44, 13, '1:41.889', 101889),
	(843, 815, 45, 12, '1:43.812', 103812),
	(843, 815, 46, 12, '1:43.695', 103695),
	(843, 815, 47, 13, '1:53.910', 113910),
	(843, 815, 48, 13, '1:47.070', 107070),
	(843, 815, 49, 15, '1:52.005', 112005),
	(843, 815, 50, 15, '1:46.738', 106738),
	(843, 815, 51, 17, '2:10.560', 130560),
	(843, 815, 52, 17, '1:42.338', 102338),
	(843, 815, 53, 17, '1:43.243', 103243),
	(843, 815, 54, 17, '1:42.845', 102845),
	(843, 815, 55, 17, '1:43.678', 103678),
	(843, 816, 1, 23, '1:59.655', 119655),
	(843, 816, 2, 23, '1:49.526', 109526),
	(843, 816, 3, 22, '1:48.474', 108474),
	(843, 816, 4, 22, '1:47.582', 107582),
	(843, 816, 5, 22, '1:47.963', 107963),
	(843, 816, 6, 22, '1:48.212', 108212),
	(843, 816, 7, 22, '1:47.992', 107992),
	(843, 816, 8, 22, '1:47.945', 107945),
	(843, 816, 9, 22, '1:47.806', 107806),
	(843, 816, 10, 21, '1:47.899', 107899),
	(843, 816, 11, 19, '1:48.362', 108362),
	(843, 816, 12, 20, '1:48.278', 108278),
	(843, 816, 13, 20, '1:48.271', 108271),
	(843, 816, 14, 21, '1:48.662', 108662),
	(843, 816, 15, 21, '1:48.246', 108246),
	(843, 816, 16, 20, '1:48.608', 108608),
	(843, 816, 17, 19, '1:48.480', 108480),
	(843, 816, 18, 19, '1:48.658', 108658),
	(843, 816, 19, 20, '1:49.134', 109134),
	(843, 816, 20, 20, '1:53.261', 113261),
	(843, 816, 21, 22, '2:07.796', 127796),
	(843, 816, 22, 22, '1:46.121', 106121),
	(843, 816, 23, 22, '1:46.682', 106682),
	(843, 816, 24, 21, '1:47.848', 107848),
	(843, 816, 25, 21, '1:45.788', 105788),
	(843, 816, 26, 21, '1:46.095', 106095),
	(843, 816, 27, 21, '1:46.122', 106122),
	(843, 816, 28, 21, '1:49.591', 109591),
	(843, 816, 29, 20, '1:46.122', 106122),
	(843, 816, 30, 20, '1:45.742', 105742),
	(843, 816, 31, 20, '1:45.863', 105863),
	(843, 816, 32, 20, '1:46.120', 106120),
	(843, 816, 33, 20, '1:46.910', 106910),
	(843, 816, 34, 20, '1:53.910', 113910),
	(843, 816, 35, 21, '2:06.067', 126067),
	(843, 816, 36, 21, '1:45.333', 105333),
	(843, 816, 37, 21, '1:45.240', 105240),
	(843, 816, 38, 21, '1:45.419', 105419),
	(843, 816, 39, 21, '1:45.121', 105121),
	(843, 816, 40, 20, '1:45.224', 105224),
	(843, 816, 41, 20, '1:46.483', 106483),
	(843, 816, 42, 20, '1:45.226', 105226),
	(843, 816, 43, 20, '1:46.169', 106169),
	(843, 816, 44, 20, '1:45.211', 105211),
	(843, 816, 45, 20, '1:44.806', 104806),
	(843, 816, 46, 20, '1:45.320', 105320),
	(843, 816, 47, 20, '1:45.282', 105282),
	(843, 816, 48, 20, '1:45.122', 105122),
	(843, 816, 49, 20, '1:44.904', 104904),
	(843, 816, 50, 20, '1:48.453', 108453),
	(843, 816, 51, 20, '1:48.912', 108912),
	(843, 816, 52, 20, '1:48.871', 108871),
	(843, 816, 53, 20, '1:47.598', 107598),
	(843, 816, 54, 20, '1:45.630', 105630),
	(844, 1, 1, 6, '1:38.852', 98852),
	(844, 1, 2, 6, '1:35.201', 95201),
	(844, 1, 3, 6, '1:35.117', 95117),
	(844, 1, 4, 6, '1:34.858', 94858),
	(844, 1, 5, 6, '1:34.554', 94554),
	(844, 1, 6, 6, '1:34.785', 94785),
	(844, 1, 7, 5, '1:35.175', 95175),
	(844, 1, 8, 6, '1:35.619', 95619),
	(844, 1, 9, 7, '1:36.351', 96351),
	(844, 1, 10, 11, '1:49.806', 109806),
	(844, 1, 11, 8, '1:33.962', 93962),
	(844, 1, 12, 7, '1:33.231', 93231),
	(844, 1, 13, 7, '1:34.493', 94493),
	(844, 1, 14, 4, '1:33.036', 93036),
	(844, 1, 15, 4, '1:33.832', 93832),
	(844, 1, 16, 4, '1:33.781', 93781),
	(844, 1, 17, 4, '1:33.862', 93862),
	(844, 1, 18, 4, '1:34.073', 94073),
	(844, 1, 19, 4, '1:34.865', 94865),
	(844, 1, 20, 4, '1:35.871', 95871),
	(844, 1, 21, 10, '1:49.020', 109020),
	(844, 1, 22, 10, '1:33.581', 93581),
	(844, 1, 23, 6, '1:33.927', 93927),
	(844, 1, 24, 5, '1:32.848', 92848),
	(844, 1, 25, 5, '1:32.709', 92709),
	(844, 1, 26, 5, '1:32.829', 92829),
	(844, 1, 27, 4, '1:32.762', 92762),
	(844, 1, 28, 4, '1:32.572', 92572),
	(844, 1, 29, 4, '1:32.671', 92671),
	(844, 1, 30, 4, '1:32.521', 92521),
	(844, 1, 31, 4, '1:32.065', 92065),
	(844, 1, 32, 4, '1:32.228', 92228),
	(844, 1, 33, 4, '1:32.345', 92345),
	(844, 1, 34, 4, '1:32.897', 92897),
	(844, 1, 35, 7, '2:03.217', 123217),
	(844, 1, 36, 7, '1:31.586', 91586),
	(844, 1, 37, 6, '1:31.746', 91746),
	(844, 1, 38, 6, '1:31.229', 91229),
	(844, 1, 39, 6, '1:31.380', 91380),
	(844, 1, 40, 4, '1:31.850', 91850),
	(844, 1, 41, 4, '1:31.240', 91240),
	(844, 1, 42, 4, '1:31.203', 91203),
	(844, 1, 43, 4, '1:30.783', 90783),
	(844, 1, 44, 4, '1:30.906', 90906),
	(844, 1, 45, 4, '1:30.910', 90910),
	(844, 1, 46, 4, '1:31.053', 91053),
	(844, 1, 47, 5, '1:47.331', 107331),
	(844, 1, 48, 5, '1:30.108', 90108),
	(844, 1, 49, 4, '1:30.139', 90139),
	(844, 1, 50, 4, '1:30.417', 90417),
	(844, 1, 51, 4, '1:31.001', 91001),
	(844, 1, 52, 4, '1:30.777', 90777),
	(844, 1, 53, 4, '1:30.664', 90664),
	(844, 1, 54, 4, '1:30.786', 90786),
	(844, 1, 55, 4, '1:30.575', 90575),
	(844, 1, 56, 4, '1:30.438', 90438),
	(844, 1, 57, 4, '1:30.860', 90860),
	(844, 1, 58, 4, '1:31.292', 91292),
	(844, 2, 1, 9, '1:40.734', 100734),
	(844, 2, 2, 10, '1:37.163', 97163),
	(844, 2, 3, 10, '1:36.263', 96263),
	(844, 2, 4, 10, '1:35.227', 95227),
	(844, 2, 5, 10, '1:35.351', 95351),
	(844, 2, 6, 9, '1:34.976', 94976),
	(844, 2, 7, 9, '1:34.566', 94566),
	(844, 2, 8, 9, '1:34.582', 94582),
	(844, 2, 9, 8, '1:34.883', 94883),
	(844, 2, 10, 6, '1:34.815', 94815),
	(844, 2, 11, 13, '1:53.721', 113721),
	(844, 2, 12, 11, '1:35.978', 95978),
	(844, 2, 13, 10, '1:34.560', 94560),
	(844, 2, 14, 9, '1:33.696', 93696),
	(844, 2, 15, 9, '1:33.762', 93762),
	(844, 2, 16, 9, '1:33.733', 93733),
	(844, 2, 17, 9, '1:33.829', 93829),
	(844, 2, 18, 9, '1:34.175', 94175),
	(844, 2, 19, 9, '1:33.966', 93966),
	(844, 2, 20, 8, '1:34.020', 94020),
	(844, 2, 21, 7, '1:33.797', 93797),
	(844, 2, 22, 7, '1:34.427', 94427),
	(844, 2, 23, 13, '1:49.600', 109600),
	(844, 2, 24, 11, '1:34.123', 94123),
	(844, 2, 25, 10, '1:32.969', 92969),
	(844, 2, 26, 9, '1:33.189', 93189),
	(844, 2, 27, 9, '1:34.077', 94077),
	(844, 2, 28, 9, '1:33.355', 93355),
	(844, 2, 29, 9, '1:33.133', 93133),
	(844, 2, 30, 9, '1:33.742', 93742),
	(844, 2, 31, 9, '1:33.429', 93429),
	(844, 2, 32, 9, '1:33.840', 93840),
	(844, 2, 33, 9, '1:33.574', 93574),
	(844, 2, 34, 8, '1:33.971', 93971),
	(844, 2, 35, 5, '1:33.258', 93258),
	(844, 2, 36, 5, '1:32.989', 92989),
	(844, 2, 37, 10, '1:48.091', 108091),
	(844, 2, 38, 10, '1:32.172', 92172),
	(844, 2, 39, 9, '1:33.241', 93241),
	(844, 2, 40, 9, '1:32.733', 92733),
	(844, 2, 41, 8, '1:32.290', 92290),
	(844, 2, 42, 8, '1:32.219', 92219),
	(844, 2, 43, 8, '1:32.244', 92244),
	(844, 2, 44, 8, '1:31.952', 91952),
	(844, 2, 45, 7, '1:32.370', 92370),
	(844, 2, 46, 6, '1:32.167', 92167),
	(844, 2, 47, 9, '1:47.784', 107784),
	(844, 2, 48, 9, '1:30.436', 90436),
	(844, 2, 49, 9, '1:30.361', 90361),
	(844, 2, 50, 9, '1:31.144', 91144),
	(844, 2, 51, 8, '1:30.844', 90844),
	(844, 2, 52, 8, '1:30.158', 90158),
	(844, 2, 53, 8, '1:30.405', 90405),
	(844, 2, 54, 7, '1:31.252', 91252),
	(844, 2, 55, 7, '1:30.949', 90949),
	(844, 2, 56, 7, '1:30.872', 90872),
	(844, 2, 57, 7, '1:30.601', 90601),
	(844, 2, 58, 7, '1:30.657', 90657),
	(844, 3, 1, 2, '1:36.559', 96559),
	(844, 3, 2, 2, '1:34.608', 94608),
	(844, 3, 3, 2, '1:34.412', 94412),
	(844, 3, 4, 2, '1:34.348', 94348),
	(844, 3, 5, 3, '1:35.428', 95428),
	(844, 3, 6, 3, '1:35.776', 95776),
	(844, 3, 7, 4, '1:35.299', 95299),
	(844, 3, 8, 4, '1:35.664', 95664),
	(844, 3, 9, 4, '1:35.040', 95040),
	(844, 3, 10, 4, '1:34.997', 94997),
	(844, 3, 11, 7, '1:51.580', 111580),
	(844, 3, 12, 6, '1:33.397', 93397),
	(844, 3, 13, 5, '1:34.149', 94149),
	(844, 3, 14, 5, '1:34.229', 94229),
	(844, 3, 15, 5, '1:34.219', 94219),
	(844, 3, 16, 5, '1:34.285', 94285),
	(844, 3, 17, 5, '1:34.193', 94193),
	(844, 3, 18, 5, '1:34.537', 94537),
	(844, 3, 19, 5, '1:34.970', 94970),
	(844, 3, 20, 5, '1:36.548', 96548),
	(844, 3, 21, 6, '1:36.644', 96644),
	(844, 3, 22, 6, '1:36.396', 96396),
	(844, 3, 23, 12, '1:50.024', 110024),
	(844, 3, 24, 10, '1:33.920', 93920),
	(844, 3, 25, 9, '1:33.106', 93106),
	(844, 3, 26, 8, '1:33.367', 93367),
	(844, 3, 27, 8, '1:34.161', 94161),
	(844, 3, 28, 8, '1:33.045', 93045),
	(844, 3, 29, 8, '1:33.102', 93102),
	(844, 3, 30, 8, '1:33.445', 93445),
	(844, 3, 31, 8, '1:33.657', 93657),
	(844, 3, 32, 8, '1:33.616', 93616),
	(844, 3, 33, 8, '1:33.481', 93481),
	(844, 3, 34, 11, '1:48.230', 108230),
	(844, 3, 35, 9, '1:31.711', 91711),
	(844, 3, 36, 8, '1:31.877', 91877),
	(844, 3, 37, 7, '1:31.619', 91619),
	(844, 3, 38, 7, '1:31.359', 91359),
	(844, 3, 39, 7, '1:31.336', 91336),
	(844, 3, 40, 5, '1:32.223', 92223),
	(844, 3, 41, 5, '1:31.588', 91588),
	(844, 3, 42, 5, '1:31.782', 91782),
	(844, 3, 43, 5, '1:31.800', 91800),
	(844, 3, 44, 5, '1:31.740', 91740),
	(844, 3, 45, 9, '1:46.213', 106213),
	(844, 3, 46, 7, '1:30.920', 90920),
	(844, 3, 47, 6, '1:30.573', 90573),
	(844, 3, 48, 6, '1:30.889', 90889),
	(844, 3, 49, 6, '1:30.825', 90825),
	(844, 3, 50, 6, '1:30.687', 90687),
	(844, 3, 51, 6, '1:30.871', 90871),
	(844, 3, 52, 6, '1:30.763', 90763),
	(844, 3, 53, 6, '1:30.808', 90808),
	(844, 3, 54, 5, '1:31.279', 91279),
	(844, 3, 55, 5, '1:30.605', 90605),
	(844, 3, 56, 5, '1:30.673', 90673),
	(844, 3, 57, 5, '1:30.917', 90917),
	(844, 3, 58, 5, '1:31.607', 91607),
	(844, 4, 1, 4, '1:37.580', 97580),
	(844, 4, 2, 4, '1:35.062', 95062),
	(844, 4, 3, 4, '1:34.667', 94667),
	(844, 4, 4, 4, '1:34.161', 94161),
	(844, 4, 5, 4, '1:34.313', 94313),
	(844, 4, 6, 4, '1:35.507', 95507),
	(844, 4, 7, 3, '1:34.554', 94554),
	(844, 4, 8, 3, '1:34.021', 94021),
	(844, 4, 9, 3, '1:34.170', 94170),
	(844, 4, 10, 3, '1:34.061', 94061),
	(844, 4, 11, 4, '1:49.322', 109322),
	(844, 4, 12, 4, '1:33.292', 93292),
	(844, 4, 13, 4, '1:33.441', 93441),
	(844, 4, 14, 3, '1:33.281', 93281),
	(844, 4, 15, 3, '1:33.177', 93177),
	(844, 4, 16, 3, '1:33.226', 93226),
	(844, 4, 17, 3, '1:33.023', 93023),
	(844, 4, 18, 3, '1:32.922', 92922),
	(844, 4, 19, 3, '1:33.534', 93534),
	(844, 4, 20, 3, '1:33.515', 93515),
	(844, 4, 21, 3, '1:33.480', 93480),
	(844, 4, 22, 2, '1:33.529', 93529),
	(844, 4, 23, 2, '1:33.642', 93642),
	(844, 4, 24, 3, '1:48.811', 108811),
	(844, 4, 25, 3, '1:32.050', 92050),
	(844, 4, 26, 3, '1:31.999', 91999),
	(844, 4, 27, 3, '1:31.729', 91729),
	(844, 4, 28, 3, '1:31.898', 91898),
	(844, 4, 29, 2, '1:31.964', 91964),
	(844, 4, 30, 2, '1:32.070', 92070),
	(844, 4, 31, 2, '1:31.934', 91934),
	(844, 4, 32, 2, '1:32.233', 92233),
	(844, 4, 33, 2, '1:32.230', 92230),
	(844, 4, 34, 2, '1:32.478', 92478),
	(844, 4, 35, 2, '1:32.494', 92494),
	(844, 4, 36, 2, '1:32.725', 92725),
	(844, 4, 37, 2, '1:47.356', 107356),
	(844, 4, 38, 2, '1:30.953', 90953),
	(844, 4, 39, 2, '1:31.048', 91048),
	(844, 4, 40, 2, '1:30.434', 90434),
	(844, 4, 41, 2, '1:31.319', 91319),
	(844, 4, 42, 2, '1:31.072', 91072),
	(844, 4, 43, 2, '1:31.182', 91182),
	(844, 4, 44, 2, '1:31.436', 91436),
	(844, 4, 45, 2, '1:31.243', 91243),
	(844, 4, 46, 2, '1:31.166', 91166),
	(844, 4, 47, 2, '1:46.529', 106529),
	(844, 4, 48, 2, '1:30.279', 90279),
	(844, 4, 49, 2, '1:30.399', 90399),
	(844, 4, 50, 2, '1:30.296', 90296),
	(844, 4, 51, 3, '1:31.654', 91654),
	(844, 4, 52, 3, '1:31.865', 91865),
	(844, 4, 53, 3, '1:30.667', 90667),
	(844, 4, 54, 3, '1:30.807', 90807),
	(844, 4, 55, 3, '1:31.017', 91017),
	(844, 4, 56, 3, '1:31.304', 91304),
	(844, 4, 57, 3, '1:31.615', 91615),
	(844, 4, 58, 3, '1:31.897', 91897),
	(844, 5, 1, 15, '1:43.531', 103531),
	(844, 5, 2, 16, '1:37.370', 97370),
	(844, 5, 3, 15, '1:36.520', 96520),
	(844, 5, 4, 16, '1:36.825', 96825),
	(844, 5, 5, 17, '1:37.346', 97346),
	(844, 5, 6, 17, '1:36.237', 96237),
	(844, 5, 7, 17, '1:35.993', 95993),
	(844, 5, 8, 17, '1:36.413', 96413),
	(844, 5, 9, 16, '1:36.477', 96477),
	(844, 5, 10, 15, '1:37.023', 97023),
	(844, 5, 11, 14, '1:38.668', 98668),
	(844, 5, 12, 12, '1:37.788', 97788),
	(844, 5, 13, 17, '1:39.189', 99189),
	(844, 5, 14, 16, '1:37.846', 97846),
	(844, 5, 15, 15, '1:37.935', 97935),
	(844, 5, 16, 20, '1:53.475', 113475),
	(844, 5, 17, 19, '1:35.530', 95530),
	(844, 5, 18, 19, '1:35.038', 95038),
	(844, 5, 19, 19, '1:35.261', 95261),
	(844, 5, 20, 19, '1:35.175', 95175),
	(844, 5, 21, 20, '1:36.089', 96089),
	(844, 5, 22, 20, '1:34.871', 94871),
	(844, 5, 23, 20, '1:35.093', 95093),
	(844, 5, 24, 20, '1:35.182', 95182),
	(844, 5, 25, 20, '1:35.006', 95006),
	(844, 5, 26, 18, '1:35.273', 95273),
	(844, 5, 27, 18, '1:35.431', 95431),
	(844, 5, 28, 18, '1:35.166', 95166),
	(844, 5, 29, 19, '1:36.130', 96130),
	(844, 5, 30, 19, '1:35.648', 95648),
	(844, 5, 31, 19, '1:36.643', 96643),
	(844, 5, 32, 20, '1:50.809', 110809),
	(844, 5, 33, 20, '1:33.799', 93799),
	(844, 5, 34, 20, '1:33.887', 93887),
	(844, 5, 35, 20, '1:33.849', 93849),
	(844, 5, 36, 20, '1:33.677', 93677),
	(844, 5, 37, 20, '1:33.395', 93395),
	(844, 5, 38, 20, '1:35.568', 95568),
	(844, 5, 39, 20, '1:33.818', 93818),
	(844, 5, 40, 19, '1:34.090', 94090),
	(844, 5, 41, 19, '1:34.404', 94404),
	(844, 5, 42, 19, '1:34.485', 94485),
	(844, 5, 43, 19, '1:33.791', 93791),
	(844, 5, 44, 19, '1:33.654', 93654),
	(844, 5, 45, 18, '1:34.001', 94001),
	(844, 5, 46, 18, '1:34.089', 94089),
	(844, 5, 47, 18, '1:34.775', 94775),
	(844, 5, 48, 18, '1:34.831', 94831),
	(844, 5, 49, 18, '1:35.565', 95565),
	(844, 5, 50, 19, '1:37.533', 97533),
	(844, 5, 51, 19, '1:39.126', 99126),
	(844, 5, 52, 19, '1:39.408', 99408),
	(844, 5, 53, 19, '1:40.091', 100091),
	(844, 5, 54, 19, '1:56.399', 116399),
	(844, 5, 55, 19, '1:32.695', 92695),
	(844, 5, 56, 19, '1:33.462', 93462),
	(844, 13, 1, 10, '1:40.887', 100887),
	(844, 13, 2, 7, '1:35.441', 95441),
	(844, 13, 3, 7, '1:34.398', 94398),
	(844, 13, 4, 7, '1:34.599', 94599),
	(844, 13, 5, 7, '1:34.539', 94539),
	(844, 13, 6, 7, '1:34.508', 94508),
	(844, 13, 7, 7, '1:35.118', 95118),
	(844, 13, 8, 7, '1:35.094', 95094),
	(844, 13, 9, 6, '1:35.003', 95003),
	(844, 13, 10, 12, '1:51.479', 111479),
	(844, 13, 11, 9, '1:33.498', 93498),
	(844, 13, 12, 8, '1:33.683', 93683),
	(844, 13, 13, 8, '1:34.244', 94244),
	(844, 13, 14, 6, '1:33.521', 93521),
	(844, 13, 15, 6, '1:34.172', 94172),
	(844, 13, 16, 6, '1:34.173', 94173),
	(844, 13, 17, 6, '1:34.150', 94150),
	(844, 13, 18, 6, '1:34.520', 94520),
	(844, 13, 19, 6, '1:34.976', 94976),
	(844, 13, 20, 6, '1:36.509', 96509),
	(844, 13, 21, 4, '1:35.264', 95264),
	(844, 13, 22, 4, '1:34.438', 94438),
	(844, 13, 23, 5, '1:36.419', 96419),
	(844, 13, 24, 9, '1:48.983', 108983),
	(844, 13, 25, 7, '1:33.347', 93347),
	(844, 13, 26, 7, '1:33.123', 93123),
	(844, 13, 27, 6, '1:32.882', 92882),
	(844, 13, 28, 6, '1:33.642', 93642),
	(844, 13, 29, 6, '1:33.517', 93517),
	(844, 13, 30, 6, '1:33.506', 93506),
	(844, 13, 31, 6, '1:33.364', 93364),
	(844, 13, 32, 6, '1:33.669', 93669),
	(844, 13, 33, 6, '1:34.190', 94190),
	(844, 13, 34, 7, '1:34.298', 94298),
	(844, 13, 35, 13, '1:53.850', 113850),
	(844, 13, 36, 12, '1:31.897', 91897),
	(844, 13, 37, 12, '1:32.047', 92047),
	(844, 13, 38, 12, '1:32.524', 92524),
	(844, 13, 39, 11, '1:32.897', 92897),
	(844, 13, 40, 10, '1:32.499', 92499),
	(844, 13, 41, 9, '1:32.380', 92380),
	(844, 13, 42, 9, '1:32.310', 92310),
	(844, 13, 43, 9, '1:32.322', 92322),
	(844, 13, 44, 9, '1:32.517', 92517),
	(844, 13, 45, 8, '1:32.453', 92453),
	(844, 13, 46, 8, '1:32.598', 92598),
	(844, 13, 47, 13, '1:53.325', 113325),
	(844, 13, 48, 13, '1:31.133', 91133),
	(844, 13, 49, 13, '1:31.253', 91253),
	(844, 13, 50, 13, '1:31.208', 91208),
	(844, 13, 51, 13, '1:31.921', 91921),
	(844, 13, 52, 13, '1:33.985', 93985),
	(844, 13, 53, 12, '1:32.404', 92404),
	(844, 13, 54, 11, '1:31.520', 91520),
	(844, 13, 55, 11, '1:31.380', 91380),
	(844, 13, 56, 11, '1:31.178', 91178),
	(844, 13, 57, 11, '1:31.118', 91118),
	(844, 13, 58, 11, '1:31.508', 91508),
	(844, 15, 1, 17, '1:44.673', 104673),
	(844, 15, 2, 17, '1:37.045', 97045),
	(844, 15, 3, 17, '1:37.043', 97043),
	(844, 15, 4, 18, '1:37.006', 97006),
	(844, 15, 5, 18, '1:36.454', 96454),
	(844, 15, 6, 18, '1:36.389', 96389),
	(844, 15, 7, 18, '1:36.078', 96078),
	(844, 15, 8, 18, '1:36.393', 96393),
	(844, 15, 9, 17, '1:36.443', 96443),
	(844, 15, 10, 17, '1:37.501', 97501),
	(844, 15, 11, 15, '1:37.874', 97874),
	(844, 15, 12, 17, '1:39.340', 99340),
	(844, 15, 13, 18, '1:38.647', 98647),
	(844, 15, 14, 21, '1:52.658', 112658),
	(844, 15, 15, 20, '1:34.974', 94974),
	(844, 15, 16, 19, '1:34.814', 94814),
	(844, 15, 17, 18, '1:34.901', 94901),
	(844, 15, 18, 18, '1:34.680', 94680),
	(844, 15, 19, 18, '1:34.979', 94979),
	(844, 15, 20, 18, '1:34.912', 94912),
	(844, 15, 21, 18, '1:34.802', 94802),
	(844, 15, 22, 18, '1:34.789', 94789),
	(844, 15, 23, 18, '1:35.168', 95168),
	(844, 15, 24, 19, '1:36.265', 96265),
	(844, 15, 25, 19, '1:36.212', 96212),
	(844, 15, 26, 20, '1:52.432', 112432),
	(844, 15, 27, 20, '1:34.328', 94328),
	(844, 15, 28, 20, '1:34.198', 94198),
	(844, 15, 29, 20, '1:34.124', 94124),
	(844, 15, 30, 20, '1:34.144', 94144),
	(844, 15, 31, 20, '1:35.922', 95922),
	(844, 15, 32, 19, '1:34.392', 94392),
	(844, 15, 33, 19, '1:34.465', 94465),
	(844, 15, 34, 19, '1:34.312', 94312),
	(844, 15, 35, 19, '1:35.701', 95701),
	(844, 15, 36, 19, '1:34.355', 94355),
	(844, 15, 37, 19, '1:34.586', 94586),
	(844, 15, 38, 19, '1:34.455', 94455),
	(844, 15, 39, 19, '1:35.436', 95436),
	(844, 15, 40, 20, '1:51.567', 111567),
	(844, 15, 41, 20, '1:34.254', 94254),
	(844, 15, 42, 20, '1:33.696', 93696),
	(844, 15, 43, 20, '1:33.185', 93185),
	(844, 15, 44, 20, '1:33.019', 93019),
	(844, 15, 45, 19, '1:33.280', 93280),
	(844, 15, 46, 19, '1:33.787', 93787),
	(844, 15, 47, 19, '1:33.483', 93483),
	(844, 15, 48, 19, '1:33.355', 93355),
	(844, 15, 49, 19, '1:32.862', 92862),
	(844, 15, 50, 18, '1:33.190', 93190),
	(844, 15, 51, 18, '1:34.280', 94280),
	(844, 15, 52, 18, '1:35.150', 95150),
	(844, 15, 53, 18, '1:35.973', 95973),
	(844, 15, 54, 18, '1:34.720', 94720),
	(844, 15, 55, 18, '1:34.172', 94172),
	(844, 15, 56, 18, '1:34.293', 94293),
	(844, 15, 57, 18, '1:36.713', 96713),
	(844, 16, 1, 12, '1:42.105', 102105),
	(844, 16, 2, 12, '1:36.565', 96565),
	(844, 16, 3, 11, '1:36.443', 96443),
	(844, 16, 4, 11, '1:35.604', 95604),
	(844, 16, 5, 11, '1:35.437', 95437),
	(844, 16, 6, 11, '1:35.222', 95222),
	(844, 16, 7, 11, '1:35.800', 95800),
	(844, 16, 8, 11, '1:35.718', 95718),
	(844, 16, 9, 10, '1:36.039', 96039),
	(844, 16, 10, 8, '1:36.205', 96205),
	(844, 16, 11, 19, '1:51.638', 111638),
	(844, 16, 12, 16, '1:34.971', 94971),
	(844, 16, 13, 15, '1:36.815', 96815),
	(844, 16, 14, 13, '1:35.337', 95337),
	(844, 16, 15, 13, '1:34.030', 94030),
	(844, 16, 16, 13, '1:34.105', 94105),
	(844, 16, 17, 13, '1:34.161', 94161),
	(844, 16, 18, 13, '1:34.409', 94409),
	(844, 16, 19, 13, '1:34.263', 94263),
	(844, 16, 20, 12, '1:34.003', 94003),
	(844, 16, 21, 12, '1:34.347', 94347),
	(844, 16, 22, 12, '1:34.351', 94351),
	(844, 16, 23, 9, '1:34.960', 94960),
	(844, 16, 24, 7, '1:35.356', 95356),
	(844, 16, 25, 8, '1:35.658', 95658),
	(844, 16, 26, 14, '1:49.969', 109969),
	(844, 16, 27, 14, '1:33.312', 93312),
	(844, 16, 28, 14, '1:33.077', 93077),
	(844, 16, 29, 14, '1:33.496', 93496),
	(844, 16, 30, 13, '1:33.388', 93388),
	(844, 16, 31, 12, '1:33.248', 93248),
	(844, 16, 32, 12, '1:33.082', 93082),
	(844, 16, 33, 13, '1:35.689', 95689),
	(844, 16, 34, 13, '1:34.705', 94705),
	(844, 16, 35, 12, '1:34.230', 94230),
	(844, 16, 36, 13, '1:34.011', 94011),
	(844, 16, 37, 13, '1:34.039', 94039),
	(844, 16, 38, 13, '1:33.668', 93668),
	(844, 16, 39, 13, '1:33.813', 93813),
	(844, 16, 40, 13, '1:34.658', 94658),
	(844, 16, 41, 17, '1:48.688', 108688),
	(844, 16, 42, 17, '1:32.695', 92695),
	(844, 16, 43, 16, '1:32.070', 92070),
	(844, 16, 44, 16, '1:32.691', 92691),
	(844, 16, 45, 15, '1:32.563', 92563),
	(844, 16, 46, 15, '1:32.304', 92304),
	(844, 16, 47, 15, '1:32.234', 92234),
	(844, 16, 48, 15, '1:32.333', 92333),
	(844, 16, 49, 15, '1:32.119', 92119),
	(844, 16, 50, 15, '1:32.381', 92381),
	(844, 16, 51, 14, '1:32.447', 92447),
	(844, 16, 52, 14, '1:32.383', 92383),
	(844, 16, 53, 14, '1:32.673', 92673),
	(844, 16, 54, 14, '1:32.876', 92876),
	(844, 16, 55, 13, '1:33.565', 93565),
	(844, 16, 56, 14, '1:34.189', 94189),
	(844, 16, 57, 13, '1:34.794', 94794),
	(844, 17, 1, 3, '1:37.199', 97199),
	(844, 17, 2, 3, '1:34.523', 94523),
	(844, 17, 3, 3, '1:34.472', 94472),
	(844, 17, 4, 3, '1:34.278', 94278),
	(844, 17, 5, 2, '1:34.696', 94696),
	(844, 17, 6, 2, '1:34.064', 94064),
	(844, 17, 7, 2, '1:34.509', 94509),
	(844, 17, 8, 2, '1:34.093', 94093),
	(844, 17, 9, 2, '1:34.312', 94312),
	(844, 17, 10, 2, '1:34.625', 94625),
	(844, 17, 11, 3, '1:49.213', 109213),
	(844, 17, 12, 3, '1:32.707', 92707),
	(844, 17, 13, 3, '1:33.131', 93131),
	(844, 17, 14, 2, '1:33.177', 93177),
	(844, 17, 15, 2, '1:33.056', 93056),
	(844, 17, 16, 2, '1:33.060', 93060),
	(844, 17, 17, 2, '1:33.068', 93068),
	(844, 17, 18, 2, '1:33.047', 93047),
	(844, 17, 19, 2, '1:33.513', 93513),
	(844, 17, 20, 2, '1:33.823', 93823),
	(844, 17, 21, 2, '1:34.779', 94779),
	(844, 17, 22, 3, '1:48.384', 108384),
	(844, 17, 23, 3, '1:33.536', 93536),
	(844, 17, 24, 2, '1:32.988', 92988),
	(844, 17, 25, 2, '1:32.704', 92704),
	(844, 17, 26, 2, '1:32.366', 92366),
	(844, 17, 27, 2, '1:32.088', 92088),
	(844, 17, 28, 2, '1:32.062', 92062),
	(844, 17, 29, 3, '1:33.080', 93080),
	(844, 17, 30, 3, '1:32.323', 92323),
	(844, 17, 31, 3, '1:32.699', 92699),
	(844, 17, 32, 3, '1:32.679', 92679),
	(844, 17, 33, 3, '1:32.509', 92509),
	(844, 17, 34, 3, '1:33.034', 93034),
	(844, 17, 35, 3, '1:33.320', 93320),
	(844, 17, 36, 3, '1:47.093', 107093),
	(844, 17, 37, 3, '1:31.005', 91005),
	(844, 17, 38, 3, '1:31.076', 91076),
	(844, 17, 39, 3, '1:31.560', 91560),
	(844, 17, 40, 3, '1:31.254', 91254),
	(844, 17, 41, 3, '1:31.143', 91143),
	(844, 17, 42, 3, '1:31.140', 91140),
	(844, 17, 43, 3, '1:31.376', 91376),
	(844, 17, 44, 3, '1:31.246', 91246),
	(844, 17, 45, 3, '1:31.398', 91398),
	(844, 17, 46, 3, '1:46.800', 106800),
	(844, 17, 47, 3, '1:29.945', 89945),
	(844, 17, 48, 3, '1:29.703', 89703),
	(844, 17, 49, 3, '1:29.766', 89766),
	(844, 17, 50, 3, '1:30.076', 90076),
	(844, 17, 51, 2, '1:30.663', 90663),
	(844, 17, 52, 2, '1:31.181', 91181),
	(844, 17, 53, 2, '1:30.358', 90358),
	(844, 17, 54, 2, '1:30.410', 90410),
	(844, 17, 55, 2, '1:30.721', 90721),
	(844, 17, 56, 2, '1:31.318', 91318),
	(844, 17, 57, 2, '1:31.664', 91664),
	(844, 17, 58, 2, '1:32.352', 92352),
	(844, 18, 1, 5, '1:38.351', 98351),
	(844, 18, 2, 5, '1:35.219', 95219),
	(844, 18, 3, 5, '1:35.133', 95133),
	(844, 18, 4, 5, '1:34.960', 94960),
	(844, 18, 5, 5, '1:34.443', 94443),
	(844, 18, 6, 5, '1:35.183', 95183),
	(844, 18, 7, 6, '1:35.415', 95415),
	(844, 18, 8, 5, '1:34.872', 94872),
	(844, 18, 9, 5, '1:35.283', 95283),
	(844, 18, 10, 5, '1:34.788', 94788),
	(844, 18, 11, 2, '1:34.926', 94926),
	(844, 18, 12, 1, '1:35.420', 95420),
	(844, 18, 13, 2, '1:36.239', 96239),
	(844, 18, 14, 7, '1:50.875', 110875),
	(844, 18, 15, 7, '1:34.200', 94200),
	(844, 18, 16, 7, '1:34.196', 94196),
	(844, 18, 17, 7, '1:34.013', 94013),
	(844, 18, 18, 7, '1:33.728', 93728),
	(844, 18, 19, 7, '1:33.975', 93975),
	(844, 18, 20, 7, '1:34.257', 94257),
	(844, 18, 21, 5, '1:35.161', 95161),
	(844, 18, 22, 5, '1:33.901', 93901),
	(844, 18, 23, 4, '1:34.670', 94670),
	(844, 18, 24, 4, '1:33.717', 93717),
	(844, 18, 25, 4, '1:33.904', 93904),
	(844, 18, 26, 4, '1:33.404', 93404),
	(844, 18, 27, 7, '1:50.607', 110607),
	(844, 18, 28, 7, '1:32.928', 92928),
	(844, 18, 29, 7, '1:32.518', 92518),
	(844, 18, 30, 7, '1:33.887', 93887),
	(844, 18, 31, 7, '1:33.301', 93301),
	(844, 18, 32, 7, '1:33.471', 93471),
	(844, 18, 33, 7, '1:34.278', 94278),
	(844, 18, 34, 6, '1:33.255', 93255),
	(844, 18, 35, 4, '1:32.291', 92291),
	(844, 18, 36, 4, '1:32.523', 92523),
	(844, 18, 37, 4, '1:32.968', 92968),
	(844, 18, 38, 4, '1:32.864', 92864),
	(844, 18, 39, 4, '1:32.729', 92729),
	(844, 18, 40, 7, '1:48.263', 108263),
	(844, 18, 41, 6, '1:32.332', 92332),
	(844, 18, 42, 6, '1:32.454', 92454),
	(844, 18, 43, 6, '1:31.715', 91715),
	(844, 18, 44, 6, '1:31.524', 91524),
	(844, 18, 45, 5, '1:31.803', 91803),
	(844, 18, 46, 5, '1:31.361', 91361),
	(844, 18, 47, 4, '1:31.167', 91167),
	(844, 18, 48, 4, '1:31.557', 91557),
	(844, 18, 49, 5, '1:31.780', 91780),
	(844, 18, 50, 5, '1:31.819', 91819),
	(844, 18, 51, 5, '1:31.699', 91699),
	(844, 18, 52, 5, '1:32.082', 92082),
	(844, 18, 53, 5, '1:31.765', 91765),
	(844, 18, 54, 6, '1:32.852', 92852),
	(844, 18, 55, 6, '1:33.286', 93286),
	(844, 18, 56, 6, '1:33.306', 93306),
	(844, 18, 57, 6, '1:33.650', 93650),
	(844, 18, 58, 6, '1:34.721', 94721),
	(844, 20, 1, 1, '1:35.269', 95269),
	(844, 20, 2, 1, '1:34.082', 94082),
	(844, 20, 3, 1, '1:33.768', 93768),
	(844, 20, 4, 1, '1:33.827', 93827),
	(844, 20, 5, 1, '1:33.762', 93762),
	(844, 20, 6, 1, '1:33.801', 93801),
	(844, 20, 7, 1, '1:33.821', 93821),
	(844, 20, 8, 1, '1:33.853', 93853),
	(844, 20, 9, 1, '1:34.201', 94201),
	(844, 20, 10, 1, '1:34.218', 94218),
	(844, 20, 11, 1, '1:34.314', 94314),
	(844, 20, 12, 2, '1:49.991', 109991),
	(844, 20, 13, 1, '1:34.174', 94174),
	(844, 20, 14, 1, '1:32.919', 92919),
	(844, 20, 15, 1, '1:33.168', 93168),
	(844, 20, 16, 1, '1:32.837', 92837),
	(844, 20, 17, 1, '1:33.116', 93116),
	(844, 20, 18, 1, '1:32.884', 92884),
	(844, 20, 19, 1, '1:33.058', 93058),
	(844, 20, 20, 1, '1:32.749', 92749),
	(844, 20, 21, 1, '1:32.900', 92900),
	(844, 20, 22, 1, '1:32.571', 92571),
	(844, 20, 23, 1, '1:32.473', 92473),
	(844, 20, 24, 1, '1:32.755', 92755),
	(844, 20, 25, 1, '1:33.284', 93284),
	(844, 20, 26, 1, '1:47.377', 107377),
	(844, 20, 27, 1, '1:31.700', 91700),
	(844, 20, 28, 1, '1:31.853', 91853),
	(844, 20, 29, 1, '1:32.194', 92194),
	(844, 20, 30, 1, '1:32.077', 92077),
	(844, 20, 31, 1, '1:32.084', 92084),
	(844, 20, 32, 1, '1:32.248', 92248),
	(844, 20, 33, 1, '1:32.131', 92131),
	(844, 20, 34, 1, '1:31.915', 91915),
	(844, 20, 35, 1, '1:31.626', 91626),
	(844, 20, 36, 1, '1:32.456', 92456),
	(844, 20, 37, 1, '1:32.205', 92205),
	(844, 20, 38, 1, '1:31.708', 91708),
	(844, 20, 39, 1, '1:31.595', 91595),
	(844, 20, 40, 1, '1:31.641', 91641),
	(844, 20, 41, 1, '1:47.488', 107488),
	(844, 20, 42, 1, '1:31.083', 91083),
	(844, 20, 43, 1, '1:31.067', 91067),
	(844, 20, 44, 1, '1:31.036', 91036),
	(844, 20, 45, 1, '1:31.321', 91321),
	(844, 20, 46, 1, '1:31.186', 91186),
	(844, 20, 47, 1, '1:30.804', 90804),
	(844, 20, 48, 1, '1:47.268', 107268),
	(844, 20, 49, 1, '1:30.687', 90687),
	(844, 20, 50, 1, '1:29.937', 89937),
	(844, 20, 51, 1, '1:30.390', 90390),
	(844, 20, 52, 1, '1:30.433', 90433),
	(844, 20, 53, 1, '1:30.586', 90586),
	(844, 20, 54, 1, '1:30.621', 90621),
	(844, 20, 55, 1, '1:30.590', 90590),
	(844, 20, 56, 1, '1:31.384', 91384),
	(844, 20, 57, 1, '1:31.453', 91453),
	(844, 20, 58, 1, '1:31.619', 91619),
	(844, 22, 1, 11, '1:41.611', 101611),
	(844, 22, 2, 11, '1:36.361', 96361),
	(844, 22, 3, 9, '1:35.769', 95769),
	(844, 22, 4, 9, '1:35.221', 95221),
	(844, 22, 5, 9, '1:35.391', 95391),
	(844, 22, 6, 10, '1:35.847', 95847),
	(844, 22, 7, 10, '1:35.703', 95703),
	(844, 22, 8, 10, '1:35.472', 95472),
	(844, 22, 9, 9, '1:35.803', 95803),
	(844, 22, 10, 7, '1:36.028', 96028),
	(844, 22, 11, 18, '1:51.937', 111937),
	(844, 22, 12, 15, '1:36.246', 96246),
	(844, 22, 13, 12, '1:35.732', 95732),
	(844, 22, 14, 11, '1:34.383', 94383),
	(844, 22, 15, 11, '1:34.361', 94361),
	(844, 22, 16, 12, '1:35.166', 95166),
	(844, 22, 17, 12, '1:34.544', 94544),
	(844, 22, 18, 12, '1:34.741', 94741),
	(844, 22, 19, 12, '1:33.794', 93794),
	(844, 22, 20, 11, '1:34.135', 94135),
	(844, 22, 21, 11, '1:34.231', 94231),
	(844, 22, 22, 11, '1:34.446', 94446),
	(844, 22, 23, 8, '1:34.891', 94891),
	(844, 22, 24, 6, '1:34.411', 94411),
	(844, 22, 25, 14, '1:51.583', 111583),
	(844, 22, 26, 13, '1:33.698', 93698),
	(844, 22, 27, 13, '1:33.708', 93708),
	(844, 22, 28, 13, '1:33.328', 93328),
	(844, 22, 29, 13, '1:33.112', 93112),
	(844, 22, 30, 12, '1:33.078', 93078),
	(844, 22, 31, 11, '1:32.685', 92685),
	(844, 22, 32, 11, '1:33.106', 93106),
	(844, 22, 33, 11, '1:33.554', 93554),
	(844, 22, 34, 10, '1:33.113', 93113),
	(844, 22, 35, 8, '1:33.979', 93979),
	(844, 22, 36, 9, '1:33.725', 93725),
	(844, 22, 37, 8, '1:34.148', 94148),
	(844, 22, 38, 9, '1:34.185', 94185),
	(844, 22, 39, 10, '1:35.029', 95029),
	(844, 22, 40, 11, '1:35.854', 95854),
	(844, 22, 41, 16, '1:50.476', 110476),
	(844, 22, 42, 16, '1:33.395', 93395),
	(844, 22, 43, 15, '1:32.916', 92916),
	(844, 22, 44, 15, '1:32.872', 92872),
	(844, 22, 45, 14, '1:32.298', 92298),
	(844, 22, 46, 14, '1:32.079', 92079),
	(844, 22, 47, 14, '1:32.264', 92264),
	(844, 22, 48, 14, '1:32.349', 92349),
	(844, 22, 49, 14, '1:32.362', 92362),
	(844, 22, 50, 14, '1:32.705', 92705),
	(844, 22, 51, 15, '1:33.564', 93564),
	(844, 22, 52, 16, '1:34.538', 94538),
	(844, 22, 53, 16, '1:33.895', 93895),
	(844, 22, 54, 16, '1:34.536', 94536),
	(844, 22, 55, 16, '1:34.678', 94678),
	(844, 22, 56, 15, '1:36.039', 96039),
	(844, 22, 57, 15, '1:36.381', 96381),
	(844, 24, 1, 19, '1:45.976', 105976),
	(844, 24, 2, 20, '1:39.047', 99047),
	(844, 24, 3, 19, '1:38.347', 98347),
	(844, 24, 4, 19, '1:37.868', 97868),
	(844, 24, 5, 19, '1:37.740', 97740),
	(844, 24, 6, 19, '1:38.143', 98143),
	(844, 24, 7, 20, '1:38.192', 98192),
	(844, 24, 8, 20, '1:38.311', 98311),
	(844, 24, 9, 21, '1:38.151', 98151),
	(844, 24, 10, 21, '1:40.236', 100236),
	(844, 24, 11, 21, '1:37.970', 97970),
	(844, 24, 12, 22, '1:38.891', 98891),
	(844, 24, 13, 22, '1:38.642', 98642),
	(844, 24, 14, 22, '1:38.875', 98875),
	(844, 24, 15, 22, '1:39.189', 99189),
	(844, 24, 16, 23, '2:54.976', 174976),
	(844, 24, 17, 23, '2:31.088', 151088),
	(844, 24, 18, 23, '1:37.683', 97683),
	(844, 24, 19, 23, '1:37.245', 97245),
	(844, 24, 20, 23, '1:39.165', 99165),
	(844, 24, 21, 23, '1:38.007', 98007),
	(844, 24, 22, 23, '1:37.997', 97997),
	(844, 24, 23, 23, '1:37.389', 97389),
	(844, 24, 24, 23, '1:37.797', 97797),
	(844, 24, 25, 23, '1:39.725', 99725),
	(844, 24, 26, 23, '1:38.602', 98602),
	(844, 24, 27, 23, '1:37.657', 97657),
	(844, 24, 28, 23, '1:38.523', 98523),
	(844, 24, 29, 23, '1:38.663', 98663),
	(844, 24, 30, 23, '1:38.199', 98199),
	(844, 24, 31, 23, '1:38.527', 98527),
	(844, 24, 32, 23, '1:39.097', 99097),
	(844, 24, 33, 23, '1:38.838', 98838),
	(844, 24, 34, 23, '1:37.481', 97481),
	(844, 24, 35, 23, '1:37.837', 97837),
	(844, 24, 36, 23, '1:56.650', 116650),
	(844, 24, 37, 23, '2:28.200', 148200),
	(844, 24, 38, 23, '2:16.176', 136176),
	(844, 24, 39, 23, '1:36.362', 96362),
	(844, 24, 40, 23, '1:36.709', 96709),
	(844, 24, 41, 23, '1:34.699', 94699),
	(844, 24, 42, 23, '1:35.521', 95521),
	(844, 24, 43, 23, '1:35.310', 95310),
	(844, 24, 44, 23, '1:37.366', 97366),
	(844, 24, 45, 22, '1:35.419', 95419),
	(844, 24, 46, 22, '1:35.343', 95343),
	(844, 24, 47, 22, '1:37.940', 97940),
	(844, 24, 48, 22, '1:36.248', 96248),
	(844, 24, 49, 22, '1:35.330', 95330),
	(844, 24, 50, 22, '1:36.157', 96157),
	(844, 24, 51, 22, '1:36.552', 96552),
	(844, 24, 52, 22, '1:38.864', 98864),
	(844, 24, 53, 22, '1:36.012', 96012),
	(844, 30, 1, 7, '1:39.759', 99759),
	(844, 30, 2, 8, '1:37.601', 97601),
	(844, 30, 3, 22, '1:59.115', 119115),
	(844, 30, 4, 22, '1:34.122', 94122),
	(844, 30, 5, 22, '1:34.505', 94505),
	(844, 30, 6, 21, '1:34.817', 94817),
	(844, 30, 7, 19, '1:35.072', 95072),
	(844, 30, 8, 19, '1:34.908', 94908),
	(844, 30, 9, 19, '1:34.583', 94583),
	(844, 30, 10, 18, '1:34.565', 94565),
	(844, 30, 11, 16, '1:35.027', 95027),
	(844, 30, 12, 14, '1:36.894', 96894),
	(844, 30, 13, 14, '1:37.100', 97100),
	(844, 30, 14, 15, '1:36.246', 96246),
	(844, 30, 15, 17, '1:49.473', 109473),
	(844, 30, 16, 16, '1:33.804', 93804),
	(844, 30, 17, 16, '1:33.523', 93523),
	(844, 30, 18, 16, '1:33.418', 93418),
	(844, 30, 19, 16, '1:33.464', 93464),
	(844, 30, 20, 16, '1:33.739', 93739),
	(844, 30, 21, 15, '1:34.012', 94012),
	(844, 30, 22, 15, '1:33.236', 93236),
	(844, 30, 23, 15, '1:33.266', 93266),
	(844, 30, 24, 13, '1:33.037', 93037),
	(844, 30, 25, 11, '1:33.115', 93115),
	(844, 30, 26, 10, '1:33.324', 93324),
	(844, 30, 27, 10, '1:33.357', 93357),
	(844, 30, 28, 10, '1:33.350', 93350),
	(844, 30, 29, 10, '1:33.587', 93587),
	(844, 30, 30, 11, '1:34.210', 94210),
	(844, 30, 31, 14, '1:47.706', 107706),
	(844, 30, 32, 14, '1:32.313', 92313),
	(844, 30, 33, 14, '1:32.746', 92746),
	(844, 30, 34, 12, '1:34.436', 94436),
	(844, 30, 35, 11, '1:33.403', 93403),
	(844, 30, 36, 11, '1:32.480', 92480),
	(844, 30, 37, 11, '1:32.977', 92977),
	(844, 30, 38, 11, '1:32.977', 92977),
	(844, 30, 39, 12, '1:33.589', 93589),
	(844, 30, 40, 12, '1:35.602', 95602),
	(844, 30, 41, 10, '1:32.784', 92784),
	(844, 30, 42, 10, '1:32.369', 92369),
	(844, 30, 43, 10, '1:33.445', 93445),
	(844, 30, 44, 11, '1:33.128', 93128),
	(844, 30, 45, 11, '1:33.110', 93110),
	(844, 30, 46, 13, '1:47.419', 107419),
	(844, 30, 47, 12, '1:31.153', 91153),
	(844, 30, 48, 12, '1:31.445', 91445),
	(844, 30, 49, 12, '1:31.338', 91338),
	(844, 30, 50, 12, '1:31.451', 91451),
	(844, 30, 51, 12, '1:31.808', 91808),
	(844, 30, 52, 12, '1:34.008', 94008),
	(844, 30, 53, 11, '1:32.524', 92524),
	(844, 30, 54, 12, '1:34.166', 94166),
	(844, 30, 55, 12, '1:31.899', 91899),
	(844, 30, 56, 12, '1:31.527', 91527),
	(844, 30, 57, 12, '1:31.936', 91936),
	(844, 30, 58, 12, '1:33.034', 93034),
	(844, 39, 1, 21, '1:46.690', 106690),
	(844, 39, 2, 21, '1:39.052', 99052),
	(844, 39, 3, 21, '1:39.232', 99232),
	(844, 39, 4, 21, '1:39.116', 99116),
	(844, 39, 5, 21, '1:37.879', 97879),
	(844, 39, 6, 22, '1:39.298', 99298),
	(844, 39, 7, 22, '1:38.171', 98171),
	(844, 39, 8, 22, '1:37.483', 97483),
	(844, 39, 9, 22, '1:37.890', 97890),
	(844, 39, 10, 22, '1:38.403', 98403),
	(844, 39, 11, 22, '1:38.576', 98576),
	(844, 39, 12, 23, '1:38.931', 98931),
	(844, 39, 13, 23, '1:38.746', 98746),
	(844, 39, 14, 23, '1:39.206', 99206),
	(844, 39, 15, 23, '1:59.641', 119641),
	(844, 39, 16, 22, '1:37.378', 97378),
	(844, 39, 17, 22, '1:37.053', 97053),
	(844, 39, 18, 22, '1:42.463', 102463),
	(844, 39, 19, 22, '1:37.323', 97323),
	(844, 39, 20, 22, '1:36.886', 96886),
	(844, 39, 21, 22, '1:36.816', 96816),
	(844, 39, 22, 22, '1:37.674', 97674),
	(844, 39, 23, 22, '1:37.432', 97432),
	(844, 39, 24, 22, '1:37.767', 97767),
	(844, 39, 25, 22, '1:36.657', 96657),
	(844, 39, 26, 22, '1:38.622', 98622),
	(844, 39, 27, 22, '1:37.317', 97317),
	(844, 39, 28, 22, '1:58.633', 118633),
	(844, 39, 29, 22, '1:37.133', 97133),
	(844, 39, 30, 22, '1:37.139', 97139),
	(844, 39, 31, 22, '1:35.896', 95896),
	(844, 39, 32, 22, '1:35.433', 95433),
	(844, 39, 33, 22, '1:39.606', 99606),
	(844, 39, 34, 22, '1:36.975', 96975),
	(844, 39, 35, 22, '1:36.330', 96330),
	(844, 39, 36, 22, '1:36.192', 96192),
	(844, 39, 37, 22, '1:36.370', 96370),
	(844, 39, 38, 22, '1:35.997', 95997),
	(844, 39, 39, 22, '1:39.998', 99998),
	(844, 39, 40, 22, '1:37.117', 97117),
	(844, 39, 41, 22, '1:38.343', 98343),
	(844, 39, 42, 22, '1:36.190', 96190),
	(844, 39, 43, 22, '1:36.127', 96127),
	(844, 39, 44, 22, '1:35.845', 95845),
	(844, 39, 45, 21, '1:38.163', 98163),
	(844, 39, 46, 21, '1:55.002', 115002),
	(844, 39, 47, 21, '1:35.181', 95181),
	(844, 39, 48, 21, '1:37.493', 97493),
	(844, 39, 49, 21, '1:35.649', 95649),
	(844, 39, 50, 21, '1:37.220', 97220),
	(844, 39, 51, 21, '1:33.948', 93948),
	(844, 39, 52, 21, '1:35.442', 95442),
	(844, 39, 53, 21, '1:37.649', 97649),
	(844, 39, 54, 21, '1:34.747', 94747),
	(844, 39, 55, 21, '1:35.218', 95218),
	(844, 67, 1, 16, '1:44.233', 104233),
	(844, 67, 2, 15, '1:36.263', 96263),
	(844, 67, 3, 13, '1:35.936', 95936),
	(844, 67, 4, 13, '1:35.377', 95377),
	(844, 67, 5, 13, '1:35.746', 95746),
	(844, 67, 6, 12, '1:34.991', 94991),
	(844, 67, 7, 12, '1:35.924', 95924),
	(844, 67, 8, 12, '1:35.599', 95599),
	(844, 67, 9, 11, '1:35.866', 95866),
	(844, 67, 10, 19, '1:50.593', 110593),
	(844, 67, 11, 17, '1:33.910', 93910),
	(844, 67, 12, 13, '1:35.892', 95892),
	(844, 67, 13, 11, '1:35.170', 95170),
	(844, 67, 14, 10, '1:34.097', 94097),
	(844, 67, 15, 10, '1:33.806', 93806),
	(844, 67, 16, 10, '1:33.906', 93906),
	(844, 67, 17, 10, '1:33.907', 93907),
	(844, 67, 18, 10, '1:33.483', 93483),
	(844, 67, 19, 10, '1:33.720', 93720),
	(844, 67, 20, 9, '1:34.142', 94142),
	(844, 67, 21, 8, '1:34.263', 94263),
	(844, 67, 22, 9, '1:36.038', 96038),
	(844, 67, 23, 7, '1:36.649', 96649),
	(844, 67, 24, 15, '1:50.647', 110647),
	(844, 67, 25, 13, '1:32.392', 92392),
	(844, 67, 26, 11, '1:32.542', 92542),
	(844, 67, 27, 11, '1:32.654', 92654),
	(844, 67, 28, 11, '1:32.800', 92800),
	(844, 67, 29, 11, '1:32.530', 92530),
	(844, 67, 30, 10, '1:32.513', 92513),
	(844, 67, 31, 10, '1:32.623', 92623),
	(844, 67, 32, 10, '1:32.768', 92768),
	(844, 67, 33, 10, '1:32.941', 92941),
	(844, 67, 34, 9, '1:33.555', 93555),
	(844, 67, 35, 6, '1:33.576', 93576),
	(844, 67, 36, 6, '1:33.246', 93246),
	(844, 67, 37, 5, '1:33.170', 93170),
	(844, 67, 38, 5, '1:33.413', 93413),
	(844, 67, 39, 5, '1:34.193', 94193),
	(844, 67, 40, 6, '1:35.818', 95818),
	(844, 67, 41, 11, '1:49.998', 109998),
	(844, 67, 42, 11, '1:31.512', 91512),
	(844, 67, 43, 11, '1:31.560', 91560),
	(844, 67, 44, 10, '1:31.360', 91360),
	(844, 67, 45, 10, '1:32.179', 92179),
	(844, 67, 46, 9, '1:32.369', 92369),
	(844, 67, 47, 7, '1:32.289', 92289),
	(844, 67, 48, 7, '1:32.384', 92384),
	(844, 67, 49, 7, '1:32.221', 92221),
	(844, 67, 50, 7, '1:31.472', 91472),
	(844, 67, 51, 7, '1:31.825', 91825),
	(844, 67, 52, 7, '1:31.777', 91777),
	(844, 67, 53, 7, '1:31.959', 91959),
	(844, 67, 54, 8, '1:32.881', 92881),
	(844, 67, 55, 8, '1:32.299', 92299),
	(844, 67, 56, 8, '1:32.122', 92122),
	(844, 67, 57, 8, '1:32.437', 92437),
	(844, 67, 58, 9, '1:33.416', 93416),
	(844, 153, 1, 20, '1:46.090', 106090),
	(844, 153, 2, 19, '1:36.903', 96903),
	(844, 153, 3, 18, '1:36.347', 96347),
	(844, 153, 4, 17, '1:36.097', 96097),
	(844, 153, 5, 16, '1:36.010', 96010),
	(844, 153, 6, 16, '1:35.604', 95604),
	(844, 153, 7, 16, '1:35.822', 95822),
	(844, 153, 8, 16, '1:37.177', 97177),
	(844, 153, 9, 15, '1:36.398', 96398),
	(844, 153, 10, 14, '1:37.034', 97034),
	(844, 153, 11, 10, '1:37.242', 97242),
	(844, 153, 12, 10, '1:37.440', 97440),
	(844, 153, 13, 13, '1:39.363', 99363),
	(844, 153, 14, 19, '1:53.792', 113792),
	(844, 153, 15, 19, '1:33.933', 93933),
	(844, 153, 16, 17, '1:33.832', 93832),
	(844, 153, 17, 17, '1:33.547', 93547),
	(844, 153, 18, 17, '1:33.157', 93157),
	(844, 153, 19, 17, '1:33.458', 93458),
	(844, 153, 20, 17, '1:33.365', 93365),
	(844, 153, 21, 17, '1:34.320', 94320),
	(844, 153, 22, 16, '1:33.818', 93818),
	(844, 153, 23, 16, '1:33.624', 93624),
	(844, 153, 24, 14, '1:33.290', 93290),
	(844, 153, 25, 12, '1:33.685', 93685),
	(844, 153, 26, 12, '1:34.992', 94992),
	(844, 153, 27, 12, '1:33.978', 93978),
	(844, 153, 28, 12, '1:34.300', 94300),
	(844, 153, 29, 12, '1:34.648', 94648),
	(844, 153, 30, 17, '1:49.730', 109730),
	(844, 153, 31, 17, '1:32.520', 92520),
	(844, 153, 32, 16, '1:32.065', 92065),
	(844, 153, 33, 15, '1:31.761', 91761),
	(844, 153, 34, 15, '1:32.150', 92150),
	(844, 153, 35, 15, '1:32.936', 92936),
	(844, 153, 36, 15, '1:33.031', 93031),
	(844, 153, 37, 15, '1:33.470', 93470),
	(844, 153, 38, 15, '1:33.744', 93744),
	(844, 153, 39, 14, '1:33.371', 93371),
	(844, 153, 40, 17, '1:49.068', 109068),
	(844, 153, 41, 15, '1:30.917', 90917),
	(844, 153, 42, 15, '1:31.469', 91469),
	(844, 153, 43, 14, '1:32.394', 92394),
	(844, 153, 44, 13, '1:32.360', 92360),
	(844, 153, 45, 13, '1:31.555', 91555),
	(844, 153, 46, 12, '1:31.320', 91320),
	(844, 153, 47, 11, '1:31.406', 91406),
	(844, 153, 48, 11, '1:31.811', 91811),
	(844, 153, 49, 11, '1:32.171', 92171),
	(844, 153, 50, 11, '1:32.431', 92431),
	(844, 153, 51, 11, '1:32.654', 92654),
	(844, 153, 52, 11, '1:33.170', 93170),
	(844, 153, 53, 13, '1:34.144', 94144),
	(844, 153, 54, 13, '1:36.231', 96231),
	(844, 153, 55, 15, '1:36.953', 96953),
	(844, 153, 56, 16, '1:47.618', 107618),
	(844, 153, 57, 16, '1:29.894', 89894),
	(844, 155, 1, 18, '1:45.550', 105550),
	(844, 155, 2, 18, '1:36.807', 96807),
	(844, 155, 3, 16, '1:35.881', 95881),
	(844, 155, 4, 15, '1:35.772', 95772),
	(844, 155, 5, 15, '1:35.371', 95371),
	(844, 155, 6, 14, '1:35.800', 95800),
	(844, 155, 7, 14, '1:35.454', 95454),
	(844, 155, 8, 14, '1:35.101', 95101),
	(844, 155, 9, 13, '1:35.386', 95386),
	(844, 155, 10, 9, '1:35.251', 95251),
	(844, 155, 11, 5, '1:35.061', 95061),
	(844, 155, 12, 5, '1:35.179', 95179),
	(844, 155, 13, 6, '1:35.072', 95072),
	(844, 155, 14, 12, '1:51.786', 111786),
	(844, 155, 15, 12, '1:33.366', 93366),
	(844, 155, 16, 11, '1:33.498', 93498),
	(844, 155, 17, 11, '1:33.172', 93172),
	(844, 155, 18, 11, '1:32.919', 92919),
	(844, 155, 19, 11, '1:33.059', 93059),
	(844, 155, 20, 10, '1:33.410', 93410),
	(844, 155, 21, 9, '1:34.323', 94323),
	(844, 155, 22, 8, '1:34.724', 94724),
	(844, 155, 23, 14, '1:46.362', 106362),
	(844, 155, 24, 17, '1:51.258', 111258),
	(844, 155, 25, 16, '1:34.087', 94087),
	(844, 155, 26, 15, '1:32.867', 92867),
	(844, 155, 27, 15, '1:32.438', 92438),
	(844, 155, 28, 15, '1:32.681', 92681),
	(844, 155, 29, 15, '1:32.655', 92655),
	(844, 155, 30, 14, '1:33.042', 93042),
	(844, 155, 31, 13, '1:33.265', 93265),
	(844, 155, 32, 13, '1:33.115', 93115),
	(844, 155, 33, 12, '1:34.909', 94909),
	(844, 155, 34, 14, '1:35.645', 95645),
	(844, 155, 35, 14, '1:35.371', 95371),
	(844, 155, 36, 14, '1:33.458', 93458),
	(844, 155, 37, 14, '1:33.566', 93566),
	(844, 155, 38, 14, '1:33.956', 93956),
	(844, 155, 39, 17, '1:48.782', 108782),
	(844, 155, 40, 16, '1:31.285', 91285),
	(844, 155, 41, 14, '1:31.578', 91578),
	(844, 155, 42, 14, '1:32.041', 92041),
	(844, 155, 43, 12, '1:32.040', 92040),
	(844, 155, 44, 12, '1:31.124', 91124),
	(844, 155, 45, 12, '1:31.038', 91038),
	(844, 155, 46, 11, '1:31.375', 91375),
	(844, 155, 47, 10, '1:32.024', 92024),
	(844, 155, 48, 10, '1:31.301', 91301),
	(844, 155, 49, 10, '1:31.481', 91481),
	(844, 155, 50, 10, '1:31.563', 91563),
	(844, 155, 51, 10, '1:31.590', 91590),
	(844, 155, 52, 10, '1:31.850', 91850),
	(844, 155, 53, 10, '1:31.691', 91691),
	(844, 155, 54, 10, '1:32.515', 92515),
	(844, 155, 55, 10, '1:32.482', 92482),
	(844, 155, 56, 10, '1:32.437', 92437),
	(844, 155, 57, 10, '1:33.494', 93494),
	(844, 155, 58, 10, '1:33.271', 93271),
	(844, 808, 1, 8, '1:40.330', 100330),
	(844, 808, 2, 9, '1:37.306', 97306),
	(844, 808, 3, 8, '1:35.448', 95448),
	(844, 808, 4, 8, '1:34.681', 94681),
	(844, 808, 5, 8, '1:34.877', 94877),
	(844, 808, 6, 8, '1:34.802', 94802),
	(844, 808, 7, 8, '1:35.765', 95765),
	(844, 808, 8, 8, '1:35.277', 95277),
	(844, 808, 9, 18, '1:50.358', 110358),
	(844, 808, 10, 16, '1:35.668', 95668),
	(844, 808, 11, 12, '1:37.463', 97463),
	(844, 808, 12, 9, '1:35.375', 95375),
	(844, 808, 13, 9, '1:33.902', 93902),
	(844, 808, 14, 8, '1:33.743', 93743),
	(844, 808, 15, 8, '1:33.890', 93890),
	(844, 808, 16, 8, '1:33.624', 93624),
	(844, 808, 17, 8, '1:34.075', 94075),
	(844, 808, 18, 8, '1:34.244', 94244),
	(844, 808, 19, 8, '1:34.278', 94278),
	(844, 808, 20, 14, '1:50.279', 110279),
	(844, 808, 21, 14, '1:33.076', 93076),
	(844, 808, 22, 14, '1:33.252', 93252),
	(844, 808, 23, 10, '1:34.192', 94192),
	(844, 808, 24, 8, '1:33.166', 93166),
	(844, 808, 25, 6, '1:33.591', 93591),
	(844, 808, 26, 6, '1:32.755', 92755),
	(844, 808, 27, 5, '1:33.290', 93290),
	(844, 808, 28, 5, '1:33.513', 93513),
	(844, 808, 29, 5, '1:33.441', 93441),
	(844, 808, 30, 5, '1:33.382', 93382),
	(844, 808, 31, 5, '1:33.452', 93452),
	(844, 808, 32, 5, '1:33.734', 93734),
	(844, 808, 33, 5, '1:33.654', 93654),
	(844, 808, 34, 5, '1:34.112', 94112),
	(844, 808, 35, 10, '1:50.126', 110126),
	(844, 808, 36, 10, '1:32.861', 92861),
	(844, 808, 37, 9, '1:32.600', 92600),
	(844, 808, 38, 8, '1:32.774', 92774),
	(844, 808, 39, 8, '1:32.217', 92217),
	(844, 808, 40, 8, '1:33.151', 93151),
	(844, 808, 41, 7, '1:32.504', 92504),
	(844, 808, 42, 7, '1:32.527', 92527),
	(844, 808, 43, 7, '1:32.516', 92516),
	(844, 808, 44, 7, '1:32.441', 92441),
	(844, 808, 45, 6, '1:32.458', 92458),
	(844, 808, 46, 10, '1:47.508', 107508),
	(844, 808, 47, 8, '1:31.036', 91036),
	(844, 808, 48, 8, '1:30.618', 90618),
	(844, 808, 49, 8, '1:30.807', 90807),
	(844, 808, 50, 8, '1:32.297', 92297),
	(844, 808, 51, 9, '1:32.055', 92055),
	(844, 808, 52, 9, '1:31.390', 91390),
	(844, 808, 53, 9, '1:31.144', 91144),
	(844, 808, 54, 9, '1:31.298', 91298),
	(844, 808, 55, 9, '1:31.261', 91261),
	(844, 808, 56, 9, '1:33.406', 93406),
	(844, 808, 57, 9, '1:31.059', 91059),
	(844, 808, 58, 8, '1:31.677', 91677),
	(844, 813, 1, 14, '1:43.213', 103213),
	(844, 813, 2, 14, '1:36.768', 96768),
	(844, 813, 3, 14, '1:36.956', 96956),
	(844, 813, 4, 14, '1:36.086', 96086),
	(844, 813, 5, 14, '1:35.902', 95902),
	(844, 813, 6, 15, '1:36.747', 96747),
	(844, 813, 7, 15, '1:36.610', 96610),
	(844, 813, 8, 15, '1:36.230', 96230),
	(844, 813, 9, 14, '1:36.436', 96436),
	(844, 813, 10, 13, '1:37.997', 97997),
	(844, 813, 11, 11, '1:38.921', 98921),
	(844, 813, 12, 20, '1:54.093', 114093),
	(844, 813, 13, 19, '1:35.862', 95862),
	(844, 813, 14, 17, '1:34.085', 94085),
	(844, 813, 15, 16, '1:34.225', 94225),
	(844, 813, 16, 15, '1:34.187', 94187),
	(844, 813, 17, 15, '1:34.181', 94181),
	(844, 813, 18, 15, '1:34.159', 94159),
	(844, 813, 19, 15, '1:34.064', 94064),
	(844, 813, 20, 15, '1:34.700', 94700),
	(844, 813, 21, 16, '1:35.453', 95453),
	(844, 813, 22, 17, '1:36.436', 96436),
	(844, 813, 23, 17, '1:36.099', 96099),
	(844, 813, 24, 16, '1:36.627', 96627),
	(844, 813, 25, 17, '1:38.153', 98153),
	(844, 813, 26, 19, '1:50.958', 110958),
	(844, 813, 27, 19, '1:33.676', 93676),
	(844, 813, 28, 19, '1:33.713', 93713),
	(844, 813, 29, 18, '1:34.497', 94497),
	(844, 813, 30, 18, '1:33.619', 93619),
	(844, 813, 31, 18, '1:34.030', 94030),
	(844, 813, 32, 18, '1:33.379', 93379),
	(844, 813, 33, 17, '1:33.465', 93465),
	(844, 813, 34, 17, '1:33.204', 93204),
	(844, 813, 35, 17, '1:33.641', 93641),
	(844, 813, 36, 18, '1:34.142', 94142),
	(844, 813, 37, 18, '1:34.461', 94461),
	(844, 813, 38, 18, '1:34.263', 94263),
	(844, 813, 39, 18, '1:34.545', 94545),
	(844, 813, 40, 18, '1:35.270', 95270),
	(844, 813, 41, 18, '1:35.673', 95673),
	(844, 813, 42, 18, '1:49.540', 109540),
	(844, 813, 43, 18, '1:32.414', 92414),
	(844, 813, 44, 18, '1:32.044', 92044),
	(844, 813, 45, 17, '1:32.140', 92140),
	(844, 813, 46, 17, '1:40.930', 100930),
	(844, 813, 47, 17, '1:32.978', 92978),
	(844, 813, 48, 17, '1:32.447', 92447),
	(844, 813, 49, 17, '1:32.222', 92222),
	(844, 813, 50, 17, '1:32.121', 92121),
	(844, 813, 51, 17, '1:32.400', 92400),
	(844, 813, 52, 17, '1:33.034', 93034),
	(844, 813, 53, 17, '1:32.413', 92413),
	(844, 813, 54, 17, '1:32.602', 92602),
	(844, 813, 55, 17, '1:32.452', 92452),
	(844, 813, 56, 17, '1:32.534', 92534),
	(844, 813, 57, 17, '1:33.158', 93158),
	(844, 814, 1, 13, '1:42.477', 102477),
	(844, 814, 2, 13, '1:36.665', 96665),
	(844, 814, 3, 12, '1:36.266', 96266),
	(844, 814, 4, 12, '1:35.739', 95739),
	(844, 814, 5, 12, '1:35.457', 95457),
	(844, 814, 6, 13, '1:36.091', 96091),
	(844, 814, 7, 13, '1:36.214', 96214),
	(844, 814, 8, 13, '1:35.763', 95763),
	(844, 814, 9, 12, '1:35.849', 95849),
	(844, 814, 10, 10, '1:36.149', 96149),
	(844, 814, 11, 6, '1:36.294', 96294),
	(844, 814, 12, 18, '1:49.718', 109718),
	(844, 814, 13, 16, '1:36.190', 96190),
	(844, 814, 14, 14, '1:35.279', 95279),
	(844, 814, 15, 14, '1:34.755', 94755),
	(844, 814, 16, 14, '1:34.279', 94279),
	(844, 814, 17, 14, '1:34.347', 94347),
	(844, 814, 18, 14, '1:34.259', 94259),
	(844, 814, 19, 14, '1:34.523', 94523),
	(844, 814, 20, 13, '1:34.610', 94610),
	(844, 814, 21, 13, '1:34.509', 94509),
	(844, 814, 22, 13, '1:35.320', 95320),
	(844, 814, 23, 11, '1:35.810', 95810),
	(844, 814, 24, 12, '1:36.537', 96537),
	(844, 814, 25, 15, '1:49.961', 109961),
	(844, 814, 26, 16, '1:33.912', 93912),
	(844, 814, 27, 16, '1:34.288', 94288),
	(844, 814, 28, 16, '1:33.697', 93697),
	(844, 814, 29, 16, '1:33.842', 93842),
	(844, 814, 30, 15, '1:33.568', 93568),
	(844, 814, 31, 15, '1:34.194', 94194),
	(844, 814, 32, 15, '1:33.939', 93939),
	(844, 814, 33, 16, '1:48.672', 108672),
	(844, 814, 34, 16, '1:32.813', 92813),
	(844, 814, 35, 16, '1:32.754', 92754),
	(844, 814, 36, 16, '1:32.520', 92520),
	(844, 814, 37, 16, '1:32.704', 92704),
	(844, 814, 38, 16, '1:32.594', 92594),
	(844, 814, 39, 15, '1:32.696', 92696),
	(844, 814, 40, 14, '1:32.519', 92519),
	(844, 814, 41, 12, '1:32.761', 92761),
	(844, 814, 42, 12, '1:33.019', 93019),
	(844, 814, 43, 13, '1:33.581', 93581),
	(844, 814, 44, 14, '1:33.926', 93926),
	(844, 815, 1, 23, '2:00.462', 120462),
	(844, 815, 2, 23, '1:59.982', 119982),
	(844, 815, 3, 23, '1:34.654', 94654),
	(844, 815, 4, 23, '1:34.803', 94803),
	(844, 815, 5, 23, '1:34.574', 94574),
	(844, 815, 6, 23, '1:34.232', 94232),
	(844, 815, 7, 23, '1:34.661', 94661),
	(844, 815, 8, 23, '1:34.634', 94634),
	(844, 815, 9, 23, '1:34.604', 94604),
	(844, 815, 10, 23, '1:34.530', 94530),
	(844, 815, 11, 23, '1:35.082', 95082),
	(844, 815, 12, 21, '1:35.880', 95880),
	(844, 815, 13, 21, '1:35.152', 95152),
	(844, 815, 14, 18, '1:36.060', 96060),
	(844, 815, 15, 18, '1:35.852', 95852),
	(844, 815, 16, 18, '1:37.325', 97325),
	(844, 815, 17, 20, '1:50.668', 110668),
	(844, 815, 18, 20, '1:32.261', 92261),
	(844, 815, 19, 20, '1:32.215', 92215),
	(844, 815, 20, 20, '1:32.447', 92447),
	(844, 815, 21, 19, '1:32.563', 92563),
	(844, 815, 22, 19, '1:32.960', 92960),
	(844, 815, 23, 19, '1:32.753', 92753),
	(844, 815, 24, 18, '1:33.613', 93613),
	(844, 815, 25, 18, '1:33.223', 93223),
	(844, 815, 26, 17, '1:33.713', 93713),
	(844, 815, 27, 17, '1:34.700', 94700),
	(844, 815, 28, 17, '1:33.528', 93528),
	(844, 815, 29, 17, '1:33.644', 93644),
	(844, 815, 30, 16, '1:34.371', 94371),
	(844, 815, 31, 16, '1:34.448', 94448),
	(844, 815, 32, 17, '1:35.612', 95612),
	(844, 815, 33, 18, '1:49.299', 109299),
	(844, 815, 34, 18, '1:31.636', 91636),
	(844, 815, 35, 18, '1:32.261', 92261),
	(844, 815, 36, 17, '1:32.995', 92995),
	(844, 815, 37, 17, '1:31.586', 91586),
	(844, 815, 38, 17, '1:31.599', 91599),
	(844, 815, 39, 16, '1:31.741', 91741),
	(844, 815, 40, 15, '1:32.259', 92259),
	(844, 815, 41, 13, '1:32.601', 92601),
	(844, 815, 42, 13, '1:32.954', 92954),
	(844, 815, 43, 17, '1:48.354', 108354),
	(844, 815, 44, 17, '1:30.842', 90842),
	(844, 815, 45, 16, '1:30.932', 90932),
	(844, 815, 46, 16, '1:30.797', 90797),
	(844, 815, 47, 16, '1:30.837', 90837),
	(844, 815, 48, 16, '1:31.185', 91185),
	(844, 815, 49, 16, '1:31.396', 91396),
	(844, 815, 50, 16, '1:31.348', 91348),
	(844, 815, 51, 16, '1:31.697', 91697),
	(844, 815, 52, 15, '1:31.836', 91836),
	(844, 815, 53, 15, '1:32.515', 92515),
	(844, 815, 54, 15, '1:32.993', 92993),
	(844, 815, 55, 14, '1:33.719', 93719),
	(844, 815, 56, 13, '1:33.159', 93159),
	(844, 815, 57, 14, '1:35.216', 95216),
	(844, 816, 1, 22, '1:46.951', 106951),
	(844, 816, 2, 22, '1:39.264', 99264),
	(844, 816, 3, 20, '1:38.380', 98380),
	(844, 816, 4, 20, '1:37.518', 97518),
	(844, 816, 5, 20, '1:37.364', 97364),
	(844, 816, 6, 20, '1:37.853', 97853),
	(844, 816, 7, 21, '1:38.381', 98381),
	(844, 816, 8, 21, '1:38.142', 98142),
	(844, 816, 9, 20, '1:37.585', 97585),
	(844, 816, 10, 20, '1:37.567', 97567),
	(844, 816, 11, 20, '1:37.566', 97566),
	(844, 816, 12, 19, '1:37.771', 97771),
	(844, 816, 13, 20, '1:38.532', 98532),
	(844, 816, 14, 20, '1:39.146', 99146),
	(844, 816, 15, 21, '1:38.529', 98529),
	(844, 816, 16, 21, '1:39.419', 99419),
	(844, 816, 17, 21, '1:54.593', 114593),
	(844, 816, 18, 21, '1:35.844', 95844),
	(844, 816, 19, 21, '1:36.060', 96060),
	(844, 816, 20, 21, '1:36.840', 96840),
	(844, 816, 21, 21, '1:36.228', 96228),
	(844, 816, 22, 21, '1:36.220', 96220),
	(844, 816, 23, 21, '1:36.082', 96082),
	(844, 816, 24, 21, '1:36.102', 96102),
	(844, 816, 25, 21, '1:36.948', 96948),
	(844, 816, 26, 21, '1:38.174', 98174),
	(844, 816, 27, 21, '1:36.763', 96763),
	(844, 816, 28, 21, '1:36.640', 96640),
	(844, 816, 29, 21, '1:36.897', 96897),
	(844, 816, 30, 21, '1:37.295', 97295),
	(844, 816, 31, 21, '1:37.326', 97326),
	(844, 816, 32, 21, '1:37.394', 97394),
	(844, 816, 33, 21, '1:37.536', 97536),
	(844, 816, 34, 21, '1:58.368', 118368),
	(844, 816, 35, 21, '1:35.610', 95610),
	(844, 816, 36, 21, '1:35.634', 95634),
	(844, 816, 37, 21, '1:35.422', 95422),
	(844, 816, 38, 21, '1:35.396', 95396),
	(844, 816, 39, 21, '1:35.821', 95821),
	(844, 816, 40, 21, '1:38.510', 98510),
	(844, 816, 41, 21, '1:35.215', 95215),
	(844, 816, 42, 21, '1:35.191', 95191),
	(844, 816, 43, 21, '1:36.600', 96600),
	(844, 816, 44, 21, '1:35.576', 95576),
	(844, 816, 45, 20, '1:35.454', 95454),
	(844, 816, 46, 20, '1:35.517', 95517),
	(844, 816, 47, 20, '1:37.288', 97288),
	(844, 816, 48, 20, '1:35.358', 95358),
	(844, 816, 49, 20, '1:35.735', 95735),
	(844, 816, 50, 20, '1:35.385', 95385),
	(844, 816, 51, 20, '1:36.641', 96641),
	(844, 816, 52, 20, '1:35.324', 95324),
	(844, 816, 53, 20, '1:34.979', 94979),
	(844, 816, 54, 20, '1:35.083', 95083),
	(844, 816, 55, 20, '1:34.971', 94971),
	(844, 816, 56, 20, '1:35.713', 95713),
	(845, 1, 1, 4, '1:36.991', 96991),
	(845, 1, 2, 4, '1:31.189', 91189),
	(845, 1, 3, 4, '1:30.239', 90239),
	(845, 1, 4, 4, '1:30.011', 90011),
	(845, 1, 5, 4, '1:30.083', 90083),
	(845, 1, 6, 4, '1:30.127', 90127),
	(845, 1, 7, 4, '1:30.183', 90183),
	(845, 1, 8, 4, '1:30.464', 90464),
	(845, 1, 9, 3, '1:30.526', 90526),
	(845, 1, 10, 2, '1:30.838', 90838),
	(845, 1, 11, 1, '1:32.882', 92882),
	(845, 1, 12, 3, '1:45.417', 105417),
	(845, 1, 13, 3, '1:29.076', 89076),
	(845, 1, 14, 3, '1:29.875', 89875),
	(845, 1, 15, 3, '1:29.844', 89844),
	(845, 1, 16, 3, '1:29.976', 89976),
	(845, 1, 17, 3, '1:30.001', 90001),
	(845, 1, 18, 2, '1:30.482', 90482),
	(845, 1, 19, 1, '1:29.603', 89603),
	(845, 1, 20, 1, '1:28.024', 88024),
	(845, 1, 21, 1, '1:28.595', 88595),
	(845, 1, 22, 1, '1:29.022', 89022),
	(845, 1, 23, 1, '1:31.408', 91408),
	(845, 1, 24, 2, '1:45.362', 105362),
	(845, 1, 25, 2, '1:27.841', 87841),
	(845, 1, 26, 2, '1:28.047', 88047),
	(845, 1, 27, 2, '1:28.150', 88150),
	(845, 1, 28, 2, '1:27.706', 87706),
	(845, 1, 29, 2, '1:28.090', 88090),
	(845, 1, 30, 2, '1:29.879', 89879),
	(845, 1, 31, 2, '1:28.459', 88459),
	(845, 1, 32, 2, '1:29.610', 89610),
	(845, 1, 33, 2, '1:29.338', 89338),
	(845, 1, 34, 1, '1:30.054', 90054),
	(845, 1, 35, 1, '1:32.869', 92869),
	(845, 1, 36, 2, '1:46.276', 106276),
	(845, 1, 37, 2, '1:28.458', 88458),
	(845, 1, 38, 2, '1:28.371', 88371),
	(845, 1, 39, 2, '1:28.343', 88343),
	(845, 1, 40, 2, '1:28.705', 88705),
	(845, 1, 41, 2, '1:28.516', 88516),
	(845, 1, 42, 2, '1:28.210', 88210),
	(845, 1, 43, 2, '1:28.072', 88072),
	(845, 1, 44, 2, '1:29.434', 89434),
	(845, 1, 45, 2, '1:27.497', 87497),
	(845, 1, 46, 2, '1:27.827', 87827),
	(845, 1, 47, 2, '1:28.268', 88268),
	(845, 1, 48, 1, '1:29.217', 89217),
	(845, 1, 49, 1, '1:30.037', 90037),
	(845, 1, 50, 2, '1:45.301', 105301),
	(845, 1, 51, 2, '1:27.881', 87881),
	(845, 1, 52, 2, '1:26.727', 86727),
	(845, 1, 53, 2, '1:26.911', 86911),
	(845, 1, 54, 2, '1:27.386', 87386),
	(845, 1, 55, 2, '1:28.058', 88058),
	(845, 1, 56, 2, '1:27.879', 87879),
	(845, 1, 57, 2, '1:27.548', 87548),
	(845, 1, 58, 2, '1:27.422', 87422),
	(845, 1, 59, 2, '1:27.655', 87655),
	(845, 1, 60, 2, '1:27.185', 87185),
	(845, 1, 61, 2, '1:27.167', 87167),
	(845, 1, 62, 2, '1:27.641', 87641),
	(845, 1, 63, 2, '1:27.534', 87534),
	(845, 1, 64, 2, '1:27.953', 87953),
	(845, 1, 65, 2, '1:27.989', 87989),
	(845, 1, 66, 2, '1:28.202', 88202),
	(845, 2, 1, 17, '1:45.164', 105164),
	(845, 2, 2, 17, '1:34.838', 94838),
	(845, 2, 3, 17, '1:34.520', 94520),
	(845, 2, 4, 17, '1:33.910', 93910),
	(845, 2, 5, 17, '1:33.737', 93737),
	(845, 2, 6, 17, '1:33.373', 93373),
	(845, 2, 7, 17, '1:33.942', 93942),
	(845, 2, 8, 16, '1:33.343', 93343),
	(845, 2, 9, 15, '1:33.166', 93166),
	(845, 2, 10, 14, '1:33.141', 93141),
	(845, 2, 11, 14, '1:33.452', 93452),
	(845, 2, 12, 13, '1:34.138', 94138),
	(845, 2, 13, 14, '1:34.333', 94333),
	(845, 2, 14, 14, '1:33.628', 93628),
	(845, 2, 15, 14, '1:33.813', 93813),
	(845, 2, 16, 13, '1:36.300', 96300),
	(845, 2, 17, 14, '1:34.318', 94318),
	(845, 2, 18, 14, '1:33.618', 93618),
	(845, 2, 19, 14, '1:33.529', 93529),
	(845, 2, 20, 14, '1:33.493', 93493),
	(845, 2, 21, 15, '1:37.521', 97521),
	(845, 2, 22, 20, '1:47.556', 107556),
	(845, 2, 23, 19, '1:29.817', 89817),
	(845, 2, 24, 19, '1:31.494', 91494),
	(845, 2, 25, 17, '1:31.304', 91304),
	(845, 2, 26, 17, '1:29.786', 89786),
	(845, 2, 27, 17, '1:29.499', 89499),
	(845, 2, 28, 17, '1:30.124', 90124),
	(845, 2, 29, 17, '1:33.926', 93926),
	(845, 2, 30, 14, '1:32.605', 92605),
	(845, 2, 31, 14, '1:29.433', 89433),
	(845, 2, 32, 14, '1:29.800', 89800),
	(845, 2, 33, 13, '1:30.507', 90507),
	(845, 2, 34, 13, '1:30.493', 90493),
	(845, 2, 35, 13, '1:31.500', 91500),
	(845, 2, 36, 14, '1:33.604', 93604),
	(845, 2, 37, 16, '1:48.332', 108332),
	(845, 2, 38, 15, '1:27.915', 87915),
	(845, 2, 39, 15, '1:28.282', 88282),
	(845, 2, 40, 15, '1:29.662', 89662),
	(845, 2, 41, 14, '1:28.529', 88529),
	(845, 2, 42, 14, '1:28.712', 88712),
	(845, 2, 43, 12, '1:28.019', 88019),
	(845, 2, 44, 12, '1:28.581', 88581),
	(845, 2, 45, 11, '1:29.902', 89902),
	(845, 2, 46, 11, '1:29.042', 89042),
	(845, 2, 47, 10, '1:29.479', 89479),
	(845, 2, 48, 10, '1:30.437', 90437),
	(845, 2, 49, 10, '1:30.117', 90117),
	(845, 2, 50, 10, '1:33.128', 93128),
	(845, 2, 51, 14, '1:45.392', 105392),
	(845, 2, 52, 12, '1:29.301', 89301),
	(845, 2, 53, 12, '1:27.367', 87367),
	(845, 2, 54, 12, '1:28.349', 88349),
	(845, 2, 55, 11, '1:27.999', 87999),
	(845, 2, 56, 10, '1:27.385', 87385),
	(845, 2, 57, 10, '1:27.184', 87184),
	(845, 2, 58, 9, '1:28.035', 88035),
	(845, 2, 59, 9, '1:28.945', 88945),
	(845, 2, 60, 8, '1:27.181', 87181),
	(845, 2, 61, 8, '1:26.958', 86958),
	(845, 2, 62, 8, '1:27.192', 87192),
	(845, 2, 63, 8, '1:27.166', 87166),
	(845, 2, 64, 8, '1:27.402', 87402),
	(845, 2, 65, 8, '1:28.297', 88297),
	(845, 3, 1, 7, '1:39.139', 99139),
	(845, 3, 2, 7, '1:32.784', 92784),
	(845, 3, 3, 7, '1:32.187', 92187),
	(845, 3, 4, 7, '1:32.434', 92434),
	(845, 3, 5, 7, '1:31.597', 91597),
	(845, 3, 6, 7, '1:31.710', 91710),
	(845, 3, 7, 7, '1:31.829', 91829),
	(845, 3, 8, 7, '1:31.930', 91930),
	(845, 3, 9, 7, '1:31.869', 91869),
	(845, 3, 10, 5, '1:32.404', 92404),
	(845, 3, 11, 7, '1:35.520', 95520),
	(845, 3, 12, 11, '1:48.494', 108494),
	(845, 3, 13, 10, '1:32.882', 92882),
	(845, 3, 14, 9, '1:30.624', 90624),
	(845, 3, 15, 9, '1:31.393', 91393),
	(845, 3, 16, 7, '1:30.355', 90355),
	(845, 3, 17, 7, '1:30.745', 90745),
	(845, 3, 18, 7, '1:30.742', 90742),
	(845, 3, 19, 7, '1:31.017', 91017),
	(845, 3, 20, 7, '1:31.016', 91016),
	(845, 3, 21, 7, '1:31.467', 91467),
	(845, 3, 22, 7, '1:31.839', 91839),
	(845, 3, 23, 7, '1:31.187', 91187),
	(845, 3, 24, 7, '1:31.734', 91734),
	(845, 3, 25, 7, '1:32.333', 92333),
	(845, 3, 26, 7, '1:32.891', 92891),
	(845, 3, 27, 6, '1:35.206', 95206),
	(845, 3, 28, 9, '1:46.678', 106678),
	(845, 3, 29, 9, '1:31.725', 91725),
	(845, 3, 30, 8, '1:29.596', 89596),
	(845, 3, 31, 8, '1:29.705', 89705),
	(845, 3, 32, 8, '1:29.958', 89958),
	(845, 3, 33, 8, '1:29.671', 89671),
	(845, 3, 34, 8, '1:29.155', 89155),
	(845, 3, 35, 8, '1:29.323', 89323),
	(845, 3, 36, 7, '1:29.622', 89622),
	(845, 3, 37, 7, '1:30.433', 90433),
	(845, 3, 38, 7, '1:30.361', 90361),
	(845, 3, 39, 7, '1:31.210', 91210),
	(845, 3, 40, 7, '1:31.556', 91556),
	(845, 3, 41, 6, '1:30.501', 90501),
	(845, 3, 42, 6, '1:32.936', 92936),
	(845, 3, 43, 7, '1:47.254', 107254),
	(845, 3, 44, 7, '1:29.608', 89608),
	(845, 3, 45, 7, '1:29.763', 89763),
	(845, 3, 46, 7, '1:32.848', 92848),
	(845, 3, 47, 7, '1:30.120', 90120),
	(845, 3, 48, 7, '1:29.839', 89839),
	(845, 3, 49, 7, '1:29.797', 89797),
	(845, 3, 50, 7, '1:30.123', 90123),
	(845, 3, 51, 7, '1:30.297', 90297),
	(845, 3, 52, 7, '1:30.591', 90591),
	(845, 3, 53, 7, '1:29.887', 89887),
	(845, 3, 54, 7, '1:32.910', 92910),
	(845, 3, 55, 7, '1:30.652', 90652),
	(845, 3, 56, 7, '1:29.670', 89670),
	(845, 3, 57, 7, '1:29.417', 89417),
	(845, 3, 58, 7, '1:30.549', 90549),
	(845, 3, 59, 7, '1:29.817', 89817),
	(845, 3, 60, 7, '1:29.564', 89564),
	(845, 3, 61, 7, '1:29.923', 89923),
	(845, 3, 62, 7, '1:29.636', 89636),
	(845, 3, 63, 7, '1:29.964', 89964),
	(845, 3, 64, 7, '1:30.262', 90262),
	(845, 3, 65, 7, '1:30.321', 90321),
	(845, 4, 1, 1, '1:34.494', 94494),
	(845, 4, 2, 1, '1:30.812', 90812),
	(845, 4, 3, 1, '1:30.606', 90606),
	(845, 4, 4, 1, '1:30.012', 90012),
	(845, 4, 5, 1, '1:30.318', 90318),
	(845, 4, 6, 1, '1:30.039', 90039),
	(845, 4, 7, 1, '1:30.007', 90007),
	(845, 4, 8, 1, '1:30.164', 90164),
	(845, 4, 9, 1, '1:30.303', 90303),
	(845, 4, 10, 1, '1:32.825', 92825),
	(845, 4, 11, 2, '1:48.222', 108222),
	(845, 4, 12, 1, '1:29.323', 89323),
	(845, 4, 13, 1, '1:29.809', 89809),
	(845, 4, 14, 1, '1:29.778', 89778),
	(845, 4, 15, 1, '1:29.856', 89856),
	(845, 4, 16, 1, '1:29.898', 89898),
	(845, 4, 17, 1, '1:30.316', 90316),
	(845, 4, 18, 1, '1:30.475', 90475),
	(845, 4, 19, 2, '1:32.615', 92615),
	(845, 4, 20, 3, '1:45.987', 105987),
	(845, 4, 21, 3, '1:28.878', 88878),
	(845, 4, 22, 3, '1:28.737', 88737),
	(845, 4, 23, 3, '1:29.003', 89003),
	(845, 4, 24, 3, '1:29.670', 89670),
	(845, 4, 25, 3, '1:29.332', 89332),
	(845, 4, 26, 3, '1:29.538', 89538),
	(845, 4, 27, 3, '1:29.543', 89543),
	(845, 4, 28, 3, '1:29.828', 89828),
	(845, 4, 29, 3, '1:32.309', 92309),
	(845, 4, 30, 4, '1:48.274', 108274),
	(845, 4, 31, 3, '1:30.417', 90417),
	(845, 4, 32, 3, '1:30.511', 90511),
	(845, 4, 33, 3, '1:31.255', 91255),
	(845, 4, 34, 3, '1:31.092', 91092),
	(845, 4, 35, 3, '1:30.364', 90364),
	(845, 4, 36, 4, '1:31.462', 91462),
	(845, 4, 37, 4, '1:30.712', 90712),
	(845, 4, 38, 4, '1:30.601', 90601),
	(845, 4, 39, 5, '1:32.837', 92837),
	(845, 4, 40, 5, '1:47.534', 107534),
	(845, 4, 41, 5, '1:30.526', 90526),
	(845, 4, 42, 5, '1:29.989', 89989),
	(845, 4, 43, 5, '1:29.817', 89817),
	(845, 4, 44, 5, '1:29.977', 89977),
	(845, 4, 45, 5, '1:30.299', 90299),
	(845, 4, 46, 5, '1:30.106', 90106),
	(845, 4, 47, 5, '1:30.064', 90064),
	(845, 4, 48, 5, '1:30.642', 90642),
	(845, 4, 49, 5, '1:30.557', 90557),
	(845, 4, 50, 5, '1:31.085', 91085),
	(845, 4, 51, 5, '1:30.615', 90615),
	(845, 4, 52, 5, '1:30.523', 90523),
	(845, 4, 53, 5, '1:31.456', 91456),
	(845, 4, 54, 5, '1:30.208', 90208),
	(845, 4, 55, 5, '1:30.475', 90475),
	(845, 4, 56, 5, '1:30.248', 90248),
	(845, 4, 57, 5, '1:30.531', 90531),
	(845, 4, 58, 5, '1:30.362', 90362),
	(845, 4, 59, 5, '1:30.581', 90581),
	(845, 4, 60, 5, '1:30.491', 90491),
	(845, 4, 61, 5, '1:30.038', 90038),
	(845, 4, 62, 5, '1:30.912', 90912),
	(845, 4, 63, 5, '1:32.931', 92931),
	(845, 4, 64, 5, '1:31.821', 91821),
	(845, 4, 65, 5, '1:31.846', 91846),
	(845, 5, 1, 16, '1:44.276', 104276),
	(845, 5, 2, 16, '1:34.461', 94461),
	(845, 5, 3, 16, '1:33.388', 93388),
	(845, 5, 4, 16, '1:33.223', 93223),
	(845, 5, 5, 16, '1:32.942', 92942),
	(845, 5, 6, 16, '1:32.657', 92657),
	(845, 5, 7, 16, '1:32.854', 92854),
	(845, 5, 8, 15, '1:32.774', 92774),
	(845, 5, 9, 14, '1:32.972', 92972),
	(845, 5, 10, 13, '1:33.168', 93168),
	(845, 5, 11, 12, '1:33.450', 93450),
	(845, 5, 12, 9, '1:34.655', 94655),
	(845, 5, 13, 12, '1:35.645', 95645),
	(845, 5, 14, 12, '1:34.949', 94949),
	(845, 5, 15, 13, '1:35.938', 95938),
	(845, 5, 16, 15, '1:39.751', 99751),
	(845, 5, 17, 18, '1:50.402', 110402),
	(845, 5, 18, 19, '1:33.240', 93240),
	(845, 5, 19, 19, '1:32.219', 92219),
	(845, 5, 20, 19, '1:32.390', 92390),
	(845, 5, 21, 19, '1:32.947', 92947),
	(845, 5, 22, 18, '1:32.623', 92623),
	(845, 5, 23, 18, '1:32.426', 92426),
	(845, 5, 24, 18, '1:32.660', 92660),
	(845, 5, 25, 18, '1:34.460', 94460),
	(845, 5, 26, 18, '1:32.918', 92918),
	(845, 5, 27, 18, '1:34.048', 94048),
	(845, 5, 28, 18, '1:37.716', 97716),
	(845, 5, 29, 20, '1:48.818', 108818),
	(845, 5, 30, 20, '1:31.679', 91679),
	(845, 5, 31, 20, '1:30.889', 90889),
	(845, 5, 32, 20, '1:32.322', 92322),
	(845, 5, 33, 20, '1:30.716', 90716),
	(845, 5, 34, 20, '1:30.618', 90618),
	(845, 5, 35, 20, '1:30.751', 90751),
	(845, 5, 36, 19, '1:31.471', 91471),
	(845, 5, 37, 19, '1:31.305', 91305),
	(845, 5, 38, 19, '1:31.689', 91689),
	(845, 5, 39, 19, '1:32.251', 92251),
	(845, 5, 40, 19, '1:33.087', 93087),
	(845, 5, 41, 20, '1:37.836', 97836),
	(845, 5, 42, 20, '1:51.376', 111376),
	(845, 5, 43, 20, '1:30.747', 90747),
	(845, 5, 44, 20, '1:32.063', 92063),
	(845, 5, 45, 20, '1:37.618', 97618),
	(845, 5, 46, 20, '1:33.747', 93747),
	(845, 5, 47, 20, '1:31.651', 91651),
	(845, 5, 48, 20, '1:31.392', 91392),
	(845, 10, 1, 21, '1:47.556', 107556),
	(845, 10, 2, 21, '1:36.456', 96456),
	(845, 10, 3, 21, '1:35.865', 95865),
	(845, 10, 4, 21, '1:35.863', 95863),
	(845, 10, 5, 21, '1:35.340', 95340),
	(845, 10, 6, 21, '1:35.206', 95206),
	(845, 10, 7, 21, '1:35.231', 95231),
	(845, 10, 8, 21, '1:35.914', 95914),
	(845, 10, 9, 21, '1:35.579', 95579),
	(845, 10, 10, 21, '1:35.306', 95306),
	(845, 10, 11, 21, '1:35.491', 95491),
	(845, 10, 12, 20, '1:35.600', 95600),
	(845, 10, 13, 21, '1:36.679', 96679),
	(845, 10, 14, 20, '1:35.204', 95204),
	(845, 10, 15, 21, '1:36.371', 96371),
	(845, 10, 16, 22, '1:39.174', 99174),
	(845, 10, 17, 23, '1:53.867', 113867),
	(845, 10, 18, 22, '1:33.553', 93553),
	(845, 10, 19, 22, '1:35.174', 95174),
	(845, 10, 20, 22, '1:34.599', 94599),
	(845, 10, 21, 22, '1:33.441', 93441),
	(845, 10, 22, 22, '1:33.464', 93464),
	(845, 10, 23, 22, '1:33.532', 93532),
	(845, 10, 24, 22, '1:35.754', 95754),
	(845, 10, 25, 22, '1:34.068', 94068),
	(845, 10, 26, 21, '1:33.257', 93257),
	(845, 10, 27, 21, '1:33.609', 93609),
	(845, 10, 28, 21, '1:34.519', 94519),
	(845, 10, 29, 21, '1:33.902', 93902),
	(845, 10, 30, 21, '1:34.787', 94787),
	(845, 10, 31, 21, '1:34.605', 94605),
	(845, 10, 32, 21, '1:33.458', 93458),
	(845, 10, 33, 21, '1:34.443', 94443),
	(845, 10, 34, 21, '1:33.311', 93311),
	(845, 10, 35, 21, '1:33.519', 93519),
	(845, 10, 36, 21, '1:34.194', 94194),
	(845, 10, 37, 21, '1:34.848', 94848),
	(845, 10, 38, 21, '1:38.092', 98092),
	(845, 10, 39, 21, '1:58.160', 118160),
	(845, 10, 40, 21, '1:31.635', 91635),
	(845, 10, 41, 21, '1:32.350', 92350),
	(845, 10, 42, 21, '1:31.865', 91865),
	(845, 10, 43, 21, '1:31.717', 91717),
	(845, 10, 44, 21, '1:31.667', 91667),
	(845, 10, 45, 21, '1:32.038', 92038),
	(845, 10, 46, 21, '1:33.228', 93228),
	(845, 10, 47, 21, '1:32.079', 92079),
	(845, 10, 48, 21, '1:32.350', 92350),
	(845, 10, 49, 20, '1:35.229', 95229),
	(845, 10, 50, 20, '1:32.624', 92624),
	(845, 10, 51, 20, '1:32.693', 92693),
	(845, 10, 52, 20, '1:32.102', 92102),
	(845, 10, 53, 20, '1:35.424', 95424),
	(845, 10, 54, 20, '1:53.990', 113990),
	(845, 10, 55, 20, '1:34.413', 94413),
	(845, 10, 56, 20, '1:31.902', 91902),
	(845, 10, 57, 20, '1:34.935', 94935),
	(845, 10, 58, 20, '1:33.882', 93882),
	(845, 10, 59, 19, '1:33.410', 93410),
	(845, 10, 60, 19, '1:35.358', 95358),
	(845, 10, 61, 19, '1:37.097', 97097),
	(845, 10, 62, 19, '1:35.565', 95565),
	(845, 10, 63, 19, '1:40.596', 100596),
	(845, 13, 1, 8, '1:39.979', 99979),
	(845, 13, 2, 8, '1:32.589', 92589),
	(845, 13, 3, 8, '1:32.187', 92187),
	(845, 13, 4, 8, '1:32.103', 92103),
	(845, 13, 5, 8, '1:31.895', 91895),
	(845, 13, 6, 8, '1:31.839', 91839),
	(845, 13, 7, 8, '1:31.897', 91897),
	(845, 13, 8, 8, '1:32.087', 92087),
	(845, 13, 9, 8, '1:32.012', 92012),
	(845, 13, 10, 8, '1:33.074', 93074),
	(845, 13, 11, 8, '1:36.365', 96365),
	(845, 13, 12, 12, '1:47.941', 107941),
	(845, 13, 13, 11, '1:31.307', 91307),
	(845, 13, 14, 10, '1:30.707', 90707),
	(845, 13, 15, 10, '1:31.430', 91430),
	(845, 13, 16, 9, '1:31.783', 91783),
	(845, 13, 17, 9, '1:31.291', 91291),
	(845, 13, 18, 9, '1:31.082', 91082),
	(845, 13, 19, 9, '1:30.930', 90930),
	(845, 13, 20, 9, '1:31.065', 91065),
	(845, 13, 21, 9, '1:33.836', 93836),
	(845, 13, 22, 12, '1:47.668', 107668),
	(845, 13, 23, 11, '1:30.223', 90223),
	(845, 13, 24, 10, '1:29.081', 89081),
	(845, 13, 25, 9, '1:29.942', 89942),
	(845, 13, 26, 9, '1:29.386', 89386),
	(845, 13, 27, 7, '1:29.518', 89518),
	(845, 13, 28, 6, '1:29.964', 89964),
	(845, 13, 29, 6, '1:30.917', 90917),
	(845, 13, 30, 6, '1:30.396', 90396),
	(845, 13, 31, 6, '1:30.259', 90259),
	(845, 13, 32, 6, '1:30.910', 90910),
	(845, 13, 33, 6, '1:31.048', 91048),
	(845, 13, 34, 6, '1:30.867', 90867),
	(845, 13, 35, 6, '1:31.879', 91879),
	(845, 13, 36, 8, '1:34.786', 94786),
	(845, 13, 37, 9, '1:50.369', 110369),
	(845, 13, 38, 9, '1:34.224', 94224),
	(845, 13, 39, 9, '1:30.593', 90593),
	(845, 13, 40, 9, '1:30.635', 90635),
	(845, 13, 41, 9, '1:30.438', 90438),
	(845, 13, 42, 8, '1:31.057', 91057),
	(845, 13, 43, 8, '1:32.775', 92775),
	(845, 13, 44, 8, '1:31.396', 91396),
	(845, 13, 45, 8, '1:30.644', 90644),
	(845, 13, 46, 8, '1:30.727', 90727),
	(845, 13, 47, 8, '1:30.814', 90814),
	(845, 13, 48, 8, '1:31.023', 91023),
	(845, 13, 49, 8, '1:30.614', 90614),
	(845, 13, 50, 8, '1:33.359', 93359),
	(845, 13, 51, 8, '1:30.834', 90834),
	(845, 13, 52, 8, '1:30.718', 90718),
	(845, 13, 53, 8, '1:30.888', 90888),
	(845, 13, 54, 8, '1:31.064', 91064),
	(845, 13, 55, 8, '1:30.296', 90296),
	(845, 13, 56, 8, '1:30.966', 90966),
	(845, 13, 57, 8, '1:31.103', 91103),
	(845, 13, 58, 10, '1:32.777', 92777),
	(845, 15, 1, 15, '1:43.553', 103553),
	(845, 15, 2, 15, '1:33.968', 93968),
	(845, 15, 3, 15, '1:33.376', 93376),
	(845, 15, 4, 15, '1:33.154', 93154),
	(845, 15, 5, 15, '1:32.951', 92951),
	(845, 15, 6, 15, '1:32.905', 92905),
	(845, 15, 7, 15, '1:32.831', 92831),
	(845, 15, 8, 14, '1:32.895', 92895),
	(845, 15, 9, 13, '1:33.068', 93068),
	(845, 15, 10, 12, '1:33.074', 93074),
	(845, 15, 11, 11, '1:33.419', 93419),
	(845, 15, 12, 8, '1:34.549', 94549),
	(845, 15, 13, 9, '1:34.939', 94939),
	(845, 15, 14, 11, '1:35.454', 95454),
	(845, 15, 15, 12, '1:37.064', 97064),
	(845, 15, 16, 17, '1:51.014', 111014),
	(845, 15, 17, 16, '1:31.752', 91752),
	(845, 15, 18, 16, '1:31.883', 91883),
	(845, 15, 19, 16, '1:31.765', 91765),
	(845, 15, 20, 16, '1:31.684', 91684),
	(845, 15, 21, 14, '1:31.686', 91686),
	(845, 15, 22, 14, '1:31.581', 91581),
	(845, 15, 23, 14, '1:31.581', 91581),
	(845, 15, 24, 14, '1:31.549', 91549),
	(845, 15, 25, 13, '1:31.678', 91678),
	(845, 15, 26, 12, '1:32.111', 92111),
	(845, 15, 27, 12, '1:32.266', 92266),
	(845, 15, 28, 14, '1:34.446', 94446),
	(845, 15, 29, 15, '1:35.725', 95725),
	(845, 15, 30, 18, '1:50.819', 110819),
	(845, 15, 31, 17, '1:31.090', 91090),
	(845, 15, 32, 18, '1:32.500', 92500),
	(845, 15, 33, 18, '1:30.988', 90988),
	(845, 15, 34, 18, '1:30.783', 90783),
	(845, 15, 35, 17, '1:31.138', 91138),
	(845, 15, 36, 17, '1:30.816', 90816),
	(845, 15, 37, 17, '1:32.934', 92934),
	(845, 15, 38, 17, '1:31.223', 91223),
	(845, 15, 39, 17, '1:32.797', 92797),
	(845, 15, 40, 17, '1:31.876', 91876),
	(845, 15, 41, 17, '1:32.643', 92643),
	(845, 15, 42, 17, '1:31.590', 91590),
	(845, 15, 43, 18, '1:34.702', 94702),
	(845, 15, 44, 19, '1:52.849', 112849),
	(845, 15, 45, 19, '1:32.233', 92233),
	(845, 15, 46, 19, '1:32.426', 92426),
	(845, 15, 47, 19, '1:31.867', 91867),
	(845, 15, 48, 19, '1:31.974', 91974),
	(845, 15, 49, 19, '1:33.557', 93557),
	(845, 15, 50, 19, '1:33.815', 93815),
	(845, 15, 51, 19, '1:32.776', 92776),
	(845, 15, 52, 19, '1:32.334', 92334),
	(845, 15, 53, 19, '1:37.051', 97051),
	(845, 15, 54, 19, '1:32.833', 92833),
	(845, 15, 55, 19, '1:33.328', 93328),
	(845, 15, 56, 19, '1:32.579', 92579),
	(845, 15, 57, 19, '1:31.784', 91784),
	(845, 15, 58, 19, '1:32.081', 92081),
	(845, 15, 59, 18, '1:35.228', 95228),
	(845, 15, 60, 18, '1:33.392', 93392),
	(845, 15, 61, 18, '1:33.951', 93951),
	(845, 15, 62, 18, '1:32.720', 92720),
	(845, 15, 63, 18, '1:33.077', 93077),
	(845, 15, 64, 18, '1:35.528', 95528),
	(845, 16, 1, 18, '1:46.107', 106107),
	(845, 16, 2, 18, '1:35.586', 95586),
	(845, 16, 3, 18, '1:35.026', 95026),
	(845, 16, 4, 18, '1:34.610', 94610),
	(845, 16, 5, 18, '1:34.435', 94435),
	(845, 16, 6, 18, '1:34.268', 94268),
	(845, 16, 7, 18, '1:34.115', 94115),
	(845, 16, 8, 17, '1:34.028', 94028),
	(845, 16, 9, 16, '1:33.824', 93824),
	(845, 16, 10, 16, '1:34.298', 94298),
	(845, 16, 11, 17, '1:35.636', 95636),
	(845, 16, 12, 17, '1:35.169', 95169),
	(845, 16, 13, 18, '1:36.397', 96397),
	(845, 16, 14, 21, '1:49.845', 109845),
	(845, 16, 15, 20, '1:31.573', 91573),
	(845, 16, 16, 19, '1:31.599', 91599),
	(845, 16, 17, 19, '1:31.212', 91212),
	(845, 16, 18, 18, '1:31.064', 91064),
	(845, 16, 19, 17, '1:30.856', 90856),
	(845, 16, 20, 17, '1:30.874', 90874),
	(845, 16, 21, 16, '1:30.598', 90598),
	(845, 16, 22, 15, '1:31.013', 91013),
	(845, 16, 23, 15, '1:31.312', 91312),
	(845, 16, 24, 15, '1:31.674', 91674),
	(845, 16, 25, 15, '1:32.490', 92490),
	(845, 16, 26, 15, '1:32.805', 92805),
	(845, 16, 27, 15, '1:31.943', 91943),
	(845, 16, 28, 16, '1:33.101', 93101),
	(845, 16, 29, 16, '1:33.850', 93850),
	(845, 16, 30, 15, '1:36.485', 96485),
	(845, 16, 31, 19, '1:48.603', 108603),
	(845, 16, 32, 19, '1:30.669', 90669),
	(845, 16, 33, 19, '1:30.347', 90347),
	(845, 16, 34, 19, '1:30.599', 90599),
	(845, 16, 35, 19, '1:30.541', 90541),
	(845, 16, 36, 18, '1:30.061', 90061),
	(845, 16, 37, 15, '1:29.908', 89908),
	(845, 16, 38, 16, '1:31.064', 91064),
	(845, 16, 39, 16, '1:30.074', 90074),
	(845, 16, 40, 16, '1:30.149', 90149),
	(845, 16, 41, 16, '1:32.513', 92513),
	(845, 16, 42, 16, '1:30.146', 90146),
	(845, 16, 43, 15, '1:30.319', 90319),
	(845, 16, 44, 15, '1:30.610', 90610),
	(845, 16, 45, 14, '1:30.931', 90931),
	(845, 16, 46, 14, '1:32.981', 92981),
	(845, 16, 47, 14, '1:31.226', 91226),
	(845, 16, 48, 15, '1:34.405', 94405),
	(845, 16, 49, 17, '1:50.997', 110997),
	(845, 16, 50, 17, '1:30.024', 90024),
	(845, 16, 51, 16, '1:30.252', 90252),
	(845, 16, 52, 16, '1:28.791', 88791),
	(845, 16, 53, 16, '1:29.588', 89588),
	(845, 16, 54, 15, '1:29.615', 89615),
	(845, 16, 55, 15, '1:28.844', 88844),
	(845, 16, 56, 15, '1:29.125', 89125),
	(845, 16, 57, 15, '1:29.092', 89092),
	(845, 16, 58, 15, '1:29.001', 89001),
	(845, 16, 59, 14, '1:29.220', 89220),
	(845, 16, 60, 14, '1:28.860', 88860),
	(845, 16, 61, 14, '1:29.114', 89114),
	(845, 16, 62, 14, '1:31.231', 91231),
	(845, 16, 63, 13, '1:29.638', 89638),
	(845, 16, 64, 13, '1:29.329', 89329),
	(845, 16, 65, 13, '1:29.677', 89677),
	(845, 17, 1, 3, '1:36.329', 96329),
	(845, 17, 2, 3, '1:30.827', 90827),
	(845, 17, 3, 3, '1:30.082', 90082),
	(845, 17, 4, 3, '1:30.197', 90197),
	(845, 17, 5, 3, '1:30.196', 90196),
	(845, 17, 6, 3, '1:30.280', 90280),
	(845, 17, 7, 3, '1:30.055', 90055),
	(845, 17, 8, 3, '1:30.497', 90497),
	(845, 17, 9, 2, '1:30.568', 90568),
	(845, 17, 10, 3, '1:34.633', 94633),
	(845, 17, 11, 6, '1:48.380', 108380),
	(845, 17, 12, 4, '1:29.526', 89526),
	(845, 17, 13, 4, '1:29.314', 89314),
	(845, 17, 14, 4, '1:29.453', 89453),
	(845, 17, 15, 4, '1:29.664', 89664),
	(845, 17, 16, 4, '1:29.453', 89453),
	(845, 17, 17, 4, '1:29.716', 89716),
	(845, 17, 18, 3, '1:30.192', 90192),
	(845, 17, 19, 3, '1:33.220', 93220),
	(845, 17, 20, 4, '1:44.615', 104615),
	(845, 17, 21, 4, '1:28.259', 88259),
	(845, 17, 22, 4, '1:28.511', 88511),
	(845, 17, 23, 4, '1:29.029', 89029),
	(845, 17, 24, 4, '1:29.709', 89709),
	(845, 17, 25, 4, '1:29.306', 89306),
	(845, 17, 26, 4, '1:29.728', 89728),
	(845, 17, 27, 4, '1:29.478', 89478),
	(845, 17, 28, 4, '1:29.806', 89806),
	(845, 17, 29, 4, '1:32.309', 92309),
	(845, 17, 30, 5, '1:48.174', 108174),
	(845, 17, 31, 4, '1:30.346', 90346),
	(845, 17, 32, 4, '1:30.410', 90410),
	(845, 17, 33, 4, '1:31.480', 91480),
	(845, 17, 34, 4, '1:31.252', 91252),
	(845, 17, 35, 4, '1:30.655', 90655),
	(845, 17, 36, 5, '1:31.215', 91215),
	(845, 17, 37, 5, '1:30.556', 90556),
	(845, 17, 38, 5, '1:30.475', 90475),
	(845, 17, 39, 4, '1:30.426', 90426),
	(845, 17, 40, 4, '1:28.657', 88657),
	(845, 17, 41, 4, '1:29.789', 89789),
	(845, 17, 42, 4, '1:29.363', 89363),
	(845, 17, 43, 4, '1:28.830', 88830),
	(845, 17, 44, 4, '1:29.795', 89795),
	(845, 17, 45, 4, '1:29.724', 89724),
	(845, 17, 46, 4, '1:30.071', 90071),
	(845, 17, 47, 4, '1:32.310', 92310),
	(845, 17, 48, 4, '1:44.453', 104453),
	(845, 17, 49, 4, '1:27.461', 87461),
	(845, 17, 50, 4, '1:27.187', 87187),
	(845, 17, 51, 4, '1:27.519', 87519),
	(845, 17, 52, 4, '1:27.187', 87187),
	(845, 17, 53, 4, '1:28.386', 88386),
	(845, 17, 54, 4, '1:28.104', 88104),
	(845, 17, 55, 4, '1:27.703', 87703),
	(845, 17, 56, 4, '1:27.670', 87670),
	(845, 17, 57, 4, '1:28.162', 88162),
	(845, 17, 58, 4, '1:28.438', 88438),
	(845, 17, 59, 4, '1:27.452', 87452),
	(845, 17, 60, 4, '1:27.554', 87554),
	(845, 17, 61, 4, '1:28.460', 88460),
	(845, 17, 62, 4, '1:28.789', 88789),
	(845, 17, 63, 4, '1:28.929', 88929),
	(845, 17, 64, 4, '1:29.607', 89607),
	(845, 17, 65, 4, '1:30.118', 90118),
	(845, 17, 66, 4, '1:31.228', 91228),
	(845, 18, 1, 10, '1:40.998', 100998),
	(845, 18, 2, 10, '1:33.150', 93150),
	(845, 18, 3, 10, '1:32.804', 92804),
	(845, 18, 4, 9, '1:31.195', 91195),
	(845, 18, 5, 9, '1:31.097', 91097),
	(845, 18, 6, 9, '1:31.635', 91635),
	(845, 18, 7, 9, '1:32.104', 92104),
	(845, 18, 8, 9, '1:32.008', 92008),
	(845, 18, 9, 9, '1:32.050', 92050),
	(845, 18, 10, 9, '1:32.953', 92953),
	(845, 18, 11, 5, '1:31.496', 91496),
	(845, 18, 12, 5, '1:31.684', 91684),
	(845, 18, 13, 5, '1:31.335', 91335),
	(845, 18, 14, 5, '1:33.547', 93547),
	(845, 18, 15, 6, '1:46.433', 106433),
	(845, 18, 16, 5, '1:28.792', 88792),
	(845, 18, 17, 5, '1:29.107', 89107),
	(845, 18, 18, 5, '1:29.463', 89463),
	(845, 18, 19, 5, '1:29.694', 89694),
	(845, 18, 20, 5, '1:29.668', 89668),
	(845, 18, 21, 5, '1:29.626', 89626),
	(845, 18, 22, 5, '1:29.198', 89198),
	(845, 18, 23, 5, '1:29.511', 89511),
	(845, 18, 24, 5, '1:29.811', 89811),
	(845, 18, 25, 5, '1:30.013', 90013),
	(845, 18, 26, 5, '1:29.935', 89935),
	(845, 18, 27, 5, '1:30.050', 90050),
	(845, 18, 28, 5, '1:30.221', 90221),
	(845, 18, 29, 5, '1:30.188', 90188),
	(845, 18, 30, 3, '1:33.425', 93425),
	(845, 18, 31, 5, '1:46.938', 106938),
	(845, 18, 32, 5, '1:28.490', 88490),
	(845, 18, 33, 5, '1:28.995', 88995),
	(845, 18, 34, 5, '1:28.887', 88887),
	(845, 18, 35, 5, '1:29.349', 89349),
	(845, 18, 36, 3, '1:28.991', 88991),
	(845, 18, 37, 3, '1:28.658', 88658),
	(845, 18, 38, 3, '1:29.106', 89106),
	(845, 18, 39, 3, '1:29.168', 89168),
	(845, 18, 40, 3, '1:28.913', 88913),
	(845, 18, 41, 3, '1:29.045', 89045),
	(845, 18, 42, 3, '1:28.735', 88735),
	(845, 18, 43, 3, '1:28.830', 88830),
	(845, 18, 44, 3, '1:29.028', 89028),
	(845, 18, 45, 3, '1:29.168', 89168),
	(845, 18, 46, 3, '1:29.279', 89279),
	(845, 18, 47, 3, '1:29.930', 89930),
	(845, 18, 48, 3, '1:32.247', 92247),
	(845, 18, 49, 3, '1:45.467', 105467),
	(845, 18, 50, 3, '1:28.814', 88814),
	(845, 18, 51, 3, '1:27.920', 87920),
	(845, 18, 52, 3, '1:27.892', 87892),
	(845, 18, 53, 3, '1:28.639', 88639),
	(845, 18, 54, 3, '1:28.013', 88013),
	(845, 18, 55, 3, '1:27.978', 87978),
	(845, 18, 56, 3, '1:28.015', 88015),
	(845, 18, 57, 3, '1:28.612', 88612),
	(845, 18, 58, 3, '1:27.657', 87657),
	(845, 18, 59, 3, '1:27.631', 87631),
	(845, 18, 60, 3, '1:27.878', 87878),
	(845, 18, 61, 3, '1:28.643', 88643),
	(845, 18, 62, 3, '1:27.697', 87697),
	(845, 18, 63, 3, '1:27.518', 87518),
	(845, 18, 64, 3, '1:27.955', 87955),
	(845, 18, 65, 3, '1:27.776', 87776),
	(845, 18, 66, 3, '1:27.945', 87945),
	(845, 20, 1, 2, '1:35.274', 95274),
	(845, 20, 2, 2, '1:30.633', 90633),
	(845, 20, 3, 2, '1:30.549', 90549),
	(845, 20, 4, 2, '1:30.346', 90346),
	(845, 20, 5, 2, '1:30.120', 90120),
	(845, 20, 6, 2, '1:30.023', 90023),
	(845, 20, 7, 2, '1:30.062', 90062),
	(845, 20, 8, 2, '1:30.326', 90326),
	(845, 20, 9, 4, '1:32.911', 92911),
	(845, 20, 10, 6, '1:47.780', 107780),
	(845, 20, 11, 3, '1:30.311', 90311),
	(845, 20, 12, 2, '1:29.673', 89673),
	(845, 20, 13, 2, '1:29.497', 89497),
	(845, 20, 14, 2, '1:29.944', 89944),
	(845, 20, 15, 2, '1:29.723', 89723),
	(845, 20, 16, 2, '1:29.949', 89949),
	(845, 20, 17, 2, '1:30.170', 90170),
	(845, 20, 18, 4, '1:33.001', 93001),
	(845, 20, 19, 4, '1:44.115', 104115),
	(845, 20, 20, 2, '1:28.061', 88061),
	(845, 20, 21, 2, '1:27.394', 87394),
	(845, 20, 22, 2, '1:28.078', 88078),
	(845, 20, 23, 2, '1:28.571', 88571),
	(845, 20, 24, 1, '1:28.782', 88782),
	(845, 20, 25, 1, '1:28.511', 88511),
	(845, 20, 26, 1, '1:28.544', 88544),
	(845, 20, 27, 1, '1:28.447', 88447),
	(845, 20, 28, 1, '1:28.394', 88394),
	(845, 20, 29, 1, '1:28.824', 88824),
	(845, 20, 30, 1, '1:29.704', 89704),
	(845, 20, 31, 1, '1:28.998', 88998),
	(845, 20, 32, 1, '1:29.161', 89161),
	(845, 20, 33, 1, '1:30.247', 90247),
	(845, 20, 34, 2, '1:32.572', 92572),
	(845, 20, 35, 2, '1:46.533', 106533),
	(845, 20, 36, 1, '1:28.563', 88563),
	(845, 20, 37, 1, '1:28.689', 88689),
	(845, 20, 38, 1, '1:28.562', 88562),
	(845, 20, 39, 1, '1:28.865', 88865),
	(845, 20, 40, 1, '1:28.953', 88953),
	(845, 20, 41, 1, '1:28.802', 88802),
	(845, 20, 42, 1, '1:28.193', 88193),
	(845, 20, 43, 1, '1:27.933', 87933),
	(845, 20, 44, 1, '1:28.987', 88987),
	(845, 20, 45, 1, '1:28.007', 88007),
	(845, 20, 46, 1, '1:28.087', 88087),
	(845, 20, 47, 1, '1:28.177', 88177),
	(845, 20, 48, 2, '1:31.072', 91072),
	(845, 20, 49, 2, '1:44.905', 104905),
	(845, 20, 50, 1, '1:27.774', 87774),
	(845, 20, 51, 1, '1:27.456', 87456),
	(845, 20, 52, 1, '1:27.839', 87839),
	(845, 20, 53, 1, '1:27.215', 87215),
	(845, 20, 54, 1, '1:27.639', 87639),
	(845, 20, 55, 1, '1:28.207', 88207),
	(845, 20, 56, 1, '1:27.871', 87871),
	(845, 20, 57, 1, '1:27.557', 87557),
	(845, 20, 58, 1, '1:27.435', 87435),
	(845, 20, 59, 1, '1:27.474', 87474),
	(845, 20, 60, 1, '1:27.162', 87162),
	(845, 20, 61, 1, '1:27.205', 87205),
	(845, 20, 62, 1, '1:27.675', 87675),
	(845, 20, 63, 1, '1:27.480', 87480),
	(845, 20, 64, 1, '1:28.065', 88065),
	(845, 20, 65, 1, '1:27.842', 87842),
	(845, 20, 66, 1, '1:28.382', 88382),
	(845, 22, 1, 20, '1:47.077', 107077),
	(845, 22, 2, 19, '1:35.180', 95180),
	(845, 22, 3, 19, '1:35.129', 95129),
	(845, 22, 4, 19, '1:34.693', 94693),
	(845, 22, 5, 19, '1:34.716', 94716),
	(845, 22, 6, 19, '1:34.248', 94248),
	(845, 22, 7, 19, '1:34.265', 94265),
	(845, 22, 8, 18, '1:33.952', 93952),
	(845, 22, 9, 17, '1:33.675', 93675),
	(845, 22, 10, 18, '1:34.548', 94548),
	(845, 22, 11, 19, '1:37.342', 97342),
	(845, 22, 12, 24, '1:58.040', 118040),
	(845, 22, 13, 24, '1:30.996', 90996),
	(845, 22, 14, 23, '1:32.666', 92666),
	(845, 22, 15, 22, '1:31.586', 91586),
	(845, 22, 16, 20, '1:31.292', 91292),
	(845, 22, 17, 20, '1:31.015', 91015),
	(845, 22, 18, 20, '1:31.124', 91124),
	(845, 22, 19, 20, '1:31.933', 91933),
	(845, 22, 20, 20, '1:32.571', 92571),
	(845, 22, 21, 20, '1:32.727', 92727),
	(845, 22, 22, 19, '1:32.647', 92647),
	(845, 22, 23, 20, '1:34.975', 94975),
	(845, 22, 24, 20, '1:48.174', 108174),
	(845, 22, 25, 20, '1:30.263', 90263),
	(845, 22, 26, 19, '1:30.224', 90224),
	(845, 22, 27, 19, '1:30.302', 90302),
	(845, 22, 28, 19, '1:30.116', 90116),
	(845, 22, 29, 18, '1:30.416', 90416),
	(845, 22, 30, 17, '1:30.681', 90681),
	(845, 22, 31, 16, '1:30.846', 90846),
	(845, 22, 32, 16, '1:31.041', 91041),
	(845, 22, 33, 16, '1:31.463', 91463),
	(845, 22, 34, 17, '1:32.040', 92040),
	(845, 22, 35, 18, '1:34.100', 94100),
	(845, 22, 36, 20, '1:49.967', 109967),
	(845, 22, 37, 20, '1:31.595', 91595),
	(845, 22, 38, 20, '1:31.559', 91559),
	(845, 22, 39, 20, '1:31.456', 91456),
	(845, 22, 40, 20, '1:31.262', 91262),
	(845, 22, 41, 19, '1:31.786', 91786),
	(845, 22, 42, 19, '1:30.810', 90810),
	(845, 22, 43, 19, '1:30.807', 90807),
	(845, 22, 44, 18, '1:31.118', 91118),
	(845, 22, 45, 18, '1:31.799', 91799),
	(845, 22, 46, 18, '1:32.340', 92340),
	(845, 22, 47, 18, '1:31.190', 91190),
	(845, 22, 48, 18, '1:31.375', 91375),
	(845, 22, 49, 18, '1:32.214', 92214),
	(845, 22, 50, 18, '1:31.863', 91863),
	(845, 22, 51, 17, '1:31.947', 91947),
	(845, 22, 52, 17, '1:32.256', 92256),
	(845, 22, 53, 17, '1:32.397', 92397),
	(845, 22, 54, 18, '1:34.907', 94907),
	(845, 22, 55, 18, '1:47.214', 107214),
	(845, 22, 56, 18, '1:27.222', 87222),
	(845, 22, 57, 18, '1:28.652', 88652),
	(845, 22, 58, 18, '1:27.808', 87808),
	(845, 22, 59, 17, '1:27.629', 87629),
	(845, 22, 60, 17, '1:26.891', 86891),
	(845, 22, 61, 17, '1:27.991', 87991),
	(845, 22, 62, 17, '1:28.055', 88055),
	(845, 22, 63, 17, '1:27.694', 87694),
	(845, 22, 64, 17, '1:28.097', 88097),
	(845, 24, 1, 19, '1:46.737', 106737),
	(845, 24, 2, 20, '1:36.641', 96641),
	(845, 24, 3, 20, '1:36.013', 96013),
	(845, 24, 4, 20, '1:35.448', 95448),
	(845, 24, 5, 20, '1:35.208', 95208),
	(845, 24, 6, 20, '1:35.010', 95010),
	(845, 24, 7, 20, '1:35.231', 95231),
	(845, 24, 8, 20, '1:36.627', 96627),
	(845, 24, 9, 20, '1:35.100', 95100),
	(845, 24, 10, 20, '1:35.092', 95092),
	(845, 24, 11, 20, '1:34.931', 94931),
	(845, 24, 12, 19, '1:35.132', 95132),
	(845, 24, 13, 19, '1:35.039', 95039),
	(845, 24, 14, 18, '1:34.934', 94934),
	(845, 24, 15, 19, '1:35.966', 95966),
	(845, 24, 16, 21, '1:38.511', 98511),
	(845, 24, 17, 22, '1:54.148', 114148),
	(845, 24, 18, 21, '1:34.115', 94115),
	(845, 24, 19, 21, '1:35.071', 95071),
	(845, 24, 20, 21, '1:35.481', 95481),
	(845, 24, 21, 21, '1:34.594', 94594),
	(845, 24, 22, 21, '1:33.884', 93884),
	(845, 24, 23, 21, '1:34.269', 94269),
	(845, 24, 24, 21, '1:34.560', 94560),
	(845, 24, 25, 21, '1:36.364', 96364),
	(845, 24, 26, 22, '1:35.577', 95577),
	(845, 24, 27, 22, '1:35.601', 95601),
	(845, 24, 28, 22, '1:35.262', 95262),
	(845, 30, 1, 6, '1:38.633', 98633),
	(845, 30, 2, 6, '1:32.839', 92839),
	(845, 30, 3, 6, '1:32.136', 92136),
	(845, 30, 4, 6, '1:32.005', 92005),
	(845, 30, 5, 6, '1:31.738', 91738),
	(845, 30, 6, 6, '1:31.711', 91711),
	(845, 30, 7, 6, '1:31.903', 91903),
	(845, 30, 8, 6, '1:31.809', 91809),
	(845, 30, 9, 6, '1:31.849', 91849),
	(845, 30, 10, 7, '1:34.990', 94990),
	(845, 30, 11, 13, '1:47.184', 107184),
	(845, 30, 12, 7, '1:31.620', 91620),
	(845, 30, 13, 7, '1:31.663', 91663),
	(845, 30, 14, 7, '1:31.267', 91267),
	(845, 30, 15, 5, '1:32.941', 92941),
	(845, 30, 16, 6, '1:31.501', 91501),
	(845, 30, 17, 6, '1:31.250', 91250),
	(845, 30, 18, 6, '1:31.167', 91167),
	(845, 30, 19, 6, '1:30.774', 90774),
	(845, 30, 20, 6, '1:31.274', 91274),
	(845, 30, 21, 6, '1:31.230', 91230),
	(845, 30, 22, 6, '1:31.610', 91610),
	(845, 30, 23, 6, '1:31.139', 91139),
	(845, 30, 24, 6, '1:31.669', 91669),
	(845, 30, 25, 6, '1:32.320', 92320),
	(845, 30, 26, 6, '1:33.631', 93631),
	(845, 30, 27, 8, '1:47.167', 107167),
	(845, 30, 28, 7, '1:30.838', 90838),
	(845, 30, 29, 7, '1:30.804', 90804),
	(845, 30, 30, 7, '1:30.428', 90428),
	(845, 30, 31, 7, '1:30.573', 90573),
	(845, 30, 32, 7, '1:30.241', 90241),
	(845, 30, 33, 7, '1:30.058', 90058),
	(845, 30, 34, 7, '1:29.463', 89463),
	(845, 30, 35, 7, '1:30.197', 90197),
	(845, 30, 36, 6, '1:30.717', 90717),
	(845, 30, 37, 6, '1:30.428', 90428),
	(845, 30, 38, 6, '1:29.923', 89923),
	(845, 30, 39, 6, '1:31.798', 91798),
	(845, 30, 40, 6, '1:30.965', 90965),
	(845, 30, 41, 7, '1:32.641', 92641),
	(845, 30, 42, 7, '1:47.165', 107165),
	(845, 30, 43, 6, '1:29.572', 89572),
	(845, 30, 44, 6, '1:29.818', 89818),
	(845, 30, 45, 6, '1:30.228', 90228),
	(845, 30, 46, 6, '1:30.367', 90367),
	(845, 30, 47, 6, '1:31.740', 91740),
	(845, 30, 48, 6, '1:30.980', 90980),
	(845, 30, 49, 6, '1:29.821', 89821),
	(845, 30, 50, 6, '1:30.272', 90272),
	(845, 30, 51, 6, '1:30.616', 90616),
	(845, 30, 52, 6, '1:30.021', 90021),
	(845, 30, 53, 6, '1:29.953', 89953),
	(845, 30, 54, 6, '1:32.203', 92203),
	(845, 30, 55, 6, '1:30.225', 90225),
	(845, 30, 56, 6, '1:30.065', 90065),
	(845, 30, 57, 6, '1:29.804', 89804),
	(845, 30, 58, 6, '1:30.236', 90236),
	(845, 30, 59, 6, '1:30.661', 90661),
	(845, 30, 60, 6, '1:29.672', 89672),
	(845, 30, 61, 6, '1:29.848', 89848),
	(845, 30, 62, 6, '1:29.833', 89833),
	(845, 30, 63, 6, '1:30.277', 90277),
	(845, 30, 64, 6, '1:29.851', 89851),
	(845, 30, 65, 6, '1:30.373', 90373),
	(845, 39, 1, 22, '1:48.183', 108183),
	(845, 39, 2, 22, '1:36.537', 96537),
	(845, 39, 3, 22, '1:36.010', 96010),
	(845, 39, 4, 22, '1:35.697', 95697),
	(845, 39, 5, 22, '1:35.293', 95293),
	(845, 39, 6, 23, '1:37.073', 97073),
	(845, 39, 7, 23, '1:35.581', 95581),
	(845, 39, 8, 23, '1:35.757', 95757),
	(845, 39, 9, 23, '1:35.215', 95215),
	(845, 39, 10, 23, '1:35.368', 95368),
	(845, 39, 11, 23, '1:36.244', 96244),
	(845, 39, 12, 23, '1:36.932', 96932),
	(845, 39, 13, 23, '1:36.338', 96338),
	(845, 39, 14, 24, '1:42.710', 102710),
	(845, 39, 15, 24, '1:57.328', 117328),
	(845, 39, 16, 24, '1:34.425', 94425),
	(845, 39, 17, 24, '1:34.924', 94924),
	(845, 39, 18, 24, '1:35.434', 95434),
	(845, 39, 19, 24, '1:34.591', 94591),
	(845, 39, 20, 24, '1:38.738', 98738),
	(845, 39, 21, 24, '1:34.459', 94459),
	(845, 39, 22, 24, '1:34.269', 94269),
	(845, 39, 23, 24, '1:35.896', 95896),
	(845, 39, 24, 24, '1:37.410', 97410),
	(845, 39, 25, 24, '1:36.444', 96444),
	(845, 39, 26, 24, '1:38.002', 98002),
	(845, 39, 27, 24, '1:40.526', 100526),
	(845, 39, 28, 24, '1:43.390', 103390),
	(845, 39, 29, 23, '1:59.895', 119895),
	(845, 39, 30, 23, '1:34.776', 94776),
	(845, 39, 31, 23, '1:33.861', 93861),
	(845, 39, 32, 23, '1:33.639', 93639),
	(845, 39, 33, 23, '1:32.848', 92848),
	(845, 39, 34, 23, '1:34.534', 94534),
	(845, 39, 35, 23, '1:37.005', 97005),
	(845, 39, 36, 23, '1:34.523', 94523),
	(845, 39, 37, 23, '1:34.896', 94896),
	(845, 39, 38, 23, '1:35.721', 95721),
	(845, 39, 39, 23, '1:33.732', 93732),
	(845, 39, 40, 23, '1:36.245', 96245),
	(845, 39, 41, 23, '1:37.364', 97364),
	(845, 39, 42, 23, '1:36.971', 96971),
	(845, 39, 43, 23, '1:36.142', 96142),
	(845, 39, 44, 23, '1:36.358', 96358),
	(845, 39, 45, 23, '1:36.294', 96294),
	(845, 39, 46, 23, '1:37.852', 97852),
	(845, 39, 47, 23, '1:43.332', 103332),
	(845, 39, 48, 23, '1:56.984', 116984),
	(845, 39, 49, 22, '1:40.289', 100289),
	(845, 39, 50, 22, '1:39.056', 99056),
	(845, 39, 51, 22, '1:34.902', 94902),
	(845, 39, 52, 22, '1:35.230', 95230),
	(845, 39, 53, 22, '1:36.604', 96604),
	(845, 39, 54, 22, '1:37.627', 97627),
	(845, 39, 55, 22, '1:34.123', 94123),
	(845, 39, 56, 22, '1:34.169', 94169),
	(845, 39, 57, 22, '1:34.574', 94574),
	(845, 39, 58, 22, '1:34.454', 94454),
	(845, 39, 59, 21, '1:36.037', 96037),
	(845, 39, 60, 21, '1:35.563', 95563),
	(845, 39, 61, 21, '1:36.257', 96257),
	(845, 67, 1, 9, '1:40.611', 100611),
	(845, 67, 2, 9, '1:33.281', 93281),
	(845, 67, 3, 9, '1:32.686', 92686),
	(845, 67, 4, 10, '1:33.231', 93231),
	(845, 67, 5, 10, '1:32.265', 92265),
	(845, 67, 6, 10, '1:31.834', 91834),
	(845, 67, 7, 10, '1:32.064', 92064),
	(845, 67, 8, 10, '1:32.421', 92421),
	(845, 67, 9, 10, '1:35.014', 95014),
	(845, 67, 10, 15, '1:49.552', 109552),
	(845, 67, 11, 15, '1:30.964', 90964),
	(845, 67, 12, 14, '1:32.973', 92973),
	(845, 67, 13, 13, '1:31.695', 91695),
	(845, 67, 14, 13, '1:32.987', 92987),
	(845, 67, 15, 11, '1:33.166', 93166),
	(845, 67, 16, 10, '1:31.431', 91431),
	(845, 67, 17, 10, '1:31.745', 91745),
	(845, 67, 18, 10, '1:31.647', 91647),
	(845, 67, 19, 10, '1:31.650', 91650),
	(845, 67, 20, 10, '1:31.542', 91542),
	(845, 67, 21, 10, '1:31.623', 91623),
	(845, 67, 22, 9, '1:31.799', 91799),
	(845, 67, 23, 9, '1:32.144', 92144),
	(845, 67, 24, 9, '1:32.631', 92631),
	(845, 67, 25, 10, '1:35.502', 95502),
	(845, 67, 26, 14, '1:52.156', 112156),
	(845, 67, 27, 14, '1:30.049', 90049),
	(845, 67, 28, 13, '1:31.987', 91987),
	(845, 67, 29, 12, '1:31.859', 91859),
	(845, 67, 30, 12, '1:30.537', 90537),
	(845, 67, 31, 12, '1:30.357', 90357),
	(845, 67, 32, 12, '1:30.932', 90932),
	(845, 67, 33, 11, '1:34.728', 94728),
	(845, 67, 34, 11, '1:30.570', 90570),
	(845, 67, 35, 11, '1:30.573', 90573),
	(845, 67, 36, 11, '1:30.974', 90974),
	(845, 67, 37, 10, '1:30.771', 90771),
	(845, 67, 38, 10, '1:31.065', 91065),
	(845, 67, 39, 10, '1:31.713', 91713),
	(845, 67, 40, 10, '1:31.390', 91390),
	(845, 67, 41, 10, '1:33.954', 93954),
	(845, 67, 42, 12, '1:37.423', 97423),
	(845, 67, 43, 16, '1:51.010', 111010),
	(845, 67, 44, 16, '1:30.314', 90314),
	(845, 67, 45, 15, '1:30.378', 90378),
	(845, 67, 46, 15, '1:30.545', 90545),
	(845, 67, 47, 15, '1:30.308', 90308),
	(845, 67, 48, 16, '1:31.458', 91458),
	(845, 67, 49, 15, '1:31.759', 91759),
	(845, 67, 50, 15, '1:31.437', 91437),
	(845, 67, 51, 15, '1:30.638', 90638),
	(845, 67, 52, 15, '1:30.646', 90646),
	(845, 67, 53, 15, '1:30.889', 90889),
	(845, 67, 54, 14, '1:30.286', 90286),
	(845, 67, 55, 14, '1:30.578', 90578),
	(845, 67, 56, 14, '1:30.867', 90867),
	(845, 67, 57, 14, '1:30.839', 90839),
	(845, 67, 58, 14, '1:31.215', 91215),
	(845, 67, 59, 13, '1:30.295', 90295),
	(845, 67, 60, 13, '1:30.599', 90599),
	(845, 67, 61, 13, '1:31.343', 91343),
	(845, 67, 62, 13, '1:31.280', 91280),
	(845, 67, 63, 14, '1:32.217', 92217),
	(845, 67, 64, 14, '1:31.412', 91412),
	(845, 67, 65, 14, '1:32.030', 92030),
	(845, 153, 1, 12, '1:41.876', 101876),
	(845, 153, 2, 12, '1:33.610', 93610),
	(845, 153, 3, 12, '1:32.804', 92804),
	(845, 153, 4, 12, '1:32.833', 92833),
	(845, 153, 5, 12, '1:32.550', 92550),
	(845, 153, 6, 12, '1:32.494', 92494),
	(845, 153, 7, 11, '1:32.683', 92683),
	(845, 153, 8, 11, '1:32.720', 92720),
	(845, 153, 9, 11, '1:32.665', 92665),
	(845, 153, 10, 10, '1:33.495', 93495),
	(845, 153, 11, 10, '1:37.136', 97136),
	(845, 153, 12, 16, '1:49.040', 109040),
	(845, 153, 13, 16, '1:30.821', 90821),
	(845, 153, 14, 16, '1:31.172', 91172),
	(845, 153, 15, 16, '1:33.233', 93233),
	(845, 153, 16, 12, '1:34.451', 94451),
	(845, 153, 17, 12, '1:31.177', 91177),
	(845, 153, 18, 12, '1:31.339', 91339),
	(845, 153, 19, 12, '1:31.439', 91439),
	(845, 153, 20, 11, '1:32.788', 92788),
	(845, 153, 21, 11, '1:31.858', 91858),
	(845, 153, 22, 10, '1:32.163', 92163),
	(845, 153, 23, 12, '1:33.903', 93903),
	(845, 153, 24, 12, '1:35.541', 95541),
	(845, 153, 25, 16, '1:47.716', 107716),
	(845, 153, 26, 16, '1:29.724', 89724),
	(845, 153, 27, 16, '1:31.464', 91464),
	(845, 153, 28, 15, '1:30.501', 90501),
	(845, 153, 29, 13, '1:32.260', 92260),
	(845, 153, 30, 13, '1:30.157', 90157),
	(845, 153, 31, 13, '1:34.039', 94039),
	(845, 153, 32, 13, '1:30.706', 90706),
	(845, 153, 33, 12, '1:31.117', 91117),
	(845, 153, 34, 12, '1:31.433', 91433),
	(845, 153, 35, 12, '1:31.780', 91780),
	(845, 153, 36, 15, '1:37.303', 97303),
	(845, 153, 37, 18, '1:48.906', 108906),
	(845, 153, 38, 18, '1:31.904', 91904),
	(845, 153, 39, 18, '1:31.457', 91457),
	(845, 153, 40, 18, '1:33.584', 93584),
	(845, 153, 41, 18, '1:30.991', 90991),
	(845, 153, 42, 18, '1:31.184', 91184),
	(845, 153, 43, 17, '1:32.177', 92177),
	(845, 153, 44, 17, '1:31.004', 91004),
	(845, 153, 45, 16, '1:30.995', 90995),
	(845, 153, 46, 17, '1:31.828', 91828),
	(845, 153, 47, 17, '1:30.936', 90936),
	(845, 153, 48, 17, '1:31.394', 91394),
	(845, 153, 49, 16, '1:32.806', 92806),
	(845, 153, 50, 16, '1:34.318', 94318),
	(845, 153, 51, 18, '1:49.167', 109167),
	(845, 153, 52, 18, '1:29.132', 89132),
	(845, 153, 53, 18, '1:30.351', 90351),
	(845, 153, 54, 17, '1:29.618', 89618),
	(845, 153, 55, 17, '1:29.436', 89436),
	(845, 153, 56, 17, '1:29.549', 89549),
	(845, 153, 57, 17, '1:29.348', 89348),
	(845, 153, 58, 17, '1:29.477', 89477),
	(845, 153, 59, 16, '1:29.286', 89286),
	(845, 153, 60, 16, '1:29.453', 89453),
	(845, 153, 61, 16, '1:31.990', 91990),
	(845, 153, 62, 16, '1:30.148', 90148),
	(845, 153, 63, 16, '1:30.375', 90375),
	(845, 153, 64, 16, '1:31.004', 91004),
	(845, 155, 1, 24, '1:57.590', 117590),
	(845, 155, 2, 24, '1:55.192', 115192),
	(845, 155, 3, 24, '1:32.575', 92575),
	(845, 155, 4, 24, '1:32.592', 92592),
	(845, 155, 5, 24, '1:32.490', 92490),
	(845, 155, 6, 24, '1:32.564', 92564),
	(845, 155, 7, 24, '1:32.812', 92812),
	(845, 155, 8, 24, '1:32.433', 92433),
	(845, 155, 9, 24, '1:32.532', 92532),
	(845, 155, 10, 24, '1:32.775', 92775),
	(845, 155, 11, 24, '1:33.583', 93583),
	(845, 155, 12, 22, '1:33.735', 93735),
	(845, 155, 13, 20, '1:34.279', 94279),
	(845, 155, 14, 19, '1:32.879', 92879),
	(845, 155, 15, 18, '1:33.193', 93193),
	(845, 155, 16, 18, '1:32.285', 92285),
	(845, 155, 17, 17, '1:32.338', 92338),
	(845, 155, 18, 17, '1:32.669', 92669),
	(845, 155, 19, 18, '1:33.402', 93402),
	(845, 155, 20, 18, '1:32.705', 92705),
	(845, 155, 21, 18, '1:33.326', 93326),
	(845, 155, 22, 17, '1:32.576', 92576),
	(845, 155, 23, 17, '1:32.519', 92519),
	(845, 155, 24, 17, '1:32.467', 92467),
	(845, 155, 25, 19, '1:37.319', 97319),
	(845, 155, 26, 20, '1:47.742', 107742),
	(845, 155, 27, 20, '1:29.741', 89741),
	(845, 155, 28, 20, '1:29.860', 89860),
	(845, 155, 29, 19, '1:28.911', 88911),
	(845, 155, 30, 19, '1:30.333', 90333),
	(845, 155, 31, 18, '1:31.041', 91041),
	(845, 155, 32, 17, '1:29.453', 89453),
	(845, 155, 33, 17, '1:30.423', 90423),
	(845, 155, 34, 16, '1:29.428', 89428),
	(845, 155, 35, 16, '1:29.707', 89707),
	(845, 155, 36, 16, '1:29.553', 89553),
	(845, 155, 37, 13, '1:30.569', 90569),
	(845, 155, 38, 13, '1:29.555', 89555),
	(845, 155, 39, 13, '1:30.027', 90027),
	(845, 155, 40, 13, '1:29.829', 89829),
	(845, 155, 41, 13, '1:30.207', 90207),
	(845, 155, 42, 13, '1:30.584', 90584),
	(845, 155, 43, 13, '1:32.212', 92212),
	(845, 155, 44, 13, '1:34.533', 94533),
	(845, 155, 45, 17, '1:47.963', 107963),
	(845, 155, 46, 16, '1:27.636', 87636),
	(845, 155, 47, 16, '1:28.314', 88314),
	(845, 155, 48, 14, '1:28.435', 88435),
	(845, 155, 49, 14, '1:27.713', 87713),
	(845, 155, 50, 14, '1:27.947', 87947),
	(845, 155, 51, 13, '1:29.386', 89386),
	(845, 155, 52, 11, '1:27.615', 87615),
	(845, 155, 53, 11, '1:28.172', 88172),
	(845, 155, 54, 11, '1:29.264', 89264),
	(845, 155, 55, 12, '1:29.104', 89104),
	(845, 155, 56, 12, '1:31.855', 91855),
	(845, 155, 57, 11, '1:31.044', 91044),
	(845, 155, 58, 11, '1:28.672', 88672),
	(845, 155, 59, 10, '1:28.499', 88499),
	(845, 155, 60, 10, '1:28.950', 88950),
	(845, 155, 61, 10, '1:30.118', 90118),
	(845, 155, 62, 10, '1:29.620', 89620),
	(845, 155, 63, 10, '1:29.689', 89689),
	(845, 155, 64, 10, '1:30.192', 90192),
	(845, 155, 65, 10, '1:31.597', 91597),
	(845, 808, 1, 5, '1:38.084', 98084),
	(845, 808, 2, 5, '1:32.394', 92394),
	(845, 808, 3, 5, '1:31.620', 91620),
	(845, 808, 4, 5, '1:31.181', 91181),
	(845, 808, 5, 5, '1:31.523', 91523),
	(845, 808, 6, 5, '1:31.689', 91689),
	(845, 808, 7, 5, '1:31.929', 91929),
	(845, 808, 8, 5, '1:31.958', 91958),
	(845, 808, 9, 5, '1:32.097', 92097),
	(845, 808, 10, 4, '1:32.500', 92500),
	(845, 808, 11, 4, '1:35.398', 95398),
	(845, 808, 12, 10, '1:50.762', 110762),
	(845, 808, 13, 8, '1:32.239', 92239),
	(845, 808, 14, 8, '1:31.189', 91189),
	(845, 808, 15, 7, '1:31.863', 91863),
	(845, 808, 16, 8, '1:32.378', 92378),
	(845, 808, 17, 8, '1:31.257', 91257),
	(845, 808, 18, 8, '1:31.005', 91005),
	(845, 808, 19, 8, '1:31.007', 91007),
	(845, 808, 20, 8, '1:30.991', 90991),
	(845, 808, 21, 8, '1:31.477', 91477),
	(845, 808, 22, 8, '1:31.658', 91658),
	(845, 808, 23, 8, '1:33.845', 93845),
	(845, 808, 24, 8, '1:31.765', 91765),
	(845, 808, 25, 8, '1:32.712', 92712),
	(845, 808, 26, 8, '1:35.302', 95302),
	(845, 808, 27, 10, '1:51.842', 111842),
	(845, 808, 28, 10, '1:29.634', 89634),
	(845, 808, 29, 10, '1:30.318', 90318),
	(845, 808, 30, 10, '1:30.659', 90659),
	(845, 808, 31, 10, '1:30.605', 90605),
	(845, 808, 32, 9, '1:31.546', 91546),
	(845, 808, 33, 9, '1:30.125', 90125),
	(845, 808, 34, 9, '1:30.196', 90196),
	(845, 808, 35, 9, '1:29.592', 89592),
	(845, 808, 36, 9, '1:31.077', 91077),
	(845, 808, 37, 8, '1:30.727', 90727),
	(845, 808, 38, 8, '1:30.390', 90390),
	(845, 808, 39, 8, '1:31.013', 91013),
	(845, 808, 40, 8, '1:31.330', 91330),
	(845, 808, 41, 8, '1:33.849', 93849),
	(845, 808, 42, 11, '1:51.199', 111199),
	(845, 808, 43, 11, '1:30.739', 90739),
	(845, 808, 44, 11, '1:31.270', 91270),
	(845, 808, 45, 12, '1:32.181', 92181),
	(845, 808, 46, 12, '1:30.830', 90830),
	(845, 808, 47, 12, '1:30.993', 90993),
	(845, 808, 48, 11, '1:30.830', 90830),
	(845, 808, 49, 11, '1:30.575', 90575),
	(845, 808, 50, 11, '1:30.676', 90676),
	(845, 808, 51, 10, '1:30.769', 90769),
	(845, 808, 52, 9, '1:31.338', 91338),
	(845, 808, 53, 9, '1:30.626', 90626),
	(845, 808, 54, 9, '1:30.641', 90641),
	(845, 808, 55, 10, '1:31.677', 91677),
	(845, 808, 56, 11, '1:32.649', 92649),
	(845, 808, 57, 12, '1:33.144', 93144),
	(845, 808, 58, 12, '1:30.729', 90729),
	(845, 808, 59, 11, '1:30.583', 90583),
	(845, 808, 60, 11, '1:31.196', 91196),
	(845, 808, 61, 11, '1:30.981', 90981),
	(845, 808, 62, 11, '1:30.532', 90532),
	(845, 808, 63, 11, '1:30.901', 90901),
	(845, 808, 64, 11, '1:30.999', 90999),
	(845, 808, 65, 11, '1:32.366', 92366),
	(845, 813, 1, 13, '1:42.255', 102255),
	(845, 813, 2, 13, '1:33.713', 93713),
	(845, 813, 3, 13, '1:32.865', 92865),
	(845, 813, 4, 13, '1:32.747', 92747),
	(845, 813, 5, 13, '1:32.907', 92907),
	(845, 813, 6, 13, '1:32.201', 92201),
	(845, 813, 7, 12, '1:32.648', 92648),
	(845, 813, 8, 13, '1:35.624', 95624),
	(845, 813, 9, 18, '1:49.981', 109981),
	(845, 813, 10, 17, '1:31.695', 91695),
	(845, 813, 11, 16, '1:32.954', 92954),
	(845, 813, 12, 15, '1:31.452', 91452),
	(845, 813, 13, 15, '1:31.421', 91421),
	(845, 813, 14, 15, '1:32.886', 92886),
	(845, 813, 15, 15, '1:33.407', 93407),
	(845, 813, 16, 11, '1:32.139', 92139),
	(845, 813, 17, 11, '1:32.002', 92002),
	(845, 813, 18, 11, '1:32.058', 92058),
	(845, 813, 19, 11, '1:31.927', 91927),
	(845, 813, 20, 13, '1:35.890', 95890),
	(845, 813, 21, 17, '1:51.772', 111772),
	(845, 813, 22, 16, '1:29.394', 89394),
	(845, 813, 23, 16, '1:30.119', 90119),
	(845, 813, 24, 16, '1:31.427', 91427),
	(845, 813, 25, 14, '1:30.208', 90208),
	(845, 813, 26, 13, '1:30.804', 90804),
	(845, 813, 27, 13, '1:31.655', 91655),
	(845, 813, 28, 12, '1:31.593', 91593),
	(845, 813, 29, 11, '1:30.464', 90464),
	(845, 813, 30, 11, '1:30.554', 90554),
	(845, 813, 31, 11, '1:30.544', 90544),
	(845, 813, 32, 11, '1:31.057', 91057),
	(845, 813, 33, 10, '1:30.761', 90761),
	(845, 813, 34, 10, '1:30.956', 90956),
	(845, 813, 35, 10, '1:32.082', 92082),
	(845, 813, 36, 10, '1:34.636', 94636),
	(845, 813, 37, 14, '1:50.433', 110433),
	(845, 813, 38, 14, '1:30.249', 90249),
	(845, 813, 39, 14, '1:30.749', 90749),
	(845, 813, 40, 14, '1:30.376', 90376),
	(845, 813, 41, 15, '1:31.688', 91688),
	(845, 813, 42, 15, '1:30.576', 90576),
	(845, 813, 43, 14, '1:32.280', 92280),
	(845, 813, 44, 14, '1:31.025', 91025),
	(845, 813, 45, 13, '1:30.598', 90598),
	(845, 813, 46, 13, '1:30.717', 90717),
	(845, 813, 47, 13, '1:30.823', 90823),
	(845, 813, 48, 12, '1:30.321', 90321),
	(845, 813, 49, 12, '1:30.524', 90524),
	(845, 813, 50, 13, '1:31.492', 91492),
	(845, 813, 51, 12, '1:30.931', 90931),
	(845, 813, 52, 13, '1:33.575', 93575),
	(845, 813, 53, 14, '1:35.210', 95210),
	(845, 813, 54, 16, '1:48.760', 108760),
	(845, 813, 55, 16, '1:29.883', 89883),
	(845, 813, 56, 16, '1:29.682', 89682),
	(845, 813, 57, 16, '1:29.868', 89868),
	(845, 813, 58, 16, '1:29.922', 89922),
	(845, 813, 59, 15, '1:29.921', 89921),
	(845, 813, 60, 15, '1:29.759', 89759),
	(845, 813, 61, 15, '1:29.862', 89862),
	(845, 813, 62, 15, '1:29.922', 89922),
	(845, 813, 63, 15, '1:29.927', 89927),
	(845, 813, 64, 15, '1:29.391', 89391),
	(845, 813, 65, 15, '1:30.819', 90819),
	(845, 814, 1, 14, '1:42.808', 102808),
	(845, 814, 2, 14, '1:33.684', 93684),
	(845, 814, 3, 14, '1:33.054', 93054),
	(845, 814, 4, 14, '1:32.731', 92731),
	(845, 814, 5, 14, '1:32.980', 92980),
	(845, 814, 6, 14, '1:32.437', 92437),
	(845, 814, 7, 13, '1:32.699', 92699),
	(845, 814, 8, 12, '1:32.592', 92592),
	(845, 814, 9, 12, '1:32.162', 92162),
	(845, 814, 10, 11, '1:33.032', 93032),
	(845, 814, 11, 9, '1:34.210', 94210),
	(845, 814, 12, 6, '1:32.115', 92115),
	(845, 814, 13, 6, '1:32.789', 92789),
	(845, 814, 14, 6, '1:33.181', 93181),
	(845, 814, 15, 8, '1:36.301', 96301),
	(845, 814, 16, 14, '1:48.257', 108257),
	(845, 814, 17, 13, '1:30.589', 90589),
	(845, 814, 18, 13, '1:31.016', 91016),
	(845, 814, 19, 13, '1:31.566', 91566),
	(845, 814, 20, 12, '1:32.495', 92495),
	(845, 814, 21, 12, '1:31.895', 91895),
	(845, 814, 22, 11, '1:32.123', 92123),
	(845, 814, 23, 10, '1:30.106', 90106),
	(845, 814, 24, 11, '1:31.711', 91711),
	(845, 814, 25, 11, '1:31.608', 91608),
	(845, 814, 26, 10, '1:31.334', 91334),
	(845, 814, 27, 9, '1:31.839', 91839),
	(845, 814, 28, 8, '1:32.219', 92219),
	(845, 814, 29, 8, '1:31.941', 91941),
	(845, 814, 30, 9, '1:32.997', 92997),
	(845, 814, 31, 9, '1:32.770', 92770),
	(845, 814, 32, 10, '1:37.279', 97279),
	(845, 814, 33, 14, '1:47.136', 107136),
	(845, 814, 34, 14, '1:29.596', 89596),
	(845, 814, 35, 14, '1:30.203', 90203),
	(845, 814, 36, 12, '1:32.186', 92186),
	(845, 814, 37, 11, '1:30.083', 90083),
	(845, 814, 38, 11, '1:30.028', 90028),
	(845, 814, 39, 11, '1:30.140', 90140),
	(845, 814, 40, 11, '1:32.269', 92269),
	(845, 814, 41, 11, '1:30.238', 90238),
	(845, 814, 42, 9, '1:29.469', 89469),
	(845, 814, 43, 9, '1:29.734', 89734),
	(845, 814, 44, 9, '1:30.310', 90310),
	(845, 814, 45, 9, '1:29.958', 89958),
	(845, 814, 46, 9, '1:30.227', 90227),
	(845, 814, 47, 9, '1:30.440', 90440),
	(845, 814, 48, 9, '1:30.862', 90862),
	(845, 814, 49, 9, '1:32.650', 92650),
	(845, 814, 50, 9, '1:31.558', 91558),
	(845, 814, 51, 9, '1:34.555', 94555),
	(845, 814, 52, 14, '1:50.047', 110047),
	(845, 814, 53, 13, '1:30.623', 90623),
	(845, 814, 54, 13, '1:29.552', 89552),
	(845, 814, 55, 13, '1:30.550', 90550),
	(845, 814, 56, 13, '1:30.434', 90434),
	(845, 814, 57, 13, '1:30.643', 90643),
	(845, 814, 58, 13, '1:30.469', 90469),
	(845, 814, 59, 12, '1:31.399', 91399),
	(845, 814, 60, 12, '1:30.398', 90398),
	(845, 814, 61, 12, '1:30.194', 90194),
	(845, 814, 62, 12, '1:30.991', 90991),
	(845, 814, 63, 12, '1:30.442', 90442),
	(845, 814, 64, 12, '1:30.707', 90707),
	(845, 814, 65, 12, '1:30.900', 90900),
	(845, 815, 1, 11, '1:41.433', 101433),
	(845, 815, 2, 11, '1:33.462', 93462),
	(845, 815, 3, 11, '1:32.783', 92783),
	(845, 815, 4, 11, '1:32.668', 92668),
	(845, 815, 5, 11, '1:32.343', 92343),
	(845, 815, 6, 11, '1:32.046', 92046),
	(845, 815, 7, 14, '1:36.176', 96176),
	(845, 815, 8, 19, '1:53.566', 113566),
	(845, 815, 9, 19, '1:32.481', 92481),
	(845, 815, 10, 19, '1:31.926', 91926),
	(845, 815, 11, 18, '1:33.918', 93918),
	(845, 815, 12, 18, '1:34.836', 94836),
	(845, 815, 13, 17, '1:33.989', 93989),
	(845, 815, 14, 17, '1:32.061', 92061),
	(845, 815, 15, 17, '1:32.392', 92392),
	(845, 815, 16, 16, '1:32.530', 92530),
	(845, 815, 17, 15, '1:32.506', 92506),
	(845, 815, 18, 15, '1:32.398', 92398),
	(845, 815, 19, 15, '1:33.305', 93305),
	(845, 815, 20, 15, '1:33.427', 93427),
	(845, 815, 21, 13, '1:32.041', 92041),
	(845, 815, 22, 13, '1:31.868', 91868),
	(845, 815, 23, 13, '1:32.001', 92001),
	(845, 815, 24, 13, '1:32.351', 92351),
	(845, 815, 25, 12, '1:32.464', 92464),
	(845, 815, 26, 11, '1:32.484', 92484),
	(845, 815, 27, 11, '1:32.684', 92684),
	(845, 815, 28, 11, '1:33.368', 93368),
	(845, 815, 29, 14, '1:37.626', 97626),
	(845, 815, 30, 16, '1:46.339', 106339),
	(845, 815, 31, 15, '1:28.462', 88462),
	(845, 815, 32, 15, '1:28.313', 88313),
	(845, 815, 33, 15, '1:28.406', 88406),
	(845, 815, 34, 15, '1:28.830', 88830),
	(845, 815, 35, 15, '1:28.765', 88765),
	(845, 815, 36, 13, '1:31.954', 91954),
	(845, 815, 37, 12, '1:30.030', 90030),
	(845, 815, 38, 12, '1:30.352', 90352),
	(845, 815, 39, 12, '1:31.246', 91246),
	(845, 815, 40, 12, '1:30.979', 90979),
	(845, 815, 41, 12, '1:30.093', 90093),
	(845, 815, 42, 10, '1:30.126', 90126),
	(845, 815, 43, 10, '1:29.882', 89882),
	(845, 815, 44, 10, '1:30.745', 90745),
	(845, 815, 45, 10, '1:30.047', 90047),
	(845, 815, 46, 10, '1:30.661', 90661),
	(845, 815, 47, 11, '1:34.550', 94550),
	(845, 815, 48, 13, '1:46.747', 106747),
	(845, 815, 49, 13, '1:27.840', 87840),
	(845, 815, 50, 12, '1:27.889', 87889),
	(845, 815, 51, 11, '1:28.137', 88137),
	(845, 815, 52, 10, '1:28.178', 88178),
	(845, 815, 53, 10, '1:29.417', 89417),
	(845, 815, 54, 10, '1:30.571', 90571),
	(845, 815, 55, 9, '1:27.247', 87247),
	(845, 815, 56, 9, '1:28.259', 88259),
	(845, 815, 57, 9, '1:28.385', 88385),
	(845, 815, 58, 8, '1:29.522', 89522),
	(845, 815, 59, 8, '1:29.353', 89353),
	(845, 815, 60, 9, '1:30.354', 90354),
	(845, 815, 61, 9, '1:33.523', 93523),
	(845, 815, 62, 9, '1:30.175', 90175),
	(845, 815, 63, 9, '1:30.033', 90033),
	(845, 815, 64, 9, '1:29.882', 89882),
	(845, 815, 65, 9, '1:31.180', 91180),
	(845, 816, 1, 23, '1:48.573', 108573),
	(845, 816, 2, 23, '1:36.553', 96553),
	(845, 816, 3, 23, '1:36.056', 96056),
	(845, 816, 4, 23, '1:35.639', 95639),
	(845, 816, 5, 23, '1:35.593', 95593),
	(845, 816, 6, 22, '1:35.551', 95551),
	(845, 816, 7, 22, '1:35.278', 95278),
	(845, 816, 8, 22, '1:35.698', 95698),
	(845, 816, 9, 22, '1:35.150', 95150),
	(845, 816, 10, 22, '1:35.486', 95486),
	(845, 816, 11, 22, '1:35.450', 95450),
	(845, 816, 12, 21, '1:35.632', 95632),
	(845, 816, 13, 22, '1:36.440', 96440),
	(845, 816, 14, 22, '1:36.273', 96273),
	(845, 816, 15, 23, '1:37.136', 97136),
	(845, 816, 16, 23, '1:37.238', 97238),
	(845, 816, 17, 21, '1:40.259', 100259),
	(845, 816, 18, 23, '1:55.230', 115230),
	(845, 816, 19, 23, '1:32.982', 92982),
	(845, 816, 20, 23, '1:33.585', 93585),
	(845, 816, 21, 23, '1:35.716', 95716),
	(845, 816, 22, 23, '1:35.573', 95573),
	(845, 816, 23, 23, '1:33.887', 93887),
	(845, 816, 24, 23, '1:33.847', 93847),
	(845, 816, 25, 23, '1:33.976', 93976),
	(845, 816, 26, 23, '1:35.115', 95115),
	(845, 816, 27, 23, '1:37.268', 97268),
	(845, 816, 28, 23, '1:34.493', 94493),
	(845, 816, 29, 22, '1:35.470', 95470),
	(845, 816, 30, 22, '1:34.993', 94993),
	(845, 816, 31, 22, '1:38.919', 98919),
	(845, 816, 32, 22, '1:36.472', 96472),
	(845, 816, 33, 22, '1:36.668', 96668),
	(845, 816, 34, 22, '1:39.672', 99672),
	(845, 816, 35, 22, '1:55.073', 115073),
	(845, 816, 36, 22, '1:32.549', 92549),
	(845, 816, 37, 22, '1:32.796', 92796),
	(845, 816, 38, 22, '1:32.827', 92827),
	(845, 816, 39, 22, '1:32.975', 92975),
	(845, 816, 40, 22, '1:33.033', 93033),
	(845, 816, 41, 22, '1:32.677', 92677),
	(845, 816, 42, 22, '1:32.933', 92933),
	(845, 816, 43, 22, '1:32.929', 92929),
	(845, 816, 44, 22, '1:32.983', 92983),
	(845, 816, 45, 22, '1:32.938', 92938),
	(845, 816, 46, 22, '1:32.692', 92692),
	(845, 816, 47, 22, '1:32.764', 92764),
	(845, 816, 48, 22, '1:33.451', 93451),
	(845, 816, 49, 21, '1:36.166', 96166),
	(845, 816, 50, 21, '1:54.953', 114953),
	(845, 816, 51, 21, '1:33.378', 93378),
	(845, 816, 52, 21, '1:37.241', 97241),
	(845, 816, 53, 21, '1:33.113', 93113),
	(845, 816, 54, 21, '1:34.230', 94230),
	(845, 816, 55, 21, '1:33.401', 93401),
	(845, 816, 56, 21, '1:34.817', 94817),
	(845, 816, 57, 21, '1:33.295', 93295),
	(845, 816, 58, 21, '1:33.693', 93693),
	(845, 816, 59, 20, '1:33.884', 93884),
	(845, 816, 60, 20, '1:33.913', 93913),
	(845, 816, 61, 20, '1:37.625', 97625),
	(845, 816, 62, 20, '1:34.679', 94679),
	(846, 1, 1, 10, '1:34.107', 94107),
	(846, 1, 2, 10, '1:22.345', 82345),
	(846, 1, 3, 10, '1:22.132', 82132),
	(846, 1, 4, 10, '1:21.692', 81692),
	(846, 1, 5, 10, '1:21.484', 81484),
	(846, 1, 6, 10, '1:21.512', 81512),
	(846, 1, 7, 10, '1:21.452', 81452),
	(846, 1, 8, 10, '1:22.460', 82460),
	(846, 1, 9, 10, '1:22.126', 82126),
	(846, 1, 10, 9, '1:20.650', 80650),
	(846, 1, 11, 9, '1:20.014', 80014),
	(846, 1, 12, 9, '1:20.213', 80213),
	(846, 1, 13, 9, '1:21.051', 81051),
	(846, 1, 14, 9, '1:25.639', 85639),
	(846, 1, 15, 8, '1:23.661', 83661),
	(846, 1, 16, 7, '1:20.687', 80687),
	(846, 1, 17, 7, '1:20.439', 80439),
	(846, 1, 18, 7, '1:20.413', 80413),
	(846, 1, 19, 7, '1:21.071', 81071),
	(846, 1, 20, 7, '1:21.730', 81730),
	(846, 1, 21, 7, '1:21.991', 81991),
	(846, 1, 22, 13, '1:46.381', 106381),
	(846, 1, 23, 14, '1:25.304', 85304),
	(846, 1, 24, 13, '1:18.565', 78565),
	(846, 1, 25, 12, '1:18.094', 78094),
	(846, 1, 26, 12, '1:18.647', 78647),
	(846, 1, 27, 12, '1:20.329', 80329),
	(846, 1, 28, 11, '1:20.957', 80957),
	(846, 1, 29, 11, '1:21.207', 81207),
	(846, 1, 30, 11, '1:21.989', 81989),
	(846, 1, 31, 11, '1:21.924', 81924),
	(846, 1, 32, 10, '1:22.547', 82547),
	(846, 1, 33, 7, '1:31.139', 91139),
	(846, 1, 34, 7, '2:13.256', 133256),
	(846, 1, 35, 7, '1:32.510', 92510),
	(846, 1, 36, 7, '1:26.025', 86025),
	(846, 1, 37, 7, '1:24.685', 84685),
	(846, 1, 38, 7, '1:50.774', 110774),
	(846, 1, 39, 7, '1:24.400', 84400),
	(846, 1, 40, 7, '1:22.475', 82475),
	(846, 1, 41, 7, '1:23.234', 83234),
	(846, 1, 42, 7, '1:21.616', 81616),
	(846, 1, 43, 9, '1:33.931', 93931),
	(846, 1, 44, 9, '1:22.195', 82195),
	(846, 1, 45, 9, '1:20.374', 80374),
	(846, 1, 46, 9, '1:20.240', 80240),
	(846, 1, 47, 9, '1:20.513', 80513),
	(846, 1, 48, 9, '1:21.074', 81074),
	(846, 1, 49, 9, '1:41.684', 101684),
	(846, 1, 50, 9, '1:22.593', 82593),
	(846, 1, 51, 9, '1:18.909', 78909),
	(846, 1, 52, 9, '1:18.438', 78438),
	(846, 1, 53, 9, '1:19.522', 79522),
	(846, 1, 54, 9, '1:17.847', 77847),
	(846, 1, 55, 9, '1:19.792', 79792),
	(846, 1, 56, 9, '1:19.271', 79271),
	(846, 1, 57, 9, '1:19.407', 79407),
	(846, 1, 58, 9, '1:19.319', 79319),
	(846, 1, 59, 9, '1:19.106', 79106),
	(846, 1, 60, 9, '1:19.586', 79586),
	(846, 1, 61, 9, '1:19.117', 79117),
	(846, 1, 62, 9, '1:19.436', 79436),
	(846, 1, 63, 9, '1:20.086', 80086),
	(846, 1, 64, 9, '1:18.562', 78562),
	(846, 1, 65, 9, '1:19.150', 79150),
	(846, 1, 66, 9, '1:22.171', 82171),
	(846, 1, 67, 9, '1:23.490', 83490),
	(846, 1, 68, 7, '1:28.666', 88666),
	(846, 1, 69, 7, '1:41.244', 101244),
	(846, 1, 70, 7, '1:35.584', 95584),
	(846, 1, 71, 7, '1:34.314', 94314),
	(846, 1, 72, 7, '21:36.058', 1296058),
	(846, 1, 73, 7, '2:00.544', 120544),
	(846, 1, 74, 6, '1:23.881', 83881),
	(846, 1, 75, 6, '1:18.764', 78764),
	(846, 1, 76, 6, '1:18.748', 78748),
	(846, 1, 77, 6, '1:19.916', 79916),
	(846, 1, 78, 6, '1:19.124', 79124),
	(846, 2, 1, 15, '1:38.007', 98007),
	(846, 2, 2, 15, '1:24.489', 84489),
	(846, 2, 3, 15, '1:23.111', 83111),
	(846, 2, 4, 15, '1:22.622', 82622),
	(846, 2, 5, 15, '1:22.338', 82338),
	(846, 2, 6, 15, '1:22.557', 82557),
	(846, 2, 7, 15, '1:21.869', 81869),
	(846, 2, 8, 15, '1:21.688', 81688),
	(846, 2, 9, 15, '1:21.981', 81981),
	(846, 2, 10, 15, '1:21.536', 81536),
	(846, 2, 11, 15, '1:21.222', 81222),
	(846, 2, 12, 14, '1:22.155', 82155),
	(846, 2, 13, 14, '1:21.482', 81482),
	(846, 2, 14, 14, '1:21.650', 81650),
	(846, 2, 15, 13, '1:22.087', 82087),
	(846, 2, 16, 12, '1:21.876', 81876),
	(846, 2, 17, 12, '1:21.786', 81786),
	(846, 2, 18, 12, '1:21.697', 81697),
	(846, 2, 19, 12, '1:21.515', 81515),
	(846, 2, 20, 11, '1:21.683', 81683),
	(846, 2, 21, 11, '1:21.704', 81704),
	(846, 2, 22, 10, '1:22.103', 82103),
	(846, 2, 23, 10, '1:22.640', 82640),
	(846, 2, 24, 10, '1:21.243', 81243),
	(846, 2, 25, 9, '1:21.417', 81417),
	(846, 2, 26, 8, '1:22.417', 82417),
	(846, 2, 27, 8, '1:21.108', 81108),
	(846, 2, 28, 7, '1:21.737', 81737),
	(846, 2, 29, 7, '1:22.254', 82254),
	(846, 2, 30, 7, '1:21.919', 81919),
	(846, 2, 31, 7, '1:21.988', 81988),
	(846, 2, 32, 6, '1:23.257', 83257),
	(846, 2, 33, 10, '1:41.748', 101748),
	(846, 2, 34, 10, '2:11.573', 131573),
	(846, 2, 35, 10, '2:01.496', 121496),
	(846, 2, 36, 10, '1:57.536', 117536),
	(846, 2, 37, 10, '1:55.438', 115438),
	(846, 2, 38, 10, '1:22.250', 82250),
	(846, 2, 39, 10, '1:22.667', 82667),
	(846, 2, 40, 10, '1:22.747', 82747),
	(846, 2, 41, 10, '1:22.178', 82178),
	(846, 2, 42, 10, '1:20.982', 80982),
	(846, 2, 43, 10, '1:21.178', 81178),
	(846, 2, 44, 10, '1:20.264', 80264),
	(846, 2, 45, 10, '1:19.950', 79950),
	(846, 2, 46, 10, '1:20.012', 80012),
	(846, 2, 47, 10, '1:20.054', 80054),
	(846, 2, 48, 10, '1:20.399', 80399),
	(846, 2, 49, 10, '1:22.428', 82428),
	(846, 2, 50, 10, '1:20.118', 80118),
	(846, 2, 51, 10, '1:19.642', 79642),
	(846, 2, 52, 10, '1:19.771', 79771),
	(846, 2, 53, 10, '1:20.225', 80225),
	(846, 2, 54, 10, '1:20.081', 80081),
	(846, 2, 55, 10, '1:19.936', 79936),
	(846, 2, 56, 10, '1:20.561', 80561),
	(846, 2, 57, 10, '1:21.415', 81415),
	(846, 2, 58, 10, '1:20.570', 80570),
	(846, 2, 59, 10, '1:21.286', 81286),
	(846, 2, 60, 10, '1:21.535', 81535),
	(846, 2, 61, 10, '1:20.681', 80681),
	(846, 2, 62, 10, '1:22.576', 82576),
	(846, 2, 63, 10, '1:20.209', 80209),
	(846, 2, 64, 10, '1:19.822', 79822),
	(846, 2, 65, 10, '1:20.104', 80104),
	(846, 2, 66, 10, '1:19.647', 79647),
	(846, 2, 67, 10, '1:19.562', 79562),
	(846, 2, 68, 9, '1:30.994', 90994),
	(846, 2, 69, 9, '1:58.409', 118409),
	(846, 2, 70, 9, '1:43.234', 103234),
	(846, 2, 71, 9, '21:52.633', 1312633),
	(846, 2, 72, 9, '2:01.832', 121832),
	(846, 2, 73, 9, '1:23.910', 83910),
	(846, 2, 74, 8, '1:21.492', 81492),
	(846, 2, 75, 8, '1:18.467', 78467),
	(846, 2, 76, 8, '1:18.092', 78092),
	(846, 2, 77, 8, '1:17.857', 77857),
	(846, 3, 1, 5, '1:29.991', 89991),
	(846, 3, 2, 5, '1:22.095', 82095),
	(846, 3, 3, 5, '1:21.264', 81264),
	(846, 3, 4, 5, '1:21.007', 81007),
	(846, 3, 5, 5, '1:21.012', 81012),
	(846, 3, 6, 5, '1:20.804', 80804),
	(846, 3, 7, 5, '1:20.911', 80911),
	(846, 3, 8, 5, '1:21.179', 81179),
	(846, 3, 9, 5, '1:21.267', 81267),
	(846, 3, 10, 5, '1:21.634', 81634),
	(846, 3, 11, 5, '1:22.197', 82197),
	(846, 3, 12, 5, '1:22.541', 82541),
	(846, 3, 13, 5, '1:23.681', 83681),
	(846, 3, 14, 7, '1:26.664', 86664),
	(846, 3, 15, 18, '1:44.553', 104553),
	(846, 3, 16, 19, '1:26.254', 86254),
	(846, 3, 17, 19, '1:21.426', 81426),
	(846, 3, 18, 19, '1:22.160', 82160),
	(846, 3, 19, 18, '1:22.467', 82467),
	(846, 3, 20, 18, '1:22.534', 82534),
	(846, 3, 21, 18, '1:23.817', 83817),
	(846, 3, 22, 17, '1:23.636', 83636),
	(846, 3, 23, 17, '1:20.915', 80915),
	(846, 3, 24, 16, '1:21.643', 81643),
	(846, 3, 25, 16, '1:21.986', 81986),
	(846, 3, 26, 16, '1:23.063', 83063),
	(846, 3, 27, 15, '1:22.310', 82310),
	(846, 3, 28, 15, '1:22.663', 82663),
	(846, 3, 29, 15, '1:23.190', 83190),
	(846, 3, 30, 15, '1:23.128', 83128),
	(846, 3, 31, 15, '1:23.660', 83660),
	(846, 3, 32, 15, '1:23.989', 83989),
	(846, 3, 33, 14, '1:47.431', 107431),
	(846, 3, 34, 15, '1:48.467', 108467),
	(846, 3, 35, 15, '1:56.654', 116654),
	(846, 3, 36, 15, '1:57.187', 117187),
	(846, 3, 37, 15, '1:54.463', 114463),
	(846, 3, 38, 15, '1:27.083', 87083),
	(846, 3, 39, 15, '1:23.467', 83467),
	(846, 3, 40, 15, '1:22.517', 82517),
	(846, 3, 41, 15, '1:21.910', 81910),
	(846, 3, 42, 15, '1:21.916', 81916),
	(846, 3, 43, 15, '1:21.501', 81501),
	(846, 3, 44, 15, '1:21.850', 81850),
	(846, 3, 45, 15, '1:21.742', 81742),
	(846, 3, 46, 14, '1:22.190', 82190),
	(846, 3, 47, 14, '1:20.573', 80573),
	(846, 3, 48, 14, '1:20.403', 80403),
	(846, 3, 49, 14, '1:20.463', 80463),
	(846, 3, 50, 14, '1:20.394', 80394),
	(846, 3, 51, 14, '1:20.658', 80658),
	(846, 3, 52, 14, '1:20.794', 80794),
	(846, 3, 53, 14, '1:39.450', 99450),
	(846, 3, 54, 14, '1:23.007', 83007),
	(846, 3, 55, 14, '1:19.774', 79774),
	(846, 3, 56, 14, '1:18.699', 78699),
	(846, 3, 57, 13, '1:19.229', 79229),
	(846, 3, 58, 13, '1:19.381', 79381),
	(846, 3, 59, 13, '1:20.378', 80378),
	(846, 3, 60, 13, '1:19.673', 79673),
	(846, 3, 61, 13, '1:20.248', 80248),
	(846, 3, 62, 13, '1:19.500', 79500),
	(846, 3, 63, 13, '1:19.897', 79897),
	(846, 3, 64, 13, '1:20.668', 80668),
	(846, 3, 65, 13, '1:23.349', 83349),
	(846, 3, 66, 14, '1:26.286', 86286),
	(846, 3, 67, 13, '1:32.939', 92939),
	(846, 3, 68, 12, '2:07.920', 127920),
	(846, 3, 69, 12, '2:04.421', 124421),
	(846, 3, 70, 12, '21:54.524', 1314524),
	(846, 3, 71, 12, '2:03.478', 123478),
	(846, 3, 72, 12, '1:20.377', 80377),
	(846, 3, 73, 12, '1:19.467', 79467),
	(846, 3, 74, 11, '1:18.908', 78908),
	(846, 3, 75, 11, '1:19.085', 79085),
	(846, 3, 76, 11, '1:22.098', 82098),
	(846, 4, 1, 3, '1:27.562', 87562),
	(846, 4, 2, 3, '1:21.614', 81614),
	(846, 4, 3, 3, '1:20.260', 80260),
	(846, 4, 4, 3, '1:20.348', 80348),
	(846, 4, 5, 3, '1:20.404', 80404),
	(846, 4, 6, 3, '1:19.702', 79702),
	(846, 4, 7, 3, '1:19.859', 79859),
	(846, 4, 8, 3, '1:19.327', 79327),
	(846, 4, 9, 3, '1:19.754', 79754),
	(846, 4, 10, 3, '1:19.262', 79262),
	(846, 4, 11, 3, '1:19.361', 79361),
	(846, 4, 12, 3, '1:19.632', 79632),
	(846, 4, 13, 3, '1:19.884', 79884),
	(846, 4, 14, 3, '1:20.169', 80169),
	(846, 4, 15, 2, '1:21.307', 81307),
	(846, 4, 16, 1, '1:21.274', 81274),
	(846, 4, 17, 2, '1:38.603', 98603),
	(846, 4, 18, 3, '1:23.538', 83538),
	(846, 4, 19, 3, '1:19.974', 79974),
	(846, 4, 20, 3, '1:20.013', 80013),
	(846, 4, 21, 3, '1:19.421', 79421),
	(846, 4, 22, 3, '1:19.052', 79052),
	(846, 4, 23, 3, '1:18.770', 78770),
	(846, 4, 24, 3, '1:19.524', 79524),
	(846, 4, 25, 3, '1:19.407', 79407),
	(846, 4, 26, 3, '1:19.821', 79821),
	(846, 4, 27, 3, '1:18.949', 78949),
	(846, 4, 28, 3, '1:19.257', 79257),
	(846, 4, 29, 3, '1:18.873', 78873),
	(846, 4, 30, 3, '1:19.147', 79147),
	(846, 4, 31, 3, '1:19.171', 79171),
	(846, 4, 32, 3, '1:18.978', 78978),
	(846, 4, 33, 2, '1:20.215', 80215),
	(846, 4, 34, 3, '1:56.080', 116080),
	(846, 4, 35, 3, '1:47.482', 107482),
	(846, 4, 36, 3, '1:56.652', 116652),
	(846, 4, 37, 3, '1:57.313', 117313),
	(846, 4, 38, 3, '1:54.314', 114314),
	(846, 4, 39, 3, '1:22.970', 82970),
	(846, 4, 40, 3, '1:20.116', 80116),
	(846, 4, 41, 3, '1:18.991', 78991),
	(846, 4, 42, 3, '1:19.482', 79482),
	(846, 4, 43, 3, '1:19.664', 79664),
	(846, 4, 44, 3, '1:18.878', 78878),
	(846, 4, 45, 3, '1:19.169', 79169),
	(846, 4, 46, 3, '1:19.022', 79022),
	(846, 4, 47, 3, '1:18.818', 78818),
	(846, 4, 48, 2, '1:18.845', 78845),
	(846, 4, 49, 2, '1:19.081', 79081),
	(846, 4, 50, 2, '1:18.608', 78608),
	(846, 4, 51, 2, '1:18.585', 78585),
	(846, 4, 52, 2, '1:18.363', 78363),
	(846, 4, 53, 2, '1:18.780', 78780),
	(846, 4, 54, 2, '1:19.073', 79073),
	(846, 4, 55, 2, '1:19.942', 79942),
	(846, 4, 56, 2, '1:18.816', 78816),
	(846, 4, 57, 2, '1:19.123', 79123),
	(846, 4, 58, 2, '1:18.846', 78846),
	(846, 4, 59, 2, '1:19.168', 79168),
	(846, 4, 60, 2, '1:19.380', 79380),
	(846, 4, 61, 2, '1:18.632', 78632),
	(846, 4, 62, 2, '1:19.658', 79658),
	(846, 4, 63, 2, '1:19.735', 79735),
	(846, 4, 64, 2, '1:19.276', 79276),
	(846, 4, 65, 2, '1:19.855', 79855),
	(846, 4, 66, 2, '1:19.359', 79359),
	(846, 4, 67, 2, '1:20.546', 80546),
	(846, 4, 68, 2, '1:20.108', 80108),
	(846, 4, 69, 2, '1:25.973', 85973),
	(846, 4, 70, 2, '2:09.479', 129479),
	(846, 4, 71, 2, '2:03.540', 123540),
	(846, 4, 72, 2, '21:52.955', 1312955),
	(846, 4, 73, 2, '2:05.254', 125254),
	(846, 4, 74, 2, '1:19.149', 79149),
	(846, 4, 75, 2, '1:18.050', 78050),
	(846, 4, 76, 2, '1:16.931', 76931),
	(846, 4, 77, 2, '1:16.471', 76471),
	(846, 4, 78, 2, '1:16.547', 76547),
	(846, 5, 1, 19, '1:41.074', 101074),
	(846, 5, 2, 19, '1:24.602', 84602),
	(846, 5, 3, 19, '1:23.814', 83814),
	(846, 5, 4, 19, '1:22.698', 82698),
	(846, 5, 5, 19, '1:22.909', 82909),
	(846, 5, 6, 19, '1:22.437', 82437),
	(846, 5, 7, 19, '1:22.547', 82547),
	(846, 5, 8, 19, '1:22.263', 82263),
	(846, 5, 9, 19, '1:22.629', 82629),
	(846, 5, 10, 19, '1:22.220', 82220),
	(846, 5, 11, 19, '1:21.906', 81906),
	(846, 5, 12, 18, '1:21.804', 81804),
	(846, 5, 13, 18, '1:21.825', 81825),
	(846, 5, 14, 18, '1:22.023', 82023),
	(846, 5, 15, 17, '1:22.588', 82588),
	(846, 5, 16, 17, '1:22.601', 82601),
	(846, 5, 17, 17, '1:23.147', 83147),
	(846, 5, 18, 17, '1:23.278', 83278),
	(846, 5, 19, 21, '1:43.247', 103247),
	(846, 5, 20, 21, '1:25.644', 85644),
	(846, 5, 21, 21, '1:24.394', 84394),
	(846, 5, 22, 20, '1:21.736', 81736),
	(846, 5, 23, 20, '1:22.048', 82048),
	(846, 5, 24, 20, '1:26.574', 86574),
	(846, 5, 25, 20, '1:23.012', 83012),
	(846, 5, 26, 20, '1:23.592', 83592),
	(846, 5, 27, 19, '1:23.264', 83264),
	(846, 5, 28, 19, '1:21.887', 81887),
	(846, 5, 29, 19, '1:21.597', 81597),
	(846, 5, 30, 19, '1:22.302', 82302),
	(846, 5, 31, 19, '1:21.608', 81608),
	(846, 5, 32, 18, '1:23.674', 83674),
	(846, 5, 33, 16, '1:31.749', 91749),
	(846, 5, 34, 16, '1:45.145', 105145),
	(846, 5, 35, 16, '1:55.703', 115703),
	(846, 5, 36, 16, '1:57.714', 117714),
	(846, 5, 37, 16, '1:54.204', 114204),
	(846, 5, 38, 16, '1:26.725', 86725),
	(846, 5, 39, 16, '1:23.790', 83790),
	(846, 5, 40, 16, '1:26.861', 86861),
	(846, 5, 41, 16, '1:24.804', 84804),
	(846, 5, 42, 16, '1:23.728', 83728),
	(846, 5, 43, 16, '1:22.514', 82514),
	(846, 5, 44, 16, '1:22.147', 82147),
	(846, 5, 45, 16, '1:21.831', 81831),
	(846, 5, 46, 15, '1:24.209', 84209),
	(846, 5, 47, 15, '1:22.220', 82220),
	(846, 5, 48, 15, '1:22.075', 82075),
	(846, 5, 49, 15, '1:22.454', 82454),
	(846, 5, 50, 16, '1:22.867', 82867),
	(846, 5, 51, 16, '1:23.210', 83210),
	(846, 5, 52, 18, '1:41.407', 101407),
	(846, 5, 53, 18, '1:27.913', 87913),
	(846, 5, 54, 18, '1:20.678', 80678),
	(846, 5, 55, 18, '1:21.143', 81143),
	(846, 5, 56, 18, '1:22.022', 82022),
	(846, 5, 57, 18, '1:20.774', 80774),
	(846, 5, 58, 18, '1:20.915', 80915),
	(846, 5, 59, 18, '1:23.113', 83113),
	(846, 5, 60, 18, '1:24.674', 84674),
	(846, 5, 61, 18, '1:26.980', 86980),
	(846, 5, 62, 17, '1:23.945', 83945),
	(846, 5, 63, 17, '1:21.872', 81872),
	(846, 5, 64, 17, '1:21.835', 81835),
	(846, 5, 65, 17, '1:21.488', 81488),
	(846, 5, 66, 17, '1:21.453', 81453),
	(846, 5, 67, 16, '1:38.026', 98026),
	(846, 5, 68, 15, '1:55.663', 115663),
	(846, 5, 69, 15, '1:35.049', 95049),
	(846, 5, 70, 15, '21:44.566', 1304566),
	(846, 5, 71, 15, '2:02.799', 122799),
	(846, 5, 72, 15, '1:29.488', 89488),
	(846, 5, 73, 15, '1:23.840', 83840),
	(846, 5, 74, 14, '1:21.719', 81719),
	(846, 5, 75, 14, '1:21.858', 81858),
	(846, 5, 76, 14, '1:21.770', 81770),
	(846, 10, 1, 20, '1:41.681', 101681),
	(846, 10, 2, 20, '1:24.804', 84804),
	(846, 10, 3, 20, '1:23.595', 83595),
	(846, 10, 4, 20, '1:22.998', 82998),
	(846, 10, 5, 20, '1:22.758', 82758),
	(846, 10, 6, 20, '1:22.831', 82831),
	(846, 10, 7, 20, '1:22.762', 82762),
	(846, 10, 8, 20, '1:22.957', 82957),
	(846, 10, 9, 20, '1:22.626', 82626),
	(846, 10, 10, 20, '1:22.579', 82579),
	(846, 10, 11, 20, '1:22.643', 82643),
	(846, 10, 12, 19, '1:22.737', 82737),
	(846, 10, 13, 19, '1:22.265', 82265),
	(846, 10, 14, 19, '1:22.486', 82486),
	(846, 10, 15, 19, '1:23.066', 83066),
	(846, 10, 16, 18, '1:22.777', 82777),
	(846, 10, 17, 18, '1:22.510', 82510),
	(846, 10, 18, 18, '1:22.221', 82221),
	(846, 10, 19, 17, '1:22.575', 82575),
	(846, 10, 20, 17, '1:22.496', 82496),
	(846, 10, 21, 17, '1:23.922', 83922),
	(846, 10, 22, 21, '1:42.778', 102778),
	(846, 10, 23, 21, '1:30.573', 90573),
	(846, 10, 24, 21, '1:23.237', 83237),
	(846, 10, 25, 21, '1:22.920', 82920),
	(846, 10, 26, 21, '1:22.656', 82656),
	(846, 10, 27, 21, '1:22.737', 82737),
	(846, 10, 28, 20, '1:23.194', 83194),
	(846, 10, 29, 20, '1:22.514', 82514),
	(846, 10, 30, 20, '1:22.102', 82102),
	(846, 13, 1, 6, '1:30.601', 90601),
	(846, 13, 2, 6, '1:22.137', 82137),
	(846, 13, 3, 6, '1:21.192', 81192),
	(846, 13, 4, 6, '1:20.934', 80934),
	(846, 13, 5, 6, '1:20.912', 80912),
	(846, 13, 6, 6, '1:21.017', 81017),
	(846, 13, 7, 6, '1:20.744', 80744),
	(846, 13, 8, 6, '1:21.131', 81131),
	(846, 13, 9, 6, '1:21.289', 81289),
	(846, 13, 10, 6, '1:21.576', 81576),
	(846, 13, 11, 6, '1:22.145', 82145),
	(846, 13, 12, 6, '1:22.471', 82471),
	(846, 13, 13, 6, '1:23.573', 83573),
	(846, 13, 14, 5, '1:24.071', 84071),
	(846, 13, 15, 5, '1:20.490', 80490),
	(846, 13, 16, 4, '1:20.202', 80202),
	(846, 13, 17, 4, '1:20.873', 80873),
	(846, 13, 18, 4, '1:20.892', 80892),
	(846, 13, 19, 4, '1:21.127', 81127),
	(846, 13, 20, 4, '1:21.271', 81271),
	(846, 13, 21, 4, '1:21.301', 81301),
	(846, 13, 22, 4, '1:21.491', 81491),
	(846, 13, 23, 4, '1:21.681', 81681),
	(846, 13, 24, 4, '1:21.601', 81601),
	(846, 13, 25, 4, '1:22.372', 82372),
	(846, 13, 26, 9, '1:41.786', 101786),
	(846, 13, 27, 11, '1:25.070', 85070),
	(846, 13, 28, 10, '1:20.990', 80990),
	(846, 13, 29, 10, '1:21.139', 81139),
	(846, 13, 30, 10, '1:22.096', 82096),
	(846, 13, 31, 10, '1:21.893', 81893),
	(846, 13, 32, 9, '1:22.373', 82373),
	(846, 15, 1, 17, '1:39.391', 99391),
	(846, 15, 2, 17, '1:24.509', 84509),
	(846, 15, 3, 17, '1:23.655', 83655),
	(846, 15, 4, 17, '1:22.977', 82977),
	(846, 15, 5, 17, '1:22.633', 82633),
	(846, 15, 6, 17, '1:22.272', 82272),
	(846, 15, 7, 17, '1:22.124', 82124),
	(846, 15, 8, 17, '1:22.017', 82017),
	(846, 15, 9, 17, '1:22.172', 82172),
	(846, 15, 10, 17, '1:22.164', 82164),
	(846, 15, 11, 17, '1:21.959', 81959),
	(846, 15, 12, 16, '1:21.656', 81656),
	(846, 15, 13, 16, '1:21.878', 81878),
	(846, 15, 14, 16, '1:21.865', 81865),
	(846, 15, 15, 15, '1:22.267', 82267),
	(846, 15, 16, 15, '1:22.111', 82111),
	(846, 15, 17, 15, '1:23.563', 83563),
	(846, 15, 18, 15, '1:22.946', 82946),
	(846, 15, 19, 15, '1:22.790', 82790),
	(846, 15, 20, 14, '1:22.763', 82763),
	(846, 15, 21, 14, '1:22.988', 82988),
	(846, 15, 22, 14, '1:23.571', 83571),
	(846, 15, 23, 13, '1:23.800', 83800),
	(846, 15, 24, 18, '1:43.222', 103222),
	(846, 15, 25, 18, '1:29.386', 89386),
	(846, 15, 26, 18, '1:23.104', 83104),
	(846, 15, 27, 18, '1:22.250', 82250),
	(846, 15, 28, 18, '1:22.137', 82137),
	(846, 15, 29, 18, '1:21.629', 81629),
	(846, 15, 30, 18, '1:22.255', 82255),
	(846, 15, 31, 18, '1:21.448', 81448),
	(846, 15, 32, 17, '1:22.851', 82851),
	(846, 15, 33, 15, '1:31.954', 91954),
	(846, 15, 34, 14, '1:46.042', 106042),
	(846, 15, 35, 14, '1:57.344', 117344),
	(846, 15, 36, 14, '1:57.048', 117048),
	(846, 15, 37, 14, '1:54.284', 114284),
	(846, 15, 38, 14, '1:26.967', 86967),
	(846, 15, 39, 14, '1:22.893', 82893),
	(846, 15, 40, 14, '1:22.482', 82482),
	(846, 15, 41, 14, '1:21.870', 81870),
	(846, 15, 42, 14, '1:21.861', 81861),
	(846, 15, 43, 14, '1:21.803', 81803),
	(846, 15, 44, 14, '1:22.052', 82052),
	(846, 15, 45, 14, '1:21.892', 81892),
	(846, 15, 46, 18, '1:40.957', 100957),
	(846, 15, 47, 18, '1:27.668', 87668),
	(846, 15, 48, 18, '1:22.531', 82531),
	(846, 15, 49, 18, '1:21.844', 81844),
	(846, 15, 50, 18, '1:21.327', 81327),
	(846, 15, 51, 18, '1:21.813', 81813),
	(846, 15, 52, 17, '1:24.152', 84152),
	(846, 15, 53, 17, '1:22.841', 82841),
	(846, 15, 54, 17, '1:26.097', 86097),
	(846, 15, 55, 17, '1:22.899', 82899),
	(846, 15, 56, 17, '1:24.262', 84262),
	(846, 15, 57, 17, '1:23.497', 83497),
	(846, 15, 58, 17, '1:23.868', 83868),
	(846, 15, 59, 17, '1:23.892', 83892),
	(846, 15, 60, 17, '1:24.700', 84700),
	(846, 15, 61, 17, '1:24.674', 84674),
	(846, 15, 62, 16, '1:26.210', 86210),
	(846, 15, 63, 16, '1:21.788', 81788),
	(846, 15, 64, 16, '1:21.928', 81928),
	(846, 15, 65, 16, '1:21.438', 81438),
	(846, 15, 66, 16, '1:21.277', 81277),
	(846, 15, 67, 15, '1:37.716', 97716),
	(846, 15, 68, 14, '1:54.626', 114626),
	(846, 15, 69, 14, '1:35.550', 95550),
	(846, 15, 70, 14, '21:45.145', 1305145),
	(846, 15, 71, 14, '2:03.044', 123044),
	(846, 15, 72, 14, '1:27.281', 87281),
	(846, 15, 73, 14, '1:25.649', 85649),
	(846, 15, 74, 13, '1:21.996', 81996),
	(846, 15, 75, 13, '1:22.017', 82017),
	(846, 15, 76, 13, '1:21.913', 81913),
	(846, 16, 1, 14, '1:37.077', 97077),
	(846, 16, 2, 14, '1:23.806', 83806),
	(846, 16, 3, 14, '1:22.823', 82823),
	(846, 16, 4, 14, '1:23.008', 83008),
	(846, 16, 5, 14, '1:22.329', 82329),
	(846, 16, 6, 14, '1:22.317', 82317),
	(846, 16, 7, 14, '1:21.685', 81685),
	(846, 16, 8, 14, '1:21.813', 81813),
	(846, 16, 9, 14, '1:21.264', 81264),
	(846, 16, 10, 14, '1:21.700', 81700),
	(846, 16, 11, 14, '1:21.811', 81811),
	(846, 16, 12, 13, '1:22.017', 82017),
	(846, 16, 13, 13, '1:21.636', 81636),
	(846, 16, 14, 13, '1:21.948', 81948),
	(846, 16, 15, 12, '1:22.174', 82174),
	(846, 16, 16, 11, '1:21.809', 81809),
	(846, 16, 17, 11, '1:21.706', 81706),
	(846, 16, 18, 11, '1:21.659', 81659),
	(846, 16, 19, 11, '1:21.520', 81520),
	(846, 16, 20, 10, '1:21.663', 81663),
	(846, 16, 21, 10, '1:21.730', 81730),
	(846, 16, 22, 9, '1:21.827', 81827),
	(846, 16, 23, 9, '1:21.409', 81409),
	(846, 16, 24, 9, '1:21.549', 81549),
	(846, 16, 25, 8, '1:22.002', 82002),
	(846, 16, 26, 7, '1:22.375', 82375),
	(846, 16, 27, 7, '1:21.661', 81661),
	(846, 16, 28, 6, '1:22.068', 82068),
	(846, 16, 29, 6, '1:21.816', 81816),
	(846, 16, 30, 6, '1:21.931', 81931),
	(846, 16, 31, 6, '1:22.075', 82075),
	(846, 16, 32, 5, '1:22.772', 82772),
	(846, 16, 33, 5, '1:24.099', 84099),
	(846, 16, 34, 4, '1:55.615', 115615),
	(846, 16, 35, 4, '1:45.855', 105855),
	(846, 16, 36, 4, '1:27.779', 87779),
	(846, 16, 37, 4, '1:32.635', 92635),
	(846, 16, 38, 4, '1:54.200', 114200),
	(846, 16, 39, 4, '1:24.329', 84329),
	(846, 16, 40, 4, '1:23.476', 83476),
	(846, 16, 41, 4, '1:23.100', 83100),
	(846, 16, 42, 4, '1:21.731', 81731),
	(846, 16, 43, 4, '1:21.278', 81278),
	(846, 16, 44, 4, '1:21.587', 81587),
	(846, 16, 45, 4, '1:21.246', 81246),
	(846, 16, 46, 4, '1:21.188', 81188),
	(846, 16, 47, 4, '1:21.478', 81478),
	(846, 16, 48, 4, '1:21.182', 81182),
	(846, 16, 49, 4, '1:20.999', 80999),
	(846, 16, 50, 4, '1:20.431', 80431),
	(846, 16, 51, 4, '1:20.483', 80483),
	(846, 16, 52, 4, '1:20.605', 80605),
	(846, 16, 53, 4, '1:20.496', 80496),
	(846, 16, 54, 4, '1:20.532', 80532),
	(846, 16, 55, 4, '1:20.338', 80338),
	(846, 16, 56, 4, '1:20.495', 80495),
	(846, 16, 57, 4, '1:20.321', 80321),
	(846, 16, 58, 4, '1:20.368', 80368),
	(846, 16, 59, 4, '1:20.480', 80480),
	(846, 16, 60, 4, '1:20.862', 80862),
	(846, 16, 61, 4, '1:21.835', 81835),
	(846, 16, 62, 4, '1:21.160', 81160),
	(846, 16, 63, 4, '1:21.447', 81447),
	(846, 16, 64, 4, '1:22.608', 82608),
	(846, 16, 65, 5, '1:24.580', 84580),
	(846, 16, 66, 6, '1:25.617', 85617),
	(846, 16, 67, 6, '1:24.670', 84670),
	(846, 16, 68, 8, '1:54.105', 114105),
	(846, 16, 69, 8, '1:53.094', 113094),
	(846, 16, 70, 8, '2:03.845', 123845),
	(846, 16, 71, 8, '21:53.923', 1313923),
	(846, 16, 72, 8, '2:03.534', 123534),
	(846, 16, 73, 8, '1:21.924', 81924),
	(846, 16, 74, 7, '1:19.707', 79707),
	(846, 16, 75, 7, '1:18.894', 78894),
	(846, 16, 76, 7, '1:18.927', 78927),
	(846, 16, 77, 7, '1:18.872', 78872),
	(846, 17, 1, 4, '1:28.794', 88794),
	(846, 17, 2, 4, '1:21.897', 81897),
	(846, 17, 3, 4, '1:20.827', 80827),
	(846, 17, 4, 4, '1:20.041', 80041),
	(846, 17, 5, 4, '1:20.152', 80152),
	(846, 17, 6, 4, '1:19.716', 79716),
	(846, 17, 7, 4, '1:20.006', 80006),
	(846, 17, 8, 4, '1:20.238', 80238),
	(846, 17, 9, 4, '1:20.137', 80137),
	(846, 17, 10, 4, '1:20.374', 80374),
	(846, 17, 11, 4, '1:20.319', 80319),
	(846, 17, 12, 4, '1:20.405', 80405),
	(846, 17, 13, 4, '1:21.099', 81099),
	(846, 17, 14, 4, '1:21.505', 81505),
	(846, 17, 15, 3, '1:22.753', 82753),
	(846, 17, 16, 14, '1:53.935', 113935),
	(846, 17, 17, 14, '1:25.500', 85500),
	(846, 17, 18, 14, '1:21.798', 81798),
	(846, 17, 19, 14, '1:20.666', 80666),
	(846, 17, 20, 13, '1:20.567', 80567),
	(846, 17, 21, 13, '1:21.064', 81064),
	(846, 17, 22, 12, '1:21.248', 81248),
	(846, 17, 23, 12, '1:21.762', 81762),
	(846, 17, 24, 12, '1:21.627', 81627),
	(846, 17, 25, 11, '1:21.977', 81977),
	(846, 17, 26, 11, '1:22.028', 82028),
	(846, 17, 27, 10, '1:21.675', 81675),
	(846, 17, 28, 9, '1:21.606', 81606),
	(846, 17, 29, 9, '1:21.697', 81697),
	(846, 17, 30, 9, '1:22.181', 82181),
	(846, 17, 31, 9, '1:21.900', 81900),
	(846, 17, 32, 8, '1:22.552', 82552),
	(846, 17, 33, 6, '1:26.786', 86786),
	(846, 17, 34, 6, '2:18.073', 138073),
	(846, 17, 35, 6, '1:32.489', 92489),
	(846, 17, 36, 6, '1:25.860', 85860),
	(846, 17, 37, 6, '1:24.788', 84788),
	(846, 17, 38, 6, '1:50.829', 110829),
	(846, 17, 39, 6, '1:23.873', 83873),
	(846, 17, 40, 6, '1:23.181', 83181),
	(846, 17, 41, 6, '1:22.980', 82980),
	(846, 17, 42, 6, '1:21.826', 81826),
	(846, 17, 43, 6, '1:21.342', 81342),
	(846, 17, 44, 6, '1:21.356', 81356),
	(846, 17, 45, 6, '1:21.305', 81305),
	(846, 17, 46, 6, '1:21.378', 81378),
	(846, 17, 47, 6, '1:21.607', 81607),
	(846, 17, 48, 6, '1:21.338', 81338),
	(846, 17, 49, 6, '1:20.884', 80884),
	(846, 17, 50, 6, '1:20.636', 80636),
	(846, 17, 51, 6, '1:20.360', 80360),
	(846, 17, 52, 6, '1:20.582', 80582),
	(846, 17, 53, 6, '1:20.830', 80830),
	(846, 17, 54, 6, '1:20.185', 80185),
	(846, 17, 55, 7, '1:39.484', 99484),
	(846, 17, 56, 7, '1:22.079', 82079),
	(846, 17, 57, 7, '1:18.631', 78631),
	(846, 17, 58, 7, '1:18.437', 78437),
	(846, 17, 59, 7, '1:19.084', 79084),
	(846, 17, 60, 7, '1:18.227', 78227),
	(846, 17, 61, 7, '1:18.725', 78725),
	(846, 17, 62, 7, '1:18.948', 78948),
	(846, 17, 63, 7, '1:18.610', 78610),
	(846, 17, 64, 7, '1:19.773', 79773),
	(846, 17, 65, 7, '1:21.870', 81870),
	(846, 17, 66, 5, '1:22.824', 82824),
	(846, 17, 67, 5, '1:17.908', 77908),
	(846, 17, 68, 5, '1:18.137', 78137),
	(846, 17, 69, 5, '1:45.583', 105583),
	(846, 17, 70, 5, '1:43.628', 103628),
	(846, 17, 71, 5, '1:35.605', 95605),
	(846, 17, 72, 5, '21:38.918', 1298918),
	(846, 17, 73, 5, '2:00.720', 120720),
	(846, 17, 74, 5, '1:24.682', 84682),
	(846, 17, 75, 5, '1:21.118', 81118),
	(846, 17, 76, 5, '1:18.378', 78378),
	(846, 17, 77, 4, '1:19.337', 79337),
	(846, 17, 78, 4, '1:16.234', 76234),
	(846, 18, 1, 2, '1:27.288', 87288),
	(846, 18, 2, 2, '1:21.034', 81034),
	(846, 18, 3, 2, '1:20.329', 80329),
	(846, 18, 4, 2, '1:20.113', 80113),
	(846, 18, 5, 2, '1:19.845', 79845),
	(846, 18, 6, 2, '1:19.719', 79719),
	(846, 18, 7, 2, '1:19.580', 79580),
	(846, 18, 8, 2, '1:19.543', 79543),
	(846, 18, 9, 2, '1:19.403', 79403),
	(846, 18, 10, 2, '1:19.630', 79630),
	(846, 18, 11, 2, '1:19.519', 79519),
	(846, 18, 12, 2, '1:19.727', 79727),
	(846, 18, 13, 2, '1:19.745', 79745),
	(846, 18, 14, 2, '1:20.349', 80349),
	(846, 18, 15, 4, '1:38.570', 98570),
	(846, 18, 16, 3, '1:21.106', 81106),
	(846, 18, 17, 1, '1:19.072', 79072),
	(846, 18, 18, 1, '1:18.091', 78091),
	(846, 18, 19, 1, '1:18.348', 78348),
	(846, 18, 20, 1, '1:18.203', 78203),
	(846, 18, 21, 1, '1:18.199', 78199),
	(846, 18, 22, 1, '1:18.826', 78826),
	(846, 18, 23, 1, '1:19.134', 79134),
	(846, 18, 24, 1, '1:18.220', 78220),
	(846, 18, 25, 1, '1:18.285', 78285),
	(846, 18, 26, 1, '1:18.452', 78452),
	(846, 18, 27, 1, '1:19.429', 79429),
	(846, 18, 28, 1, '1:20.202', 80202),
	(846, 18, 29, 1, '1:18.306', 78306),
	(846, 18, 30, 1, '1:18.627', 78627),
	(846, 18, 31, 1, '1:19.552', 79552),
	(846, 18, 32, 1, '1:19.171', 79171),
	(846, 18, 33, 3, '1:39.758', 99758),
	(846, 18, 34, 2, '1:29.298', 89298),
	(846, 18, 35, 2, '2:02.904', 122904),
	(846, 18, 36, 2, '2:02.050', 122050),
	(846, 18, 37, 2, '1:57.091', 117091),
	(846, 18, 38, 2, '1:54.602', 114602),
	(846, 18, 39, 2, '1:21.811', 81811),
	(846, 18, 40, 2, '1:18.455', 78455),
	(846, 18, 41, 2, '1:18.139', 78139),
	(846, 18, 42, 2, '1:18.981', 78981),
	(846, 18, 43, 2, '1:19.891', 79891),
	(846, 18, 44, 2, '1:19.775', 79775),
	(846, 18, 45, 2, '1:18.986', 78986),
	(846, 18, 46, 2, '1:19.194', 79194),
	(846, 18, 47, 2, '1:19.047', 79047),
	(846, 18, 48, 3, '1:36.295', 96295),
	(846, 18, 49, 3, '1:21.417', 81417),
	(846, 18, 50, 3, '1:17.894', 77894),
	(846, 18, 51, 3, '1:17.478', 77478),
	(846, 18, 52, 3, '1:17.493', 77493),
	(846, 18, 53, 3, '1:17.890', 77890),
	(846, 18, 54, 3, '1:17.628', 77628),
	(846, 18, 55, 3, '1:18.237', 78237),
	(846, 18, 56, 3, '1:18.087', 78087),
	(846, 18, 57, 3, '1:18.813', 78813),
	(846, 18, 58, 3, '1:17.914', 77914),
	(846, 18, 59, 3, '1:18.150', 78150),
	(846, 18, 60, 3, '1:17.734', 77734),
	(846, 18, 61, 3, '1:17.693', 77693),
	(846, 18, 62, 3, '1:18.376', 78376),
	(846, 18, 63, 3, '1:19.786', 79786),
	(846, 18, 64, 3, '1:19.237', 79237),
	(846, 18, 65, 3, '1:19.772', 79772),
	(846, 18, 66, 3, '1:19.588', 79588),
	(846, 18, 67, 3, '1:20.351', 80351),
	(846, 18, 68, 3, '1:19.991', 79991),
	(846, 18, 69, 3, '1:26.656', 86656),
	(846, 18, 70, 3, '2:09.161', 129161),
	(846, 18, 71, 3, '2:03.951', 123951),
	(846, 18, 72, 3, '21:53.836', 1313836),
	(846, 18, 73, 3, '2:04.276', 124276),
	(846, 18, 74, 3, '1:18.993', 78993),
	(846, 18, 75, 3, '1:18.282', 78282),
	(846, 18, 76, 3, '1:17.121', 77121),
	(846, 18, 77, 3, '1:16.589', 76589),
	(846, 18, 78, 3, '1:16.463', 76463),
	(846, 20, 1, 1, '1:24.839', 84839),
	(846, 20, 2, 1, '1:20.269', 80269),
	(846, 20, 3, 1, '1:19.811', 79811),
	(846, 20, 4, 1, '1:19.485', 79485),
	(846, 20, 5, 1, '1:19.537', 79537),
	(846, 20, 6, 1, '1:19.756', 79756),
	(846, 20, 7, 1, '1:19.795', 79795),
	(846, 20, 8, 1, '1:19.388', 79388),
	(846, 20, 9, 1, '1:19.688', 79688),
	(846, 20, 10, 1, '1:19.558', 79558),
	(846, 20, 11, 1, '1:19.696', 79696),
	(846, 20, 12, 1, '1:19.732', 79732),
	(846, 20, 13, 1, '1:20.446', 80446),
	(846, 20, 14, 1, '1:20.049', 80049),
	(846, 20, 15, 1, '1:21.288', 81288),
	(846, 20, 16, 2, '1:42.038', 102038),
	(846, 20, 17, 3, '1:23.336', 83336),
	(846, 20, 18, 2, '1:20.240', 80240),
	(846, 20, 19, 2, '1:19.655', 79655),
	(846, 20, 20, 2, '1:19.507', 79507),
	(846, 20, 21, 2, '1:19.083', 79083),
	(846, 20, 22, 2, '1:19.701', 79701),
	(846, 20, 23, 2, '1:19.083', 79083),
	(846, 20, 24, 2, '1:19.267', 79267),
	(846, 20, 25, 2, '1:19.815', 79815),
	(846, 20, 26, 2, '1:20.228', 80228),
	(846, 20, 27, 2, '1:19.166', 79166),
	(846, 20, 28, 2, '1:18.871', 78871),
	(846, 20, 29, 2, '1:18.598', 78598),
	(846, 20, 30, 2, '1:19.110', 79110),
	(846, 20, 31, 2, '1:19.207', 79207),
	(846, 20, 32, 2, '1:18.733', 78733),
	(846, 20, 33, 1, '1:19.513', 79513),
	(846, 20, 34, 1, '1:26.283', 86283),
	(846, 20, 35, 1, '2:08.925', 128925),
	(846, 20, 36, 1, '2:01.496', 121496),
	(846, 20, 37, 1, '1:57.606', 117606),
	(846, 20, 38, 1, '1:55.216', 115216),
	(846, 20, 39, 1, '1:21.036', 81036),
	(846, 20, 40, 1, '1:20.203', 80203),
	(846, 20, 41, 1, '1:19.660', 79660),
	(846, 20, 42, 1, '1:19.245', 79245),
	(846, 20, 43, 1, '1:19.747', 79747),
	(846, 20, 44, 1, '1:19.275', 79275),
	(846, 20, 45, 1, '1:19.224', 79224),
	(846, 20, 46, 1, '1:19.316', 79316),
	(846, 20, 47, 1, '1:19.039', 79039),
	(846, 20, 48, 1, '1:19.191', 79191),
	(846, 20, 49, 1, '1:19.456', 79456),
	(846, 20, 50, 1, '1:19.314', 79314),
	(846, 20, 51, 1, '1:19.471', 79471),
	(846, 20, 52, 1, '1:19.399', 79399),
	(846, 20, 53, 1, '1:19.587', 79587),
	(846, 20, 54, 1, '1:19.827', 79827),
	(846, 20, 55, 1, '1:19.508', 79508),
	(846, 20, 56, 1, '1:19.963', 79963),
	(846, 20, 57, 1, '1:19.345', 79345),
	(846, 20, 58, 1, '1:19.218', 79218),
	(846, 20, 59, 1, '1:19.071', 79071),
	(846, 20, 60, 1, '1:19.046', 79046),
	(846, 20, 61, 1, '1:19.189', 79189),
	(846, 20, 62, 1, '1:19.627', 79627),
	(846, 20, 63, 1, '1:19.747', 79747),
	(846, 20, 64, 1, '1:19.323', 79323),
	(846, 20, 65, 1, '1:19.811', 79811),
	(846, 20, 66, 1, '1:19.482', 79482),
	(846, 20, 67, 1, '1:20.411', 80411),
	(846, 20, 68, 1, '1:19.779', 79779),
	(846, 20, 69, 1, '1:25.712', 85712),
	(846, 20, 70, 1, '2:09.529', 129529),
	(846, 20, 71, 1, '2:03.655', 123655),
	(846, 20, 72, 1, '21:53.041', 1313041),
	(846, 20, 73, 1, '2:05.402', 125402),
	(846, 20, 74, 1, '1:18.215', 78215),
	(846, 20, 75, 1, '1:18.532', 78532),
	(846, 20, 76, 1, '1:16.939', 76939),
	(846, 20, 77, 1, '1:16.557', 76557),
	(846, 20, 78, 1, '1:16.267', 76267),
	(846, 22, 1, 11, '1:34.864', 94864),
	(846, 22, 2, 11, '1:22.900', 82900),
	(846, 22, 3, 11, '1:22.139', 82139),
	(846, 22, 4, 11, '1:21.874', 81874),
	(846, 22, 5, 11, '1:21.326', 81326),
	(846, 22, 6, 11, '1:21.609', 81609),
	(846, 22, 7, 11, '1:21.285', 81285),
	(846, 22, 8, 11, '1:22.166', 82166),
	(846, 22, 9, 11, '1:22.103', 82103),
	(846, 22, 10, 11, '1:23.108', 83108),
	(846, 22, 11, 11, '1:22.726', 82726),
	(846, 22, 12, 10, '1:21.447', 81447),
	(846, 22, 13, 10, '1:20.936', 80936),
	(846, 22, 14, 10, '1:21.160', 81160),
	(846, 22, 15, 9, '1:23.672', 83672),
	(846, 22, 16, 8, '1:21.232', 81232),
	(846, 22, 17, 8, '1:21.158', 81158),
	(846, 22, 18, 8, '1:21.231', 81231),
	(846, 22, 19, 8, '1:21.604', 81604),
	(846, 22, 20, 8, '1:21.547', 81547),
	(846, 22, 21, 8, '1:22.178', 82178),
	(846, 22, 22, 7, '1:21.814', 81814),
	(846, 22, 23, 7, '1:21.487', 81487),
	(846, 22, 24, 7, '1:21.950', 81950),
	(846, 22, 25, 6, '1:22.884', 82884),
	(846, 22, 26, 5, '1:22.259', 82259),
	(846, 22, 27, 5, '1:22.513', 82513),
	(846, 22, 28, 4, '1:22.504', 82504),
	(846, 22, 29, 4, '1:22.064', 82064),
	(846, 22, 30, 4, '1:21.989', 81989),
	(846, 22, 31, 4, '1:22.110', 82110),
	(846, 22, 32, 13, '1:41.715', 101715),
	(846, 22, 33, 12, '1:34.199', 94199),
	(846, 22, 34, 12, '2:06.655', 126655),
	(846, 22, 35, 12, '2:02.056', 122056),
	(846, 22, 36, 12, '1:57.038', 117038),
	(846, 22, 37, 12, '1:55.573', 115573),
	(846, 22, 38, 12, '1:26.281', 86281),
	(846, 22, 39, 12, '1:23.829', 83829),
	(846, 22, 40, 12, '1:22.306', 82306),
	(846, 22, 41, 12, '1:21.844', 81844),
	(846, 22, 42, 12, '1:21.739', 81739),
	(846, 22, 43, 12, '1:21.584', 81584),
	(846, 22, 44, 12, '1:21.057', 81057),
	(846, 22, 45, 12, '1:20.930', 80930),
	(846, 22, 46, 12, '1:21.121', 81121),
	(846, 22, 47, 12, '1:21.024', 81024),
	(846, 22, 48, 12, '1:22.174', 82174),
	(846, 22, 49, 12, '1:20.320', 80320),
	(846, 22, 50, 12, '1:20.309', 80309),
	(846, 22, 51, 12, '1:20.499', 80499),
	(846, 22, 52, 12, '1:20.573', 80573),
	(846, 22, 53, 12, '1:20.296', 80296),
	(846, 22, 54, 12, '1:20.418', 80418),
	(846, 22, 55, 12, '1:20.301', 80301),
	(846, 22, 56, 12, '1:20.240', 80240),
	(846, 22, 57, 12, '1:20.331', 80331),
	(846, 22, 58, 12, '1:20.409', 80409),
	(846, 22, 59, 12, '1:21.335', 81335),
	(846, 22, 60, 12, '1:20.393', 80393),
	(846, 22, 61, 12, '1:20.340', 80340),
	(846, 22, 62, 11, '1:20.586', 80586),
	(846, 22, 63, 11, '1:21.876', 81876),
	(846, 22, 64, 11, '1:22.004', 82004),
	(846, 22, 65, 11, '1:20.690', 80690),
	(846, 22, 66, 11, '1:20.614', 80614),
	(846, 22, 67, 11, '1:20.810', 80810),
	(846, 22, 68, 10, '1:54.816', 114816),
	(846, 22, 69, 10, '1:45.585', 105585),
	(846, 22, 70, 10, '1:35.918', 95918),
	(846, 22, 71, 10, '21:38.279', 1298279),
	(846, 22, 72, 10, '2:01.009', 121009),
	(846, 22, 73, 10, '1:25.607', 85607),
	(846, 22, 74, 9, '1:22.498', 82498),
	(846, 22, 75, 9, '1:20.394', 80394),
	(846, 22, 76, 9, '1:18.584', 78584),
	(846, 22, 77, 9, '1:19.137', 79137),
	(846, 24, 1, 23, '1:45.023', 105023),
	(846, 24, 2, 23, '1:27.448', 87448),
	(846, 24, 3, 23, '1:25.968', 85968),
	(846, 24, 4, 23, '1:25.739', 85739),
	(846, 24, 5, 23, '1:24.946', 84946),
	(846, 24, 6, 23, '1:25.460', 85460),
	(846, 24, 7, 23, '1:24.620', 84620),
	(846, 24, 8, 23, '1:24.339', 84339),
	(846, 24, 9, 23, '1:25.006', 85006),
	(846, 24, 10, 23, '1:24.600', 84600),
	(846, 24, 11, 23, '1:24.009', 84009),
	(846, 24, 12, 23, '1:26.091', 86091),
	(846, 24, 13, 23, '1:27.224', 87224),
	(846, 24, 14, 23, '1:25.030', 85030),
	(846, 24, 15, 23, '1:25.272', 85272),
	(846, 24, 16, 23, '1:27.285', 87285),
	(846, 24, 17, 23, '1:27.448', 87448),
	(846, 24, 18, 23, '1:29.080', 89080),
	(846, 24, 19, 23, '1:25.085', 85085),
	(846, 24, 20, 23, '1:27.542', 87542),
	(846, 24, 21, 23, '1:29.691', 89691),
	(846, 24, 22, 23, '1:24.722', 84722),
	(846, 24, 23, 23, '1:24.525', 84525),
	(846, 24, 24, 23, '1:25.376', 85376),
	(846, 24, 25, 22, '1:24.555', 84555),
	(846, 24, 26, 22, '1:25.327', 85327),
	(846, 24, 27, 22, '1:27.842', 87842),
	(846, 24, 28, 22, '1:28.581', 88581),
	(846, 24, 29, 22, '1:24.096', 84096),
	(846, 24, 30, 22, '1:24.492', 84492),
	(846, 24, 31, 21, '1:25.303', 85303),
	(846, 24, 32, 21, '1:50.599', 110599),
	(846, 24, 33, 19, '1:45.927', 105927),
	(846, 24, 34, 19, '1:47.018', 107018),
	(846, 24, 35, 19, '1:56.980', 116980),
	(846, 24, 36, 19, '1:54.310', 114310),
	(846, 24, 37, 19, '1:29.801', 89801),
	(846, 24, 38, 19, '1:27.095', 87095),
	(846, 24, 39, 19, '1:24.785', 84785),
	(846, 24, 40, 19, '1:23.907', 83907),
	(846, 24, 41, 19, '1:23.401', 83401),
	(846, 24, 42, 19, '1:23.105', 83105),
	(846, 24, 43, 19, '1:24.046', 84046),
	(846, 24, 44, 19, '1:23.112', 83112),
	(846, 24, 45, 19, '1:22.785', 82785),
	(846, 24, 46, 19, '1:25.896', 85896),
	(846, 24, 47, 19, '1:23.534', 83534),
	(846, 24, 48, 19, '1:23.183', 83183),
	(846, 24, 49, 19, '1:22.711', 82711),
	(846, 24, 50, 19, '1:23.467', 83467),
	(846, 24, 51, 19, '1:24.841', 84841),
	(846, 24, 52, 19, '1:25.184', 85184),
	(846, 24, 53, 19, '1:24.914', 84914),
	(846, 24, 54, 19, '1:22.985', 82985),
	(846, 24, 55, 19, '1:25.302', 85302),
	(846, 24, 56, 19, '1:22.869', 82869),
	(846, 24, 57, 19, '1:23.851', 83851),
	(846, 24, 58, 19, '1:25.716', 85716),
	(846, 24, 59, 19, '1:22.783', 82783),
	(846, 24, 60, 19, '1:23.001', 83001),
	(846, 24, 61, 19, '1:22.841', 82841),
	(846, 24, 62, 19, '1:27.831', 87831),
	(846, 24, 63, 19, '1:22.914', 82914),
	(846, 24, 64, 19, '1:22.519', 82519),
	(846, 24, 65, 19, '1:24.636', 84636),
	(846, 24, 66, 19, '1:48.383', 108383),
	(846, 24, 67, 18, '1:43.902', 103902),
	(846, 24, 68, 17, '1:35.073', 95073),
	(846, 24, 69, 17, '21:35.662', 1295662),
	(846, 24, 70, 17, '2:01.396', 121396),
	(846, 24, 71, 17, '1:28.301', 88301),
	(846, 24, 72, 17, '1:23.856', 83856),
	(846, 24, 73, 17, '1:22.111', 82111),
	(846, 24, 74, 16, '1:21.566', 81566),
	(846, 24, 75, 16, '1:21.576', 81576),
	(846, 30, 1, 9, '1:33.403', 93403),
	(846, 30, 2, 9, '1:22.513', 82513),
	(846, 30, 3, 9, '1:22.017', 82017),
	(846, 30, 4, 9, '1:21.764', 81764),
	(846, 30, 5, 9, '1:21.641', 81641),
	(846, 30, 6, 9, '1:21.662', 81662),
	(846, 30, 7, 9, '1:21.573', 81573),
	(846, 30, 8, 9, '1:22.363', 82363),
	(846, 30, 9, 9, '1:22.154', 82154),
	(846, 30, 10, 10, '1:23.853', 83853),
	(846, 30, 11, 10, '1:22.673', 82673),
	(846, 30, 12, 21, '1:51.382', 111382),
	(846, 30, 13, 21, '1:23.386', 83386),
	(846, 30, 14, 21, '1:21.023', 81023),
	(846, 30, 15, 21, '1:20.982', 80982),
	(846, 30, 16, 21, '1:21.892', 81892),
	(846, 30, 17, 20, '1:20.874', 80874),
	(846, 30, 18, 20, '1:20.246', 80246),
	(846, 30, 19, 19, '1:20.266', 80266),
	(846, 30, 20, 19, '1:20.927', 80927),
	(846, 30, 21, 19, '1:23.088', 83088),
	(846, 30, 22, 18, '1:23.870', 83870),
	(846, 30, 23, 18, '1:21.127', 81127),
	(846, 30, 24, 17, '1:21.383', 81383),
	(846, 30, 25, 17, '1:21.874', 81874),
	(846, 30, 26, 17, '1:22.950', 82950),
	(846, 30, 27, 16, '1:22.479', 82479),
	(846, 30, 28, 16, '1:22.666', 82666),
	(846, 30, 29, 14, '1:21.030', 81030),
	(846, 30, 30, 14, '1:19.801', 79801),
	(846, 30, 31, 14, '1:19.966', 79966),
	(846, 30, 32, 14, '1:21.624', 81624),
	(846, 39, 1, 22, '1:43.863', 103863),
	(846, 39, 2, 22, '1:25.970', 85970),
	(846, 39, 3, 22, '1:25.149', 85149),
	(846, 39, 4, 22, '1:24.444', 84444),
	(846, 39, 5, 22, '1:23.858', 83858),
	(846, 39, 6, 22, '1:24.629', 84629),
	(846, 39, 7, 22, '1:24.355', 84355),
	(846, 39, 8, 22, '1:24.212', 84212),
	(846, 39, 9, 22, '1:23.920', 83920),
	(846, 39, 10, 22, '1:24.415', 84415),
	(846, 39, 11, 22, '1:24.340', 84340),
	(846, 39, 12, 22, '1:23.829', 83829),
	(846, 39, 13, 22, '1:24.543', 84543),
	(846, 39, 14, 22, '1:26.759', 86759),
	(846, 39, 15, 22, '1:26.844', 86844),
	(846, 39, 16, 22, '1:25.582', 85582),
	(846, 39, 17, 22, '1:24.014', 84014),
	(846, 39, 18, 22, '1:25.103', 85103),
	(846, 39, 19, 22, '1:27.115', 87115),
	(846, 39, 20, 22, '1:24.436', 84436),
	(846, 39, 21, 22, '1:26.789', 86789),
	(846, 39, 22, 22, '1:24.720', 84720),
	(846, 39, 23, 22, '1:24.349', 84349),
	(846, 39, 24, 22, '1:30.747', 90747),
	(846, 39, 25, 23, '1:52.244', 112244),
	(846, 39, 26, 23, '1:31.377', 91377),
	(846, 39, 27, 23, '1:26.076', 86076),
	(846, 39, 28, 23, '1:24.123', 84123),
	(846, 39, 29, 23, '1:28.809', 88809),
	(846, 39, 30, 23, '1:24.666', 84666),
	(846, 39, 31, 22, '1:25.265', 85265),
	(846, 39, 32, 22, '1:40.407', 100407),
	(846, 39, 33, 20, '2:13.359', 133359),
	(846, 39, 34, 20, '1:32.950', 92950),
	(846, 39, 35, 20, '1:41.066', 101066),
	(846, 39, 36, 20, '1:55.327', 115327),
	(846, 39, 37, 20, '1:32.385', 92385),
	(846, 39, 38, 20, '1:24.322', 84322),
	(846, 39, 39, 20, '1:23.902', 83902),
	(846, 39, 40, 20, '1:24.743', 84743),
	(846, 39, 41, 20, '1:23.534', 83534),
	(846, 39, 42, 20, '1:24.389', 84389),
	(846, 39, 43, 20, '1:22.995', 82995),
	(846, 39, 44, 20, '1:22.780', 82780),
	(846, 39, 45, 20, '1:23.039', 83039),
	(846, 39, 46, 20, '1:24.138', 84138),
	(846, 39, 47, 20, '1:23.553', 83553),
	(846, 39, 48, 20, '1:23.501', 83501),
	(846, 39, 49, 20, '1:25.640', 85640),
	(846, 39, 50, 20, '1:26.343', 86343),
	(846, 39, 51, 20, '1:24.549', 84549),
	(846, 39, 52, 20, '1:27.359', 87359),
	(846, 39, 53, 20, '1:24.744', 84744),
	(846, 39, 54, 20, '1:27.599', 87599),
	(846, 39, 55, 20, '1:23.881', 83881),
	(846, 39, 56, 20, '1:24.716', 84716),
	(846, 39, 57, 20, '1:26.533', 86533),
	(846, 39, 58, 20, '1:30.299', 90299),
	(846, 39, 59, 20, '1:28.435', 88435),
	(846, 39, 60, 20, '1:26.814', 86814),
	(846, 39, 61, 20, '1:24.102', 84102),
	(846, 39, 62, 20, '1:29.627', 89627),
	(846, 39, 63, 20, '1:26.272', 86272),
	(846, 39, 64, 20, '1:24.961', 84961),
	(846, 39, 65, 20, '1:35.449', 95449),
	(846, 39, 66, 20, '1:47.090', 107090),
	(846, 39, 67, 19, '2:03.183', 123183),
	(846, 39, 68, 18, '21:54.381', 1314381),
	(846, 39, 69, 18, '2:04.323', 124323),
	(846, 39, 70, 18, '1:37.679', 97679),
	(846, 39, 71, 18, '1:26.857', 86857),
	(846, 39, 72, 18, '1:24.597', 84597),
	(846, 39, 73, 18, '1:23.425', 83425),
	(846, 39, 74, 17, '1:22.731', 82731),
	(846, 67, 1, 16, '1:38.716', 98716),
	(846, 67, 2, 16, '1:24.378', 84378),
	(846, 67, 3, 16, '1:23.064', 83064),
	(846, 67, 4, 16, '1:22.847', 82847),
	(846, 67, 5, 16, '1:22.196', 82196),
	(846, 67, 6, 16, '1:22.352', 82352),
	(846, 67, 7, 16, '1:22.184', 82184),
	(846, 67, 8, 16, '1:21.816', 81816),
	(846, 67, 9, 16, '1:21.927', 81927),
	(846, 67, 10, 16, '1:21.825', 81825),
	(846, 67, 11, 16, '1:21.305', 81305),
	(846, 67, 12, 15, '1:21.779', 81779),
	(846, 67, 13, 15, '1:21.770', 81770),
	(846, 67, 14, 15, '1:21.477', 81477),
	(846, 67, 15, 14, '1:22.157', 82157),
	(846, 67, 16, 13, '1:21.877', 81877),
	(846, 67, 17, 13, '1:21.916', 81916),
	(846, 67, 18, 13, '1:21.604', 81604),
	(846, 67, 19, 13, '1:21.599', 81599),
	(846, 67, 20, 12, '1:21.570', 81570),
	(846, 67, 21, 12, '1:21.533', 81533),
	(846, 67, 22, 11, '1:22.232', 82232),
	(846, 67, 23, 11, '1:22.048', 82048),
	(846, 67, 24, 11, '1:21.646', 81646),
	(846, 67, 25, 10, '1:21.565', 81565),
	(846, 67, 26, 10, '1:22.339', 82339),
	(846, 67, 27, 9, '1:21.660', 81660),
	(846, 67, 28, 8, '1:21.810', 81810),
	(846, 67, 29, 8, '1:21.892', 81892),
	(846, 67, 30, 8, '1:22.067', 82067),
	(846, 67, 31, 8, '1:21.966', 81966),
	(846, 67, 32, 7, '1:22.689', 82689),
	(846, 67, 33, 11, '1:42.483', 102483),
	(846, 67, 34, 11, '2:11.119', 131119),
	(846, 67, 35, 11, '2:01.601', 121601),
	(846, 67, 36, 11, '1:57.384', 117384),
	(846, 67, 37, 11, '1:55.837', 115837),
	(846, 67, 38, 11, '1:24.995', 84995),
	(846, 67, 39, 11, '1:23.616', 83616),
	(846, 67, 40, 11, '1:21.053', 81053),
	(846, 67, 41, 11, '1:20.841', 80841),
	(846, 67, 42, 11, '1:20.807', 80807),
	(846, 67, 43, 11, '1:20.877', 80877),
	(846, 67, 44, 11, '1:20.653', 80653),
	(846, 67, 45, 11, '1:20.216', 80216),
	(846, 67, 46, 11, '1:20.521', 80521),
	(846, 67, 47, 11, '1:20.092', 80092),
	(846, 67, 48, 11, '1:21.952', 81952),
	(846, 67, 49, 11, '1:20.660', 80660),
	(846, 67, 50, 11, '1:20.382', 80382),
	(846, 67, 51, 11, '1:20.192', 80192),
	(846, 67, 52, 11, '1:19.877', 79877),
	(846, 67, 53, 11, '1:19.880', 79880),
	(846, 67, 54, 11, '1:19.900', 79900),
	(846, 67, 55, 11, '1:20.301', 80301),
	(846, 67, 56, 11, '1:20.963', 80963),
	(846, 67, 57, 11, '1:20.213', 80213),
	(846, 67, 58, 11, '1:20.390', 80390),
	(846, 67, 59, 11, '1:20.480', 80480),
	(846, 67, 60, 11, '1:21.700', 81700),
	(846, 67, 61, 11, '1:20.646', 80646),
	(846, 67, 62, 12, '1:40.166', 100166),
	(846, 67, 63, 12, '1:24.434', 84434),
	(846, 67, 64, 12, '1:22.946', 82946),
	(846, 67, 65, 12, '1:24.896', 84896),
	(846, 67, 66, 13, '1:26.450', 86450),
	(846, 67, 67, 12, '1:28.582', 88582),
	(846, 67, 68, 11, '1:43.146', 103146),
	(846, 67, 69, 11, '1:33.074', 93074),
	(846, 67, 70, 11, '1:34.404', 94404),
	(846, 67, 71, 11, '21:35.945', 1295945),
	(846, 67, 72, 11, '2:00.042', 120042),
	(846, 67, 73, 11, '1:25.367', 85367),
	(846, 67, 74, 10, '1:21.098', 81098),
	(846, 67, 75, 10, '1:19.927', 79927),
	(846, 67, 76, 10, '1:18.891', 78891),
	(846, 67, 77, 10, '1:18.832', 78832),
	(846, 153, 1, 18, '1:40.611', 100611),
	(846, 153, 2, 18, '1:24.416', 84416),
	(846, 153, 3, 18, '1:23.258', 83258),
	(846, 153, 4, 18, '1:22.984', 82984),
	(846, 153, 5, 18, '1:22.730', 82730),
	(846, 153, 6, 18, '1:22.534', 82534),
	(846, 153, 7, 18, '1:22.247', 82247),
	(846, 153, 8, 18, '1:21.924', 81924),
	(846, 153, 9, 18, '1:22.067', 82067),
	(846, 153, 10, 18, '1:22.331', 82331),
	(846, 153, 11, 18, '1:22.191', 82191),
	(846, 153, 12, 17, '1:21.737', 81737),
	(846, 153, 13, 17, '1:21.833', 81833),
	(846, 153, 14, 17, '1:21.838', 81838),
	(846, 153, 15, 16, '1:22.069', 82069),
	(846, 153, 16, 16, '1:22.040', 82040),
	(846, 153, 17, 16, '1:23.101', 83101),
	(846, 153, 18, 16, '1:22.886', 82886),
	(846, 153, 19, 16, '1:22.870', 82870),
	(846, 153, 20, 15, '1:22.700', 82700),
	(846, 153, 21, 15, '1:23.059', 83059),
	(846, 153, 22, 15, '1:23.406', 83406),
	(846, 153, 23, 15, '1:23.731', 83731),
	(846, 153, 24, 15, '1:26.365', 86365),
	(846, 153, 25, 15, '1:21.741', 81741),
	(846, 153, 26, 15, '1:22.134', 82134),
	(846, 153, 27, 14, '1:23.984', 83984),
	(846, 153, 28, 14, '1:22.063', 82063),
	(846, 153, 29, 17, '1:40.391', 100391),
	(846, 153, 30, 17, '1:24.782', 84782),
	(846, 153, 31, 17, '1:20.982', 80982),
	(846, 153, 32, 16, '1:24.145', 84145),
	(846, 153, 33, 13, '1:31.543', 91543),
	(846, 153, 34, 13, '1:46.028', 106028),
	(846, 153, 35, 13, '1:57.655', 117655),
	(846, 153, 36, 13, '1:57.303', 117303),
	(846, 153, 37, 13, '1:54.696', 114696),
	(846, 153, 38, 13, '1:26.061', 86061),
	(846, 153, 39, 13, '1:23.140', 83140),
	(846, 153, 40, 13, '1:22.343', 82343),
	(846, 153, 41, 13, '1:21.914', 81914),
	(846, 153, 42, 13, '1:21.706', 81706),
	(846, 153, 43, 13, '1:21.577', 81577),
	(846, 153, 44, 13, '1:21.765', 81765),
	(846, 153, 45, 13, '1:20.782', 80782),
	(846, 153, 46, 13, '1:20.891', 80891),
	(846, 153, 47, 13, '1:20.948', 80948),
	(846, 153, 48, 13, '1:21.967', 81967),
	(846, 153, 49, 13, '1:20.856', 80856),
	(846, 153, 50, 13, '1:20.353', 80353),
	(846, 153, 51, 13, '1:20.341', 80341),
	(846, 153, 52, 13, '1:20.319', 80319),
	(846, 153, 53, 13, '1:20.700', 80700),
	(846, 153, 54, 13, '1:20.399', 80399),
	(846, 153, 55, 13, '1:20.498', 80498),
	(846, 153, 56, 13, '1:41.248', 101248),
	(846, 153, 57, 14, '1:24.452', 84452),
	(846, 153, 58, 14, '1:19.104', 79104),
	(846, 153, 59, 14, '1:18.608', 78608),
	(846, 153, 60, 14, '1:19.274', 79274),
	(846, 153, 61, 14, '1:20.062', 80062),
	(846, 153, 62, 14, '1:19.569', 79569),
	(846, 153, 63, 14, '1:19.862', 79862),
	(846, 153, 64, 14, '1:20.513', 80513),
	(846, 153, 65, 14, '1:24.289', 84289),
	(846, 153, 66, 12, '1:23.777', 83777),
	(846, 155, 1, 13, '1:36.472', 96472),
	(846, 155, 2, 13, '1:23.874', 83874),
	(846, 155, 3, 13, '1:22.856', 82856),
	(846, 155, 4, 13, '1:22.614', 82614),
	(846, 155, 5, 13, '1:22.222', 82222),
	(846, 155, 6, 13, '1:21.838', 81838),
	(846, 155, 7, 13, '1:21.833', 81833),
	(846, 155, 8, 13, '1:21.661', 81661),
	(846, 155, 9, 13, '1:21.282', 81282),
	(846, 155, 10, 13, '1:22.011', 82011),
	(846, 155, 11, 13, '1:21.852', 81852),
	(846, 155, 12, 12, '1:21.981', 81981),
	(846, 155, 13, 12, '1:21.944', 81944),
	(846, 155, 14, 12, '1:21.631', 81631),
	(846, 155, 15, 11, '1:22.044', 82044),
	(846, 155, 16, 10, '1:21.952', 81952),
	(846, 155, 17, 10, '1:21.492', 81492),
	(846, 155, 18, 10, '1:21.324', 81324),
	(846, 155, 19, 10, '1:21.565', 81565),
	(846, 155, 20, 9, '1:21.953', 81953),
	(846, 155, 21, 9, '1:21.934', 81934),
	(846, 155, 22, 8, '1:21.443', 81443),
	(846, 155, 23, 8, '1:21.172', 81172),
	(846, 155, 24, 8, '1:21.614', 81614),
	(846, 155, 25, 7, '1:22.467', 82467),
	(846, 155, 26, 6, '1:21.611', 81611),
	(846, 155, 27, 6, '1:21.776', 81776),
	(846, 155, 28, 5, '1:21.898', 81898),
	(846, 155, 29, 5, '1:21.975', 81975),
	(846, 155, 30, 5, '1:22.363', 82363),
	(846, 155, 31, 5, '1:22.077', 82077),
	(846, 155, 32, 4, '1:23.135', 83135),
	(846, 155, 33, 4, '1:22.172', 82172),
	(846, 155, 34, 5, '1:59.400', 119400),
	(846, 155, 35, 5, '1:45.720', 105720),
	(846, 155, 36, 5, '1:28.464', 88464),
	(846, 155, 37, 5, '1:31.893', 91893),
	(846, 155, 38, 5, '1:54.166', 114166),
	(846, 155, 39, 5, '1:24.694', 84694),
	(846, 155, 40, 5, '1:23.246', 83246),
	(846, 155, 41, 5, '1:22.923', 82923),
	(846, 155, 42, 5, '1:21.764', 81764),
	(846, 155, 43, 5, '1:21.379', 81379),
	(846, 155, 44, 5, '1:21.562', 81562),
	(846, 155, 45, 5, '1:21.182', 81182),
	(846, 155, 46, 5, '1:21.212', 81212),
	(846, 155, 47, 5, '1:21.386', 81386),
	(846, 155, 48, 5, '1:21.196', 81196),
	(846, 155, 49, 5, '1:20.962', 80962),
	(846, 155, 50, 5, '1:20.549', 80549),
	(846, 155, 51, 5, '1:20.468', 80468),
	(846, 155, 52, 5, '1:20.819', 80819),
	(846, 155, 53, 5, '1:20.449', 80449),
	(846, 155, 54, 5, '1:20.586', 80586),
	(846, 155, 55, 5, '1:20.341', 80341),
	(846, 155, 56, 5, '1:20.461', 80461),
	(846, 155, 57, 5, '1:20.280', 80280),
	(846, 155, 58, 5, '1:20.347', 80347),
	(846, 155, 59, 5, '1:20.331', 80331),
	(846, 155, 60, 5, '1:20.943', 80943),
	(846, 155, 61, 5, '1:21.578', 81578),
	(846, 155, 62, 5, '1:21.236', 81236),
	(846, 155, 63, 5, '1:21.421', 81421),
	(846, 155, 64, 5, '1:22.623', 82623),
	(846, 155, 65, 4, '1:20.971', 80971),
	(846, 155, 66, 4, '1:20.451', 80451),
	(846, 155, 67, 4, '1:20.460', 80460),
	(846, 155, 68, 4, '1:19.913', 79913),
	(846, 155, 69, 4, '1:44.927', 104927),
	(846, 155, 70, 4, '1:42.204', 102204),
	(846, 155, 71, 4, '1:35.242', 95242),
	(846, 155, 72, 4, '21:42.404', 1302404),
	(846, 155, 73, 4, '2:01.284', 121284),
	(846, 155, 74, 4, '1:24.769', 84769),
	(846, 155, 75, 4, '1:20.959', 80959),
	(846, 155, 76, 4, '1:18.308', 78308),
	(846, 155, 77, 5, '1:20.818', 80818),
	(846, 155, 78, 5, '1:18.960', 78960),
	(846, 808, 1, 8, '1:32.954', 92954),
	(846, 808, 2, 8, '1:22.559', 82559),
	(846, 808, 3, 8, '1:21.780', 81780),
	(846, 808, 4, 8, '1:21.189', 81189),
	(846, 808, 5, 8, '1:21.178', 81178),
	(846, 808, 6, 8, '1:20.902', 80902),
	(846, 808, 7, 8, '1:21.113', 81113),
	(846, 808, 8, 8, '1:20.533', 80533),
	(846, 808, 9, 8, '1:20.426', 80426),
	(846, 808, 10, 8, '1:21.343', 81343),
	(846, 808, 11, 8, '1:21.628', 81628),
	(846, 808, 12, 8, '1:23.075', 83075),
	(846, 808, 13, 8, '1:22.346', 82346),
	(846, 808, 14, 8, '1:25.631', 85631),
	(846, 808, 15, 7, '1:23.096', 83096),
	(846, 808, 16, 6, '1:20.652', 80652),
	(846, 808, 17, 6, '1:20.449', 80449),
	(846, 808, 18, 6, '1:20.486', 80486),
	(846, 808, 19, 6, '1:21.651', 81651),
	(846, 808, 20, 6, '1:21.645', 81645),
	(846, 808, 21, 6, '1:22.010', 82010),
	(846, 808, 22, 6, '1:22.263', 82263),
	(846, 808, 23, 6, '1:22.582', 82582),
	(846, 808, 24, 6, '1:23.906', 83906),
	(846, 808, 25, 5, '1:24.079', 84079),
	(846, 808, 26, 4, '1:22.328', 82328),
	(846, 808, 27, 4, '1:21.741', 81741),
	(846, 808, 28, 13, '1:44.187', 104187),
	(846, 808, 29, 13, '1:23.910', 83910),
	(846, 808, 30, 13, '1:20.609', 80609),
	(846, 808, 31, 13, '1:20.375', 80375),
	(846, 808, 32, 12, '1:21.565', 81565),
	(846, 808, 33, 9, '1:26.046', 86046),
	(846, 808, 34, 9, '2:11.084', 131084),
	(846, 808, 35, 9, '1:30.742', 90742),
	(846, 808, 36, 9, '1:27.424', 87424),
	(846, 808, 37, 9, '1:25.737', 85737),
	(846, 808, 38, 9, '1:47.724', 107724),
	(846, 808, 39, 9, '1:25.420', 85420),
	(846, 808, 40, 9, '1:22.993', 82993),
	(846, 808, 41, 9, '1:24.337', 84337),
	(846, 808, 42, 9, '1:22.372', 82372),
	(846, 808, 43, 8, '1:20.697', 80697),
	(846, 808, 44, 8, '1:20.300', 80300),
	(846, 808, 45, 8, '1:21.106', 81106),
	(846, 808, 46, 8, '1:21.406', 81406),
	(846, 808, 47, 8, '1:21.688', 81688),
	(846, 808, 48, 8, '1:21.286', 81286),
	(846, 808, 49, 8, '1:21.143', 81143),
	(846, 808, 50, 8, '1:20.826', 80826),
	(846, 808, 51, 8, '1:21.022', 81022),
	(846, 808, 52, 8, '1:20.596', 80596),
	(846, 808, 53, 8, '1:20.760', 80760),
	(846, 808, 54, 7, '1:20.553', 80553),
	(846, 808, 55, 6, '1:20.365', 80365),
	(846, 808, 56, 6, '1:20.594', 80594),
	(846, 808, 57, 6, '1:20.058', 80058),
	(846, 808, 58, 6, '1:20.329', 80329),
	(846, 808, 59, 6, '1:20.067', 80067),
	(846, 808, 60, 6, '1:20.124', 80124),
	(846, 808, 61, 6, '1:20.575', 80575),
	(846, 808, 62, 6, '1:20.198', 80198),
	(846, 808, 63, 6, '1:20.603', 80603),
	(846, 808, 64, 6, '1:21.666', 81666),
	(846, 808, 65, 6, '1:23.983', 83983),
	(846, 808, 66, 7, '1:25.587', 85587),
	(846, 808, 67, 7, '1:24.572', 84572),
	(846, 813, 1, 7, '1:31.824', 91824),
	(846, 813, 2, 7, '1:22.120', 82120),
	(846, 813, 3, 7, '1:21.482', 81482),
	(846, 813, 4, 7, '1:21.033', 81033),
	(846, 813, 5, 7, '1:20.822', 80822),
	(846, 813, 6, 7, '1:20.871', 80871),
	(846, 813, 7, 7, '1:20.667', 80667),
	(846, 813, 8, 7, '1:21.399', 81399),
	(846, 813, 9, 7, '1:20.898', 80898),
	(846, 813, 10, 7, '1:21.539', 81539),
	(846, 813, 11, 7, '1:22.035', 82035),
	(846, 813, 12, 7, '1:22.135', 82135),
	(846, 813, 13, 7, '1:23.517', 83517),
	(846, 813, 14, 6, '1:24.528', 84528),
	(846, 813, 15, 6, '1:21.169', 81169),
	(846, 813, 16, 5, '1:21.499', 81499),
	(846, 813, 17, 5, '1:21.232', 81232),
	(846, 813, 18, 5, '1:21.209', 81209),
	(846, 813, 19, 5, '1:22.260', 82260),
	(846, 813, 20, 5, '1:21.826', 81826),
	(846, 813, 21, 5, '1:21.848', 81848),
	(846, 813, 22, 5, '1:22.428', 82428),
	(846, 813, 23, 5, '1:22.540', 82540),
	(846, 813, 24, 5, '1:24.151', 84151),
	(846, 813, 25, 13, '1:43.005', 103005),
	(846, 813, 26, 13, '1:24.401', 84401),
	(846, 813, 27, 13, '1:20.651', 80651),
	(846, 813, 28, 12, '1:20.658', 80658),
	(846, 813, 29, 12, '1:20.886', 80886),
	(846, 813, 30, 12, '1:21.759', 81759),
	(846, 813, 31, 12, '1:21.840', 81840),
	(846, 813, 32, 11, '1:21.561', 81561),
	(846, 813, 33, 8, '1:25.386', 85386),
	(846, 813, 34, 8, '2:13.150', 133150),
	(846, 813, 35, 8, '1:32.514', 92514),
	(846, 813, 36, 8, '1:26.277', 86277),
	(846, 813, 37, 8, '1:25.058', 85058),
	(846, 813, 38, 8, '1:50.170', 110170),
	(846, 813, 39, 8, '1:24.401', 84401),
	(846, 813, 40, 8, '1:23.211', 83211),
	(846, 813, 41, 8, '1:23.256', 83256),
	(846, 813, 42, 8, '1:22.162', 82162),
	(846, 813, 43, 7, '1:21.280', 81280),
	(846, 813, 44, 7, '1:20.996', 80996),
	(846, 813, 45, 7, '1:21.244', 81244),
	(846, 813, 46, 7, '1:20.878', 80878),
	(846, 813, 47, 7, '1:21.487', 81487),
	(846, 813, 48, 7, '1:21.542', 81542),
	(846, 813, 49, 7, '1:20.963', 80963),
	(846, 813, 50, 7, '1:21.003', 81003),
	(846, 813, 51, 7, '1:20.605', 80605),
	(846, 813, 52, 7, '1:20.821', 80821),
	(846, 813, 53, 7, '1:20.639', 80639),
	(846, 813, 54, 8, '1:39.371', 99371),
	(846, 813, 55, 8, '1:23.215', 83215),
	(846, 813, 56, 8, '1:19.403', 79403),
	(846, 813, 57, 8, '1:19.662', 79662),
	(846, 813, 58, 8, '1:19.074', 79074),
	(846, 813, 59, 8, '1:19.015', 79015),
	(846, 813, 60, 8, '1:19.017', 79017),
	(846, 813, 61, 8, '1:19.238', 79238),
	(846, 813, 62, 8, '1:18.904', 78904),
	(846, 813, 63, 8, '1:19.452', 79452),
	(846, 813, 64, 8, '1:19.118', 79118),
	(846, 813, 65, 8, '1:20.008', 80008),
	(846, 813, 66, 8, '1:22.667', 82667),
	(846, 813, 67, 8, '1:23.522', 83522),
	(846, 813, 68, 6, '1:23.302', 83302),
	(846, 813, 69, 6, '1:45.070', 105070),
	(846, 813, 70, 6, '1:36.834', 96834),
	(846, 813, 71, 6, '1:33.918', 93918),
	(846, 813, 72, 6, '21:35.724', 1295724),
	(846, 813, 73, 6, '2:01.713', 121713),
	(846, 814, 1, 12, '1:35.517', 95517),
	(846, 814, 2, 12, '1:22.862', 82862),
	(846, 814, 3, 12, '1:22.431', 82431),
	(846, 814, 4, 12, '1:21.750', 81750),
	(846, 814, 5, 12, '1:21.739', 81739),
	(846, 814, 6, 12, '1:21.598', 81598),
	(846, 814, 7, 12, '1:21.425', 81425),
	(846, 814, 8, 12, '1:21.705', 81705),
	(846, 814, 9, 12, '1:22.039', 82039),
	(846, 814, 10, 12, '1:22.743', 82743),
	(846, 814, 11, 12, '1:22.742', 82742),
	(846, 814, 12, 11, '1:22.941', 82941),
	(846, 814, 13, 11, '1:21.123', 81123),
	(846, 814, 14, 11, '1:21.265', 81265),
	(846, 814, 15, 10, '1:22.228', 82228),
	(846, 814, 16, 9, '1:21.887', 81887),
	(846, 814, 17, 9, '1:21.690', 81690),
	(846, 814, 18, 9, '1:21.603', 81603),
	(846, 814, 19, 9, '1:21.826', 81826),
	(846, 814, 20, 16, '1:40.243', 100243),
	(846, 814, 21, 16, '1:24.429', 84429),
	(846, 814, 22, 16, '1:20.692', 80692),
	(846, 814, 23, 16, '1:22.691', 82691),
	(846, 814, 24, 14, '1:24.661', 84661),
	(846, 814, 25, 14, '1:21.817', 81817),
	(846, 814, 26, 14, '1:22.384', 82384),
	(846, 814, 27, 17, '1:36.148', 96148),
	(846, 814, 28, 17, '1:25.600', 85600),
	(846, 814, 29, 16, '1:23.348', 83348),
	(846, 814, 30, 16, '1:22.819', 82819),
	(846, 814, 31, 16, '1:23.442', 83442),
	(846, 814, 32, 20, '2:05.190', 125190),
	(846, 814, 33, 18, '2:21.823', 141823),
	(846, 814, 34, 18, '1:31.991', 91991),
	(846, 814, 35, 18, '1:25.991', 85991),
	(846, 814, 36, 18, '1:24.651', 84651),
	(846, 814, 37, 18, '1:51.326', 111326),
	(846, 814, 38, 18, '1:25.543', 85543),
	(846, 814, 39, 18, '1:24.353', 84353),
	(846, 814, 40, 18, '1:24.571', 84571),
	(846, 814, 41, 18, '1:24.842', 84842),
	(846, 814, 42, 18, '1:23.005', 83005),
	(846, 814, 43, 18, '1:22.413', 82413),
	(846, 814, 44, 18, '1:23.086', 83086),
	(846, 814, 45, 18, '1:24.402', 84402),
	(846, 814, 46, 17, '1:22.370', 82370),
	(846, 814, 47, 17, '1:22.661', 82661),
	(846, 814, 48, 16, '1:21.766', 81766),
	(846, 814, 49, 16, '1:20.646', 80646),
	(846, 814, 50, 15, '1:21.659', 81659),
	(846, 814, 51, 15, '1:20.414', 80414),
	(846, 814, 52, 15, '1:20.466', 80466),
	(846, 814, 53, 15, '1:20.276', 80276),
	(846, 814, 54, 15, '1:21.839', 81839),
	(846, 814, 55, 15, '1:23.006', 83006),
	(846, 814, 56, 15, '1:22.858', 82858),
	(846, 814, 57, 15, '1:20.746', 80746),
	(846, 814, 58, 15, '1:20.944', 80944),
	(846, 814, 59, 15, '1:20.810', 80810),
	(846, 814, 60, 15, '1:20.448', 80448),
	(846, 814, 61, 15, '1:24.569', 84569),
	(846, 814, 62, 15, '1:20.840', 80840),
	(846, 814, 63, 15, '1:20.803', 80803),
	(846, 814, 64, 15, '1:21.347', 81347),
	(846, 814, 65, 15, '1:21.544', 81544),
	(846, 814, 66, 15, '1:21.338', 81338),
	(846, 814, 67, 14, '1:28.823', 88823),
	(846, 814, 68, 13, '2:01.782', 121782),
	(846, 814, 69, 13, '2:03.772', 123772),
	(846, 814, 70, 13, '21:54.015', 1314015),
	(846, 814, 71, 13, '2:03.484', 123484),
	(846, 814, 72, 13, '1:23.954', 83954),
	(846, 814, 73, 13, '1:19.612', 79612),
	(846, 814, 74, 12, '1:18.840', 78840),
	(846, 814, 75, 12, '1:18.724', 78724),
	(846, 814, 76, 12, '1:18.919', 78919),
	(846, 816, 1, 21, '1:42.729', 102729),
	(846, 816, 2, 21, '1:25.547', 85547),
	(846, 816, 3, 21, '1:24.482', 84482),
	(846, 816, 4, 21, '1:23.765', 83765),
	(846, 816, 5, 21, '1:23.368', 83368),
	(846, 816, 6, 21, '1:23.157', 83157),
	(846, 816, 7, 21, '1:22.958', 82958),
	(846, 816, 8, 21, '1:23.071', 83071),
	(846, 816, 9, 21, '1:23.110', 83110),
	(846, 816, 10, 21, '1:23.073', 83073),
	(846, 816, 11, 21, '1:22.923', 82923),
	(846, 816, 12, 20, '1:22.682', 82682),
	(846, 816, 13, 20, '1:22.859', 82859),
	(846, 816, 14, 20, '1:23.264', 83264),
	(846, 816, 15, 20, '1:23.921', 83921),
	(846, 816, 16, 20, '1:23.267', 83267),
	(846, 816, 17, 21, '1:23.786', 83786),
	(846, 816, 18, 21, '1:23.189', 83189),
	(846, 816, 19, 20, '1:23.284', 83284),
	(846, 816, 20, 20, '1:24.270', 84270),
	(846, 816, 21, 20, '1:23.682', 83682),
	(846, 816, 22, 19, '1:24.413', 84413),
	(846, 816, 23, 19, '1:24.013', 84013),
	(846, 816, 24, 19, '1:25.414', 85414),
	(846, 816, 25, 19, '1:25.713', 85713),
	(846, 816, 26, 19, '1:24.502', 84502),
	(846, 816, 27, 20, '1:26.485', 86485),
	(846, 816, 28, 21, '1:25.886', 85886),
	(846, 816, 29, 21, '1:24.430', 84430),
	(846, 816, 30, 21, '1:24.338', 84338),
	(846, 816, 31, 20, '1:24.972', 84972),
	(846, 816, 32, 19, '1:25.696', 85696),
	(846, 816, 33, 17, '2:00.716', 120716),
	(846, 816, 34, 17, '1:42.599', 102599),
	(846, 816, 35, 17, '1:30.656', 90656),
	(846, 816, 36, 17, '1:41.276', 101276),
	(846, 816, 37, 17, '1:53.740', 113740),
	(846, 816, 38, 17, '1:25.791', 85791),
	(846, 816, 39, 17, '1:23.962', 83962),
	(846, 816, 40, 17, '1:27.647', 87647),
	(846, 816, 41, 17, '1:24.778', 84778),
	(846, 816, 42, 17, '1:23.056', 83056),
	(846, 816, 43, 17, '1:22.345', 82345),
	(846, 816, 44, 17, '1:23.134', 83134),
	(846, 816, 45, 17, '1:24.365', 84365),
	(846, 816, 46, 16, '1:22.385', 82385),
	(846, 816, 47, 16, '1:22.815', 82815),
	(846, 816, 48, 17, '1:23.664', 83664),
	(846, 816, 49, 17, '1:22.859', 82859),
	(846, 816, 50, 17, '1:22.683', 82683),
	(846, 816, 51, 17, '1:22.943', 82943),
	(846, 816, 52, 16, '1:24.043', 84043),
	(846, 816, 53, 16, '1:23.259', 83259),
	(846, 816, 54, 16, '1:23.589', 83589),
	(846, 816, 55, 16, '1:25.424', 85424),
	(846, 816, 56, 16, '1:24.796', 84796),
	(846, 816, 57, 16, '1:23.360', 83360),
	(846, 816, 58, 16, '1:23.842', 83842),
	(846, 816, 59, 16, '1:24.236', 84236),
	(846, 816, 60, 16, '1:24.571', 84571),
	(846, 816, 61, 16, '1:24.988', 84988),
	(846, 816, 62, 18, '1:29.561', 89561),
	(846, 816, 63, 18, '1:48.656', 108656),
	(846, 816, 64, 18, '1:29.176', 89176),
	(846, 816, 65, 18, '1:21.485', 81485),
	(846, 816, 66, 18, '1:27.886', 87886),
	(846, 816, 67, 17, '2:04.805', 124805),
	(846, 816, 68, 16, '2:03.812', 123812),
	(846, 816, 69, 16, '21:54.798', 1314798),
	(846, 816, 70, 16, '2:03.648', 123648),
	(846, 816, 71, 16, '1:26.803', 86803),
	(846, 816, 72, 16, '1:27.270', 87270),
	(846, 816, 73, 16, '1:25.501', 85501),
	(846, 816, 74, 15, '1:21.572', 81572),
	(846, 816, 75, 15, '1:21.391', 81391),
	(847, 1, 1, 5, '2:22.459', 142459),
	(847, 1, 2, 5, '2:06.157', 126157),
	(847, 1, 3, 5, '2:05.340', 125340),
	(847, 1, 4, 5, '2:03.927', 123927),
	(847, 1, 5, 6, '1:40.949', 100949),
	(847, 1, 6, 7, '1:39.917', 99917),
	(847, 1, 7, 7, '1:37.761', 97761),
	(847, 2, 1, 9, '2:26.887', 146887),
	(847, 2, 2, 9, '2:06.186', 126186),
	(847, 2, 3, 9, '2:05.218', 125218),
	(847, 2, 4, 9, '2:02.854', 122854),
	(847, 2, 5, 9, '1:41.891', 101891),
	(847, 2, 6, 9, '1:40.761', 100761),
	(847, 2, 7, 9, '1:37.757', 97757),
	(847, 2, 8, 7, '1:46.108', 106108),
	(847, 2, 9, 7, '1:54.308', 114308),
	(847, 2, 10, 7, '2:10.294', 130294),
	(847, 2, 11, 7, '2:05.997', 125997),
	(847, 2, 12, 7, '2:01.030', 121030),
	(847, 2, 13, 7, '1:37.051', 97051),
	(847, 2, 14, 7, '1:36.436', 96436),
	(847, 2, 15, 7, '1:36.265', 96265),
	(847, 2, 16, 7, '1:37.153', 97153),
	(847, 2, 17, 6, '1:37.930', 97930),
	(847, 2, 18, 6, '1:37.542', 97542),
	(847, 2, 19, 5, '1:44.257', 104257),
	(847, 2, 20, 4, '1:49.467', 109467),
	(847, 2, 21, 4, '1:44.906', 104906),
	(847, 2, 22, 4, '1:53.505', 113505),
	(847, 2, 23, 4, '2:11.779', 131779),
	(847, 2, 24, 4, '2:15.864', 135864),
	(847, 2, 25, 4, '2:05:07.547', 7507547),
	(847, 2, 26, 4, '2:20.340', 140340),
	(847, 2, 27, 4, '2:06.424', 126424),
	(847, 2, 28, 4, '2:03.891', 123891),
	(847, 2, 29, 4, '2:01.977', 121977),
	(847, 2, 30, 4, '2:03.360', 123360),
	(847, 2, 31, 4, '2:00.907', 120907),
	(847, 2, 32, 4, '2:02.007', 122007),
	(847, 2, 33, 4, '2:02.482', 122482),
	(847, 2, 34, 4, '2:00.933', 120933),
	(847, 2, 35, 8, '1:49.290', 109290),
	(847, 2, 36, 4, '1:33.120', 93120),
	(847, 2, 37, 3, '1:45.444', 105444),
	(847, 2, 38, 4, '1:57.453', 117453),
	(847, 2, 39, 4, '2:05.173', 125173),
	(847, 2, 40, 4, '2:03.925', 123925),
	(847, 2, 41, 4, '1:32.742', 92742),
	(847, 2, 42, 4, '1:31.599', 91599),
	(847, 2, 43, 4, '1:32.757', 92757),
	(847, 2, 44, 4, '1:30.786', 90786),
	(847, 2, 45, 5, '1:30.692', 90692),
	(847, 2, 46, 5, '1:30.086', 90086),
	(847, 2, 47, 5, '1:29.339', 89339),
	(847, 2, 48, 5, '1:28.823', 88823),
	(847, 2, 49, 5, '1:28.749', 88749),
	(847, 2, 50, 5, '1:27.914', 87914),
	(847, 2, 51, 5, '1:28.129', 88129),
	(847, 2, 52, 7, '1:42.527', 102527),
	(847, 2, 53, 5, '1:33.983', 93983),
	(847, 2, 54, 6, '1:27.759', 87759),
	(847, 2, 55, 6, '1:25.135', 85135),
	(847, 3, 1, 6, '2:23.501', 143501),
	(847, 3, 2, 6, '2:06.573', 126573),
	(847, 3, 3, 6, '2:05.174', 125174),
	(847, 3, 4, 6, '2:03.454', 123454),
	(847, 3, 5, 4, '1:38.927', 98927),
	(847, 3, 6, 4, '1:37.799', 97799),
	(847, 3, 7, 4, '1:37.284', 97284),
	(847, 3, 8, 4, '1:44.558', 104558),
	(847, 3, 9, 4, '2:01.705', 121705),
	(847, 3, 10, 4, '2:10.917', 130917),
	(847, 3, 11, 4, '2:05.882', 125882),
	(847, 3, 12, 4, '2:02.073', 122073),
	(847, 3, 13, 4, '1:35.478', 95478),
	(847, 3, 14, 4, '1:35.550', 95550),
	(847, 3, 15, 4, '1:35.861', 95861),
	(847, 3, 16, 4, '1:36.190', 96190),
	(847, 3, 17, 11, '1:49.948', 109948),
	(847, 3, 18, 10, '1:36.580', 96580),
	(847, 3, 19, 12, '2:04.881', 124881),
	(847, 3, 20, 12, '1:54.586', 114586),
	(847, 3, 21, 11, '1:45.897', 105897),
	(847, 3, 22, 11, '1:46.373', 106373),
	(847, 3, 23, 11, '1:56.270', 116270),
	(847, 3, 24, 11, '2:17.549', 137549),
	(847, 3, 25, 10, '2:05:01.488', 7501488),
	(847, 3, 26, 11, '2:23.417', 143417),
	(847, 3, 27, 11, '2:06.887', 126887),
	(847, 3, 28, 11, '2:02.293', 122293),
	(847, 3, 29, 11, '2:02.490', 122490),
	(847, 3, 30, 11, '2:01.530', 121530),
	(847, 3, 31, 11, '2:00.926', 120926),
	(847, 3, 32, 11, '2:02.892', 122892),
	(847, 3, 33, 11, '2:01.577', 121577),
	(847, 3, 34, 11, '1:59.858', 119858),
	(847, 3, 35, 7, '1:35.976', 95976),
	(847, 3, 36, 9, '1:46.606', 106606),
	(847, 3, 37, 9, '1:46.643', 106643),
	(847, 3, 38, 9, '1:54.565', 114565),
	(847, 3, 39, 9, '2:05.330', 125330),
	(847, 3, 40, 10, '2:02.888', 122888),
	(847, 3, 41, 12, '1:35.507', 95507),
	(847, 3, 42, 12, '1:33.205', 93205),
	(847, 3, 43, 11, '1:32.093', 92093),
	(847, 3, 44, 11, '1:32.332', 92332),
	(847, 3, 45, 9, '1:31.115', 91115),
	(847, 3, 46, 9, '1:29.276', 89276),
	(847, 3, 47, 9, '1:29.409', 89409),
	(847, 3, 48, 8, '1:29.040', 89040),
	(847, 3, 49, 8, '1:27.987', 87987),
	(847, 3, 50, 7, '1:27.307', 87307),
	(847, 3, 51, 7, '1:28.905', 88905),
	(847, 3, 52, 5, '1:28.687', 88687),
	(847, 3, 53, 8, '1:45.248', 105248),
	(847, 3, 54, 10, '1:41.232', 101232),
	(847, 3, 55, 10, '1:25.832', 85832),
	(847, 3, 56, 9, '1:25.450', 85450),
	(847, 3, 57, 9, '1:45.077', 105077),
	(847, 3, 58, 9, '1:45.429', 105429),
	(847, 3, 59, 9, '1:32.627', 92627),
	(847, 3, 60, 9, '1:58.621', 118621),
	(847, 3, 61, 7, '1:26.340', 86340),
	(847, 3, 62, 7, '1:23.171', 83171),
	(847, 3, 63, 7, '1:22.881', 82881),
	(847, 3, 64, 7, '1:22.494', 82494),
	(847, 3, 65, 7, '1:21.648', 81648),
	(847, 3, 66, 7, '1:21.620', 81620),
	(847, 3, 67, 8, '1:22.303', 82303),
	(847, 3, 68, 8, '1:21.073', 81073),
	(847, 3, 69, 8, '1:20.071', 80071),
	(847, 3, 70, 11, '1:35.635', 95635),
	(847, 4, 1, 2, '2:19.168', 139168),
	(847, 4, 2, 2, '2:06.647', 126647),
	(847, 4, 3, 2, '2:05.172', 125172),
	(847, 4, 4, 2, '2:05.232', 125232),
	(847, 4, 5, 2, '1:38.121', 98121),
	(847, 4, 6, 2, '1:37.013', 97013),
	(847, 4, 7, 2, '1:35.948', 95948),
	(847, 4, 8, 2, '1:43.300', 103300),
	(847, 4, 9, 2, '2:07.511', 127511),
	(847, 4, 10, 2, '2:08.343', 128343),
	(847, 4, 11, 2, '2:07.364', 127364),
	(847, 4, 12, 2, '2:01.785', 121785),
	(847, 4, 13, 2, '1:34.797', 94797),
	(847, 4, 14, 2, '1:34.223', 94223),
	(847, 4, 15, 2, '1:34.982', 94982),
	(847, 4, 16, 2, '1:35.076', 95076),
	(847, 4, 17, 8, '1:50.039', 110039),
	(847, 4, 18, 5, '1:35.932', 95932),
	(847, 4, 19, 9, '1:59.412', 119412),
	(847, 4, 20, 9, '1:53.439', 113439),
	(847, 4, 21, 8, '1:48.588', 108588),
	(847, 4, 22, 8, '1:45.880', 105880),
	(847, 4, 23, 8, '2:03.339', 123339),
	(847, 4, 24, 8, '2:17.160', 137160),
	(847, 4, 25, 8, '2:05:04.226', 7504226),
	(847, 4, 26, 8, '2:21.270', 141270),
	(847, 4, 27, 8, '2:06.322', 126322),
	(847, 4, 28, 8, '2:02.962', 122962),
	(847, 4, 29, 8, '2:02.573', 122573),
	(847, 4, 30, 8, '2:02.626', 122626),
	(847, 4, 31, 8, '2:01.163', 121163),
	(847, 4, 32, 8, '2:01.963', 121963),
	(847, 4, 33, 8, '2:02.057', 122057),
	(847, 4, 34, 8, '2:00.033', 120033),
	(847, 4, 35, 6, '1:35.448', 95448),
	(847, 4, 36, 10, '1:50.345', 110345),
	(847, 5, 1, 19, '2:40.244', 160244),
	(847, 5, 2, 19, '2:04.948', 124948),
	(847, 5, 3, 19, '2:03.985', 123985),
	(847, 5, 4, 19, '1:59.486', 119486),
	(847, 5, 5, 19, '1:41.368', 101368),
	(847, 5, 6, 19, '1:41.185', 101185),
	(847, 5, 7, 19, '1:41.216', 101216),
	(847, 5, 8, 18, '1:47.577', 107577),
	(847, 5, 9, 18, '1:51.510', 111510),
	(847, 5, 10, 18, '2:10.796', 130796),
	(847, 5, 11, 18, '2:06.888', 126888),
	(847, 5, 12, 18, '1:58.223', 118223),
	(847, 5, 13, 18, '1:38.805', 98805),
	(847, 5, 14, 19, '1:40.209', 100209),
	(847, 5, 15, 18, '1:39.838', 99838),
	(847, 5, 16, 17, '1:38.460', 98460),
	(847, 5, 17, 14, '1:39.059', 99059),
	(847, 5, 18, 14, '1:38.883', 98883),
	(847, 5, 19, 22, '2:27.006', 147006),
	(847, 5, 20, 22, '1:51.994', 111994),
	(847, 5, 21, 22, '1:54.551', 114551),
	(847, 5, 22, 22, '1:52.752', 112752),
	(847, 5, 23, 21, '1:51.894', 111894),
	(847, 5, 24, 21, '1:49.675', 109675),
	(847, 5, 25, 21, '2:04:52.103', 7492103),
	(847, 5, 26, 21, '2:29.407', 149407),
	(847, 5, 27, 21, '2:07.420', 127420),
	(847, 5, 28, 21, '2:01.579', 121579),
	(847, 10, 1, 21, '2:43.407', 163407),
	(847, 10, 2, 21, '2:03.699', 123699),
	(847, 10, 3, 21, '2:04.886', 124886),
	(847, 10, 4, 21, '1:57.890', 117890),
	(847, 10, 5, 20, '1:41.067', 101067),
	(847, 10, 6, 20, '1:40.498', 100498),
	(847, 10, 7, 20, '1:41.391', 101391),
	(847, 10, 8, 19, '1:47.898', 107898),
	(847, 10, 9, 19, '1:52.637', 112637),
	(847, 10, 10, 19, '2:09.793', 129793),
	(847, 10, 11, 19, '2:07.091', 127091),
	(847, 10, 12, 19, '1:57.910', 117910),
	(847, 10, 13, 20, '1:39.456', 99456),
	(847, 10, 14, 20, '1:39.229', 99229),
	(847, 10, 15, 19, '1:40.157', 100157),
	(847, 10, 16, 18, '1:39.217', 99217),
	(847, 10, 17, 16, '1:39.945', 99945),
	(847, 10, 18, 19, '1:41.786', 101786),
	(847, 10, 19, 16, '1:53.178', 113178),
	(847, 10, 20, 15, '1:58.339', 118339),
	(847, 10, 21, 15, '1:51.194', 111194),
	(847, 10, 22, 15, '1:49.689', 109689),
	(847, 10, 23, 15, '1:49.039', 109039),
	(847, 10, 24, 15, '2:11.666', 131666),
	(847, 10, 25, 15, '2:04:57.345', 7497345),
	(847, 10, 26, 15, '2:23.991', 143991),
	(847, 10, 27, 15, '2:09.020', 129020),
	(847, 10, 28, 15, '2:02.528', 122528),
	(847, 10, 29, 15, '2:00.236', 120236),
	(847, 10, 30, 15, '2:00.291', 120291),
	(847, 10, 31, 15, '2:00.631', 120631),
	(847, 10, 32, 15, '2:02.877', 122877),
	(847, 10, 33, 15, '2:02.250', 122250),
	(847, 10, 34, 20, '2:14.022', 134022),
	(847, 10, 35, 20, '1:38.552', 98552),
	(847, 10, 36, 19, '1:36.692', 96692),
	(847, 10, 37, 16, '1:45.436', 105436),
	(847, 10, 38, 16, '1:52.106', 112106),
	(847, 10, 39, 16, '2:05.758', 125758),
	(847, 10, 40, 16, '1:58.106', 118106),
	(847, 10, 41, 17, '1:37.103', 97103),
	(847, 10, 42, 17, '1:35.890', 95890),
	(847, 10, 43, 16, '1:35.328', 95328),
	(847, 10, 44, 16, '1:35.335', 95335),
	(847, 10, 45, 16, '1:33.307', 93307),
	(847, 10, 46, 16, '1:32.422', 92422),
	(847, 10, 47, 17, '1:33.464', 93464),
	(847, 10, 48, 17, '1:32.853', 92853),
	(847, 10, 49, 16, '1:32.102', 92102),
	(847, 10, 50, 16, '1:32.107', 92107),
	(847, 10, 51, 18, '1:49.777', 109777),
	(847, 10, 52, 17, '1:44.317', 104317),
	(847, 10, 53, 17, '1:29.314', 89314),
	(847, 10, 54, 17, '1:32.647', 92647),
	(847, 10, 55, 16, '1:33.929', 93929),
	(847, 10, 56, 15, '1:39.908', 99908),
	(847, 10, 57, 15, '1:46.832', 106832),
	(847, 10, 58, 15, '2:00.348', 120348),
	(847, 10, 59, 15, '2:01.223', 121223),
	(847, 10, 60, 15, '1:28.761', 88761),
	(847, 10, 61, 15, '1:29.752', 89752),
	(847, 10, 62, 14, '1:26.613', 86613),
	(847, 10, 63, 14, '1:26.677', 86677),
	(847, 10, 64, 15, '1:25.536', 85536),
	(847, 10, 65, 15, '1:32.462', 92462),
	(847, 10, 66, 15, '1:27.382', 87382),
	(847, 10, 67, 15, '1:25.360', 85360),
	(847, 10, 68, 16, '1:24.590', 84590),
	(847, 10, 69, 16, '1:25.740', 85740),
	(847, 13, 1, 3, '2:20.805', 140805),
	(847, 13, 2, 3, '2:06.228', 126228),
	(847, 13, 3, 3, '2:05.135', 125135),
	(847, 13, 4, 3, '2:04.651', 124651),
	(847, 13, 5, 3, '1:37.883', 97883),
	(847, 13, 6, 3, '1:36.920', 96920),
	(847, 13, 7, 3, '1:36.269', 96269),
	(847, 13, 8, 3, '1:43.706', 103706),
	(847, 13, 9, 3, '2:07.003', 127003),
	(847, 13, 10, 3, '2:08.386', 128386),
	(847, 13, 11, 3, '2:07.712', 127712),
	(847, 13, 12, 3, '2:01.394', 121394),
	(847, 13, 13, 3, '1:35.045', 95045),
	(847, 13, 14, 3, '1:34.602', 94602),
	(847, 13, 15, 3, '1:34.951', 94951),
	(847, 13, 16, 3, '1:35.108', 95108),
	(847, 13, 17, 2, '1:35.290', 95290),
	(847, 13, 18, 2, '1:34.234', 94234),
	(847, 13, 19, 2, '1:39.805', 99805),
	(847, 13, 20, 1, '1:48.574', 108574),
	(847, 13, 21, 3, '2:00.035', 120035),
	(847, 13, 22, 3, '1:58.936', 118936),
	(847, 13, 23, 3, '2:11.512', 131512),
	(847, 13, 24, 3, '2:16.547', 136547),
	(847, 13, 25, 3, '2:05:06.656', 7506656),
	(847, 13, 26, 3, '2:20.310', 140310),
	(847, 13, 27, 3, '2:06.765', 126765),
	(847, 13, 28, 3, '2:04.313', 124313),
	(847, 13, 29, 3, '2:01.830', 121830),
	(847, 13, 30, 3, '2:03.430', 123430),
	(847, 13, 31, 3, '2:00.970', 120970),
	(847, 13, 32, 3, '2:02.010', 122010),
	(847, 13, 33, 3, '2:02.429', 122429),
	(847, 13, 34, 2, '2:01.221', 121221),
	(847, 13, 35, 3, '1:34.391', 94391),
	(847, 13, 36, 3, '1:46.957', 106957),
	(847, 13, 37, 4, '1:48.452', 108452),
	(847, 13, 38, 3, '1:55.213', 115213),
	(847, 13, 39, 3, '2:05.090', 125090),
	(847, 13, 40, 3, '2:04.422', 124422),
	(847, 13, 41, 3, '1:32.014', 92014),
	(847, 13, 42, 3, '1:31.325', 91325),
	(847, 13, 43, 3, '1:30.571', 90571),
	(847, 13, 44, 3, '1:30.575', 90575),
	(847, 13, 45, 3, '1:29.690', 89690),
	(847, 13, 46, 3, '1:28.756', 88756),
	(847, 13, 47, 3, '1:29.521', 89521),
	(847, 13, 48, 3, '1:28.041', 88041),
	(847, 13, 49, 3, '1:27.520', 87520),
	(847, 13, 50, 3, '1:28.424', 88424),
	(847, 13, 51, 3, '1:30.835', 90835),
	(847, 13, 52, 6, '1:41.817', 101817),
	(847, 13, 53, 12, '2:03.375', 123375),
	(847, 13, 54, 12, '1:32.223', 92223),
	(847, 13, 55, 12, '1:23.526', 83526),
	(847, 13, 56, 11, '1:25.089', 85089),
	(847, 13, 57, 11, '1:43.468', 103468),
	(847, 13, 58, 11, '1:40.549', 100549),
	(847, 13, 59, 11, '1:32.810', 92810),
	(847, 13, 60, 11, '1:58.240', 118240),
	(847, 13, 61, 9, '1:28.015', 88015),
	(847, 13, 62, 9, '1:23.026', 83026),
	(847, 13, 63, 9, '1:21.888', 81888),
	(847, 13, 64, 9, '1:21.376', 81376),
	(847, 13, 65, 8, '1:22.383', 82383),
	(847, 13, 66, 8, '1:20.721', 80721),
	(847, 13, 67, 7, '1:21.576', 81576),
	(847, 13, 68, 7, '1:19.148', 79148),
	(847, 13, 69, 7, '1:21.151', 81151),
	(847, 13, 70, 6, '1:19.919', 79919),
	(847, 15, 1, 18, '2:38.663', 158663),
	(847, 15, 2, 18, '2:05.381', 125381),
	(847, 15, 3, 18, '2:04.130', 124130),
	(847, 15, 4, 18, '2:00.046', 120046),
	(847, 15, 5, 18, '1:41.218', 101218),
	(847, 15, 6, 18, '1:41.131', 101131),
	(847, 15, 7, 17, '1:40.754', 100754),
	(847, 15, 8, 16, '1:45.725', 105725),
	(847, 15, 9, 16, '1:52.381', 112381),
	(847, 15, 10, 16, '2:11.584', 131584),
	(847, 15, 11, 16, '2:06.207', 126207),
	(847, 15, 12, 16, '1:58.607', 118607),
	(847, 15, 13, 17, '1:39.698', 99698),
	(847, 15, 14, 18, '1:40.468', 100468),
	(847, 15, 15, 17, '1:39.712', 99712),
	(847, 15, 16, 16, '1:38.472', 98472),
	(847, 15, 17, 15, '1:40.862', 100862),
	(847, 15, 18, 16, '1:39.448', 99448),
	(847, 15, 19, 23, '2:34.112', 154112),
	(847, 15, 20, 23, '1:55.828', 115828),
	(847, 15, 21, 23, '1:52.351', 112351),
	(847, 15, 22, 23, '1:51.859', 111859),
	(847, 15, 23, 22, '1:51.274', 111274),
	(847, 15, 24, 22, '1:59.333', 119333),
	(847, 15, 25, 22, '2:04:34.332', 7474332),
	(847, 15, 26, 22, '2:31.966', 151966),
	(847, 15, 27, 22, '2:07.516', 127516),
	(847, 15, 28, 22, '1:59.715', 119715),
	(847, 15, 29, 21, '1:59.811', 119811),
	(847, 15, 30, 21, '1:58.680', 118680),
	(847, 15, 31, 21, '2:00.757', 120757),
	(847, 15, 32, 21, '2:01.045', 121045),
	(847, 15, 33, 21, '2:03.642', 123642),
	(847, 15, 34, 15, '1:56.421', 116421),
	(847, 15, 35, 11, '1:38.730', 98730),
	(847, 15, 36, 21, '1:54.728', 114728),
	(847, 15, 37, 18, '1:47.529', 107529),
	(847, 15, 38, 18, '1:47.559', 107559),
	(847, 15, 39, 18, '2:03.475', 123475),
	(847, 15, 40, 18, '1:57.173', 117173),
	(847, 15, 41, 18, '1:36.876', 96876),
	(847, 15, 42, 19, '1:36.207', 96207),
	(847, 15, 43, 17, '1:35.339', 95339),
	(847, 15, 44, 17, '1:34.740', 94740),
	(847, 15, 45, 17, '1:33.603', 93603),
	(847, 15, 46, 18, '1:33.898', 93898),
	(847, 15, 47, 18, '1:32.073', 92073),
	(847, 15, 48, 18, '1:32.051', 92051),
	(847, 15, 49, 17, '1:32.111', 92111),
	(847, 15, 50, 17, '1:31.921', 91921),
	(847, 15, 51, 15, '1:31.553', 91553),
	(847, 15, 52, 16, '1:47.180', 107180),
	(847, 15, 53, 16, '1:42.121', 102121),
	(847, 15, 54, 16, '1:34.546', 94546),
	(847, 15, 55, 20, '2:37.696', 157696),
	(847, 15, 56, 19, '1:48.154', 108154),
	(847, 15, 57, 19, '1:43.779', 103779),
	(847, 15, 58, 19, '1:33.443', 93443),
	(847, 15, 59, 19, '1:32.162', 92162),
	(847, 15, 60, 19, '1:36.698', 96698),
	(847, 15, 61, 19, '1:29.687', 89687),
	(847, 15, 62, 18, '1:26.887', 86887),
	(847, 15, 63, 18, '1:25.296', 85296),
	(847, 15, 64, 18, '1:24.167', 84167),
	(847, 15, 65, 18, '1:24.251', 84251),
	(847, 15, 66, 18, '1:23.240', 83240),
	(847, 15, 67, 18, '1:22.233', 82233),
	(847, 15, 68, 17, '1:22.400', 82400),
	(847, 15, 69, 17, '1:25.677', 85677),
	(847, 16, 1, 14, '2:33.179', 153179),
	(847, 16, 2, 14, '2:04.975', 124975),
	(847, 16, 3, 14, '2:04.547', 124547),
	(847, 16, 4, 14, '2:00.994', 120994),
	(847, 16, 5, 13, '1:41.378', 101378),
	(847, 16, 6, 14, '1:41.449', 101449),
	(847, 16, 7, 14, '1:39.746', 99746),
	(847, 16, 8, 12, '1:46.505', 106505),
	(847, 16, 9, 13, '1:53.635', 113635),
	(847, 16, 10, 13, '2:11.002', 131002),
	(847, 16, 11, 13, '2:05.983', 125983),
	(847, 16, 12, 13, '1:59.113', 119113),
	(847, 16, 13, 12, '1:38.296', 98296),
	(847, 16, 14, 12, '1:38.739', 98739),
	(847, 16, 15, 13, '1:38.964', 98964),
	(847, 16, 16, 21, '1:53.533', 113533),
	(847, 16, 17, 19, '1:37.848', 97848),
	(847, 16, 18, 17, '1:36.872', 96872),
	(847, 16, 19, 13, '1:49.956', 109956),
	(847, 16, 20, 13, '1:53.097', 113097),
	(847, 16, 21, 13, '1:49.055', 109055),
	(847, 16, 22, 13, '1:47.450', 107450),
	(847, 16, 23, 13, '1:52.065', 112065),
	(847, 16, 24, 13, '2:17.981', 137981),
	(847, 16, 25, 13, '2:04:59.740', 7499740),
	(847, 16, 26, 13, '2:23.238', 143238),
	(847, 16, 27, 13, '2:07.612', 127612),
	(847, 16, 28, 13, '2:02.880', 122880),
	(847, 16, 29, 13, '2:01.255', 121255),
	(847, 16, 30, 13, '2:01.252', 121252),
	(847, 16, 31, 13, '2:00.806', 120806),
	(847, 16, 32, 13, '2:03.360', 123360),
	(847, 16, 33, 13, '2:01.377', 121377),
	(847, 16, 34, 19, '2:12.951', 132951),
	(847, 16, 35, 14, '1:33.936', 93936),
	(847, 16, 36, 13, '1:36.131', 96131),
	(847, 16, 37, 10, '1:46.220', 106220),
	(847, 16, 38, 10, '1:53.866', 113866),
	(847, 16, 39, 10, '2:05.299', 125299),
	(847, 16, 40, 9, '2:01.202', 121202),
	(847, 16, 41, 9, '1:34.051', 94051),
	(847, 16, 42, 9, '1:32.373', 92373),
	(847, 16, 43, 8, '1:33.151', 93151),
	(847, 16, 44, 8, '1:31.948', 91948),
	(847, 16, 45, 14, '1:37.457', 97457),
	(847, 16, 46, 14, '1:31.739', 91739),
	(847, 16, 47, 14, '1:30.171', 90171),
	(847, 16, 48, 14, '1:30.912', 90912),
	(847, 16, 49, 18, '1:53.818', 113818),
	(847, 17, 1, 4, '2:21.667', 141667),
	(847, 17, 2, 4, '2:06.285', 126285),
	(847, 17, 3, 4, '2:04.915', 124915),
	(847, 17, 4, 4, '2:04.669', 124669),
	(847, 17, 5, 14, '1:48.190', 108190),
	(847, 17, 6, 12, '1:39.785', 99785),
	(847, 17, 7, 11, '1:38.355', 98355),
	(847, 17, 8, 9, '1:46.014', 106014),
	(847, 17, 9, 9, '1:53.733', 113733),
	(847, 17, 10, 9, '2:10.509', 130509),
	(847, 17, 11, 9, '2:05.454', 125454),
	(847, 17, 12, 9, '2:00.760', 120760),
	(847, 17, 13, 9, '1:37.120', 97120),
	(847, 17, 14, 9, '1:36.440', 96440),
	(847, 17, 15, 8, '1:35.902', 95902),
	(847, 17, 16, 8, '1:37.044', 97044),
	(847, 17, 17, 5, '1:35.692', 95692),
	(847, 17, 18, 4, '1:34.640', 94640),
	(847, 17, 19, 4, '1:42.860', 102860),
	(847, 17, 20, 7, '2:08.420', 128420),
	(847, 17, 21, 7, '1:47.379', 107379),
	(847, 17, 22, 7, '1:46.385', 106385),
	(847, 17, 23, 7, '2:06.852', 126852),
	(847, 17, 24, 7, '2:17.728', 137728),
	(847, 17, 25, 7, '2:05:05.034', 7505034),
	(847, 17, 26, 7, '2:21.046', 141046),
	(847, 17, 27, 7, '2:06.401', 126401),
	(847, 17, 28, 7, '2:02.770', 122770),
	(847, 17, 29, 7, '2:02.455', 122455),
	(847, 17, 30, 7, '2:03.595', 123595),
	(847, 17, 31, 7, '2:00.584', 120584),
	(847, 17, 32, 7, '2:02.089', 122089),
	(847, 17, 33, 7, '2:01.962', 121962),
	(847, 17, 34, 7, '2:00.437', 120437),
	(847, 17, 35, 5, '1:34.879', 94879),
	(847, 17, 36, 5, '1:46.795', 106795),
	(847, 17, 37, 6, '1:48.845', 108845),
	(847, 17, 38, 6, '1:54.342', 114342),
	(847, 17, 39, 6, '2:05.357', 125357),
	(847, 17, 40, 6, '2:03.029', 123029),
	(847, 17, 41, 6, '1:32.977', 92977),
	(847, 17, 42, 7, '1:33.308', 93308),
	(847, 17, 43, 6, '1:31.626', 91626),
	(847, 17, 44, 6, '1:30.723', 90723),
	(847, 17, 45, 6, '1:29.689', 89689),
	(847, 17, 46, 6, '1:29.999', 89999),
	(847, 17, 47, 6, '1:29.918', 89918),
	(847, 17, 48, 6, '1:28.267', 88267),
	(847, 17, 49, 6, '1:29.156', 89156),
	(847, 17, 50, 11, '1:42.968', 102968),
	(847, 17, 51, 8, '1:33.617', 93617),
	(847, 17, 52, 8, '1:24.626', 84626),
	(847, 17, 53, 4, '1:24.455', 84455),
	(847, 17, 54, 3, '1:25.759', 85759),
	(847, 17, 55, 3, '1:21.887', 81887),
	(847, 17, 56, 3, '1:24.435', 84435),
	(847, 17, 57, 3, '1:39.176', 99176),
	(847, 17, 58, 3, '1:47.463', 107463),
	(847, 17, 59, 3, '2:00.000', 120000),
	(847, 17, 60, 3, '2:00.284', 120284),
	(847, 17, 61, 3, '1:22.583', 82583),
	(847, 17, 62, 3, '1:21.276', 81276),
	(847, 17, 63, 2, '1:20.454', 80454),
	(847, 17, 64, 4, '1:22.100', 82100),
	(847, 17, 65, 4, '1:19.572', 79572),
	(847, 17, 66, 4, '1:19.845', 79845),
	(847, 17, 67, 3, '1:19.630', 79630),
	(847, 17, 68, 3, '1:20.875', 80875),
	(847, 17, 69, 3, '1:20.449', 80449),
	(847, 17, 70, 3, '1:19.830', 79830),
	(847, 18, 1, 7, '2:23.984', 143984),
	(847, 18, 2, 7, '2:06.581', 126581),
	(847, 18, 3, 7, '2:05.396', 125396),
	(847, 18, 4, 7, '2:03.343', 123343),
	(847, 18, 5, 7, '1:40.560', 100560),
	(847, 18, 6, 6, '1:37.974', 97974),
	(847, 18, 7, 6, '1:38.237', 98237),
	(847, 18, 8, 14, '1:57.792', 117792),
	(847, 18, 9, 12, '1:51.816', 111816),
	(847, 18, 10, 12, '2:10.653', 130653),
	(847, 18, 11, 12, '2:05.557', 125557),
	(847, 18, 12, 12, '1:59.687', 119687),
	(847, 18, 13, 15, '1:42.221', 102221),
	(847, 18, 14, 14, '1:36.648', 96648),
	(847, 18, 15, 11, '1:36.589', 96589),
	(847, 18, 16, 11, '1:32.915', 92915),
	(847, 18, 17, 10, '1:36.095', 96095),
	(847, 18, 18, 8, '1:36.312', 96312),
	(847, 18, 19, 11, '2:02.704', 122704),
	(847, 18, 20, 11, '1:51.160', 111160),
	(847, 18, 21, 10, '1:50.778', 110778),
	(847, 18, 22, 10, '1:45.489', 105489),
	(847, 18, 23, 10, '2:01.447', 121447),
	(847, 18, 24, 10, '2:16.959', 136959),
	(847, 18, 25, 11, '2:05:03.775', 7503775),
	(847, 18, 26, 10, '2:21.746', 141746),
	(847, 18, 27, 10, '2:07.009', 127009),
	(847, 18, 28, 10, '2:02.485', 122485),
	(847, 18, 29, 10, '2:02.305', 122305),
	(847, 18, 30, 10, '2:02.075', 122075),
	(847, 18, 31, 10, '2:00.807', 120807),
	(847, 18, 32, 10, '2:02.499', 122499),
	(847, 18, 33, 10, '2:01.563', 121563),
	(847, 18, 34, 9, '1:59.804', 119804),
	(847, 18, 35, 15, '1:49.893', 109893),
	(847, 18, 36, 11, '1:35.486', 95486),
	(847, 18, 37, 21, '3:05.552', 185552),
	(847, 18, 38, 21, '1:43.759', 103759),
	(847, 18, 39, 21, '1:34.723', 94723),
	(847, 18, 40, 21, '1:31.635', 91635),
	(847, 18, 41, 20, '1:35.059', 95059),
	(847, 18, 42, 18, '1:33.158', 93158),
	(847, 18, 43, 15, '1:31.721', 91721),
	(847, 18, 44, 14, '1:29.948', 89948),
	(847, 18, 45, 12, '1:29.475', 89475),
	(847, 18, 46, 12, '1:29.070', 89070),
	(847, 18, 47, 12, '1:29.972', 89972),
	(847, 18, 48, 12, '1:30.182', 90182),
	(847, 18, 49, 10, '1:29.205', 89205),
	(847, 18, 50, 8, '1:27.245', 87245),
	(847, 18, 51, 10, '1:43.330', 103330),
	(847, 18, 52, 9, '1:30.161', 90161),
	(847, 18, 53, 7, '1:22.759', 82759),
	(847, 18, 54, 5, '1:23.911', 83911),
	(847, 18, 55, 4, '1:20.513', 80513),
	(847, 18, 56, 4, '1:20.221', 80221),
	(847, 18, 57, 4, '1:39.809', 99809),
	(847, 18, 58, 4, '1:46.560', 106560),
	(847, 18, 59, 4, '2:00.262', 120262),
	(847, 18, 60, 4, '2:00.304', 120304),
	(847, 18, 61, 4, '1:20.747', 80747),
	(847, 18, 62, 4, '1:21.348', 81348),
	(847, 18, 63, 4, '1:20.369', 80369),
	(847, 18, 64, 3, '1:21.441', 81441),
	(847, 18, 65, 2, '1:18.866', 78866),
	(847, 18, 66, 2, '1:17.967', 77967),
	(847, 18, 67, 2, '1:17.509', 77509),
	(847, 18, 68, 2, '1:17.218', 77218),
	(847, 18, 69, 2, '1:16.956', 76956),
	(847, 18, 70, 1, '1:18.238', 78238),
	(847, 20, 1, 1, '2:18.174', 138174),
	(847, 20, 2, 1, '2:06.919', 126919),
	(847, 20, 3, 1, '2:05.303', 125303),
	(847, 20, 4, 1, '2:05.715', 125715),
	(847, 20, 5, 1, '1:36.175', 96175),
	(847, 20, 6, 1, '1:34.827', 94827),
	(847, 20, 7, 1, '1:35.452', 95452),
	(847, 20, 8, 1, '1:41.724', 101724),
	(847, 20, 9, 1, '2:13.172', 133172),
	(847, 20, 10, 1, '2:08.183', 128183),
	(847, 20, 11, 1, '2:07.373', 127373),
	(847, 20, 12, 1, '2:01.938', 121938),
	(847, 20, 13, 1, '1:32.888', 92888),
	(847, 20, 14, 1, '1:33.332', 93332),
	(847, 20, 15, 1, '1:34.273', 94273),
	(847, 20, 16, 1, '1:34.094', 94094),
	(847, 20, 17, 1, '1:34.275', 94275),
	(847, 20, 18, 1, '1:34.636', 94636),
	(847, 20, 19, 1, '1:38.313', 98313),
	(847, 20, 20, 2, '1:59.585', 119585),
	(847, 20, 21, 1, '1:46.537', 106537),
	(847, 20, 22, 1, '2:08.207', 128207),
	(847, 20, 23, 1, '2:11.282', 131282),
	(847, 20, 24, 1, '2:16.761', 136761),
	(847, 20, 25, 1, '2:05:05.152', 7505152),
	(847, 20, 26, 1, '2:20.547', 140547),
	(847, 20, 27, 1, '2:07.452', 127452),
	(847, 20, 28, 1, '2:03.983', 123983),
	(847, 20, 29, 1, '2:02.236', 122236),
	(847, 20, 30, 1, '2:02.993', 122993),
	(847, 20, 31, 1, '2:01.708', 121708),
	(847, 20, 32, 1, '2:02.295', 122295),
	(847, 20, 33, 1, '2:02.034', 122034),
	(847, 20, 34, 1, '2:01.847', 121847),
	(847, 20, 35, 1, '1:32.422', 92422),
	(847, 20, 36, 1, '1:31.444', 91444),
	(847, 20, 37, 1, '1:49.685', 109685),
	(847, 20, 38, 1, '2:10.783', 130783),
	(847, 20, 39, 1, '2:05.563', 125563),
	(847, 20, 40, 1, '2:04.599', 124599),
	(847, 20, 41, 1, '1:30.847', 90847),
	(847, 20, 42, 1, '1:30.311', 90311),
	(847, 20, 43, 1, '1:29.874', 89874),
	(847, 20, 44, 1, '1:29.632', 89632),
	(847, 20, 45, 1, '1:29.520', 89520),
	(847, 20, 46, 1, '1:28.848', 88848),
	(847, 20, 47, 1, '1:28.105', 88105),
	(847, 20, 48, 1, '1:27.924', 87924),
	(847, 20, 49, 1, '1:27.202', 87202),
	(847, 20, 50, 1, '1:27.011', 87011),
	(847, 20, 51, 1, '1:26.431', 86431),
	(847, 20, 52, 1, '1:27.354', 87354),
	(847, 20, 53, 1, '1:41.713', 101713),
	(847, 20, 54, 1, '1:32.865', 92865),
	(847, 20, 55, 1, '1:24.791', 84791),
	(847, 20, 56, 1, '1:22.319', 82319),
	(847, 20, 57, 1, '1:36.098', 96098),
	(847, 20, 58, 1, '1:53.953', 113953),
	(847, 20, 59, 1, '2:06.105', 126105),
	(847, 20, 60, 1, '2:00.643', 120643),
	(847, 20, 61, 1, '1:21.152', 81152),
	(847, 20, 62, 1, '1:20.450', 80450),
	(847, 20, 63, 1, '1:20.307', 80307),
	(847, 20, 64, 1, '1:20.797', 80797),
	(847, 20, 65, 1, '1:20.347', 80347),
	(847, 20, 66, 1, '1:19.474', 79474),
	(847, 20, 67, 1, '1:17.837', 77837),
	(847, 20, 68, 1, '1:17.380', 77380),
	(847, 20, 69, 1, '1:17.217', 77217),
	(847, 20, 70, 2, '1:21.858', 81858),
	(847, 22, 1, 16, '2:35.624', 155624),
	(847, 22, 2, 16, '2:05.440', 125440),
	(847, 22, 3, 16, '2:04.846', 124846),
	(847, 22, 4, 16, '1:59.751', 119751),
	(847, 22, 5, 16, '1:41.075', 101075),
	(847, 22, 6, 15, '1:41.690', 101690),
	(847, 22, 7, 15, '1:38.952', 98952),
	(847, 22, 8, 13, '1:46.346', 106346),
	(847, 22, 9, 14, '1:53.798', 113798),
	(847, 22, 10, 14, '2:11.060', 131060),
	(847, 22, 11, 14, '2:05.906', 125906),
	(847, 22, 12, 14, '1:59.111', 119111),
	(847, 22, 13, 13, '1:38.155', 98155),
	(847, 22, 14, 13, '1:38.634', 98634),
	(847, 22, 15, 22, '1:53.647', 113647),
	(847, 22, 16, 20, '1:37.989', 97989),
	(847, 22, 17, 17, '1:35.289', 95289),
	(847, 22, 18, 15, '1:36.291', 96291),
	(847, 22, 19, 17, '2:01.539', 121539),
	(847, 22, 20, 16, '1:55.143', 115143),
	(847, 22, 21, 16, '1:51.710', 111710),
	(847, 22, 22, 16, '1:49.680', 109680),
	(847, 22, 23, 16, '1:49.318', 109318),
	(847, 22, 24, 16, '2:11.187', 131187),
	(847, 22, 25, 16, '2:04:56.893', 7496893),
	(847, 22, 26, 16, '2:25.003', 145003),
	(847, 22, 27, 16, '2:09.378', 129378),
	(847, 22, 28, 16, '2:02.230', 122230),
	(847, 22, 29, 16, '2:00.509', 120509),
	(847, 22, 30, 16, '2:00.135', 120135),
	(847, 22, 31, 16, '2:00.459', 120459),
	(847, 22, 32, 16, '2:02.049', 122049),
	(847, 22, 33, 16, '2:02.558', 122558),
	(847, 22, 34, 21, '2:13.941', 133941),
	(847, 22, 35, 17, '1:35.990', 95990),
	(847, 22, 36, 14, '1:32.546', 92546),
	(847, 22, 37, 11, '1:44.781', 104781),
	(847, 22, 38, 11, '1:53.405', 113405),
	(847, 22, 39, 11, '2:05.867', 125867),
	(847, 22, 40, 12, '2:01.114', 121114),
	(847, 22, 41, 11, '1:34.525', 94525),
	(847, 22, 42, 10, '1:32.469', 92469),
	(847, 22, 43, 9, '1:32.223', 92223),
	(847, 22, 44, 9, '1:31.985', 91985),
	(847, 22, 45, 8, '1:31.757', 91757),
	(847, 22, 46, 8, '1:29.497', 89497),
	(847, 22, 47, 8, '1:29.515', 89515),
	(847, 22, 48, 9, '1:30.279', 90279),
	(847, 22, 49, 9, '1:29.592', 89592),
	(847, 22, 50, 13, '1:43.235', 103235),
	(847, 22, 51, 12, '1:35.028', 95028),
	(847, 22, 52, 10, '1:26.803', 86803),
	(847, 22, 53, 9, '1:25.586', 85586),
	(847, 22, 54, 8, '1:35.316', 95316),
	(847, 22, 55, 8, '1:23.763', 83763),
	(847, 22, 56, 7, '1:25.501', 85501),
	(847, 22, 57, 7, '1:44.227', 104227),
	(847, 22, 58, 7, '1:43.875', 103875),
	(847, 22, 59, 7, '1:37.899', 97899),
	(847, 22, 60, 7, '1:59.523', 119523),
	(847, 22, 61, 10, '1:33.956', 93956),
	(847, 22, 62, 10, '1:23.263', 83263),
	(847, 22, 63, 10, '1:23.680', 83680),
	(847, 22, 64, 10, '1:23.216', 83216),
	(847, 22, 65, 10, '1:21.951', 81951),
	(847, 22, 66, 10, '1:20.818', 80818),
	(847, 22, 67, 10, '1:20.420', 80420),
	(847, 22, 68, 10, '1:20.316', 80316),
	(847, 22, 69, 10, '1:20.625', 80625),
	(847, 22, 70, 9, '1:24.772', 84772),
	(847, 24, 1, 20, '2:41.650', 161650),
	(847, 24, 2, 20, '2:04.304', 124304),
	(847, 24, 3, 20, '2:05.179', 125179),
	(847, 24, 4, 20, '1:57.846', 117846),
	(847, 24, 5, 21, '1:42.421', 102421),
	(847, 24, 6, 21, '1:41.536', 101536),
	(847, 24, 7, 22, '1:41.763', 101763),
	(847, 24, 8, 21, '1:48.963', 108963),
	(847, 24, 9, 23, '2:08.379', 128379),
	(847, 24, 10, 23, '1:56.650', 116650),
	(847, 24, 11, 23, '2:06.207', 126207),
	(847, 24, 12, 23, '1:57.135', 117135),
	(847, 24, 13, 21, '1:40.450', 100450),
	(847, 24, 14, 21, '1:40.519', 100519),
	(847, 24, 15, 20, '1:39.455', 99455),
	(847, 24, 16, 19, '1:39.442', 99442),
	(847, 24, 17, 20, '1:40.715', 100715),
	(847, 24, 18, 21, '1:42.399', 102399),
	(847, 24, 19, 18, '1:50.383', 110383),
	(847, 24, 20, 17, '1:58.765', 118765),
	(847, 24, 21, 17, '1:52.230', 112230),
	(847, 24, 22, 17, '1:48.666', 108666),
	(847, 24, 23, 17, '1:48.743', 108743),
	(847, 24, 24, 17, '2:10.956', 130956),
	(847, 24, 25, 17, '2:04:54.873', 7494873),
	(847, 24, 26, 17, '2:25.948', 145948),
	(847, 24, 27, 17, '2:09.405', 129405),
	(847, 24, 28, 17, '2:02.106', 122106),
	(847, 24, 29, 17, '2:00.258', 120258),
	(847, 24, 30, 17, '1:59.920', 119920),
	(847, 24, 31, 17, '2:00.548', 120548),
	(847, 24, 32, 17, '2:01.858', 121858),
	(847, 24, 33, 17, '2:02.908', 122908),
	(847, 24, 34, 17, '2:07.600', 127600),
	(847, 24, 35, 22, '2:12.117', 132117),
	(847, 24, 36, 22, '1:38.420', 98420),
	(847, 24, 37, 20, '1:46.116', 106116),
	(847, 24, 38, 20, '1:39.041', 99041),
	(847, 24, 39, 20, '1:51.840', 111840),
	(847, 24, 40, 20, '1:55.900', 115900),
	(847, 24, 41, 21, '1:38.309', 98309),
	(847, 24, 42, 21, '1:37.359', 97359),
	(847, 24, 43, 20, '1:35.581', 95581),
	(847, 24, 44, 21, '1:36.405', 96405),
	(847, 24, 45, 21, '1:34.053', 94053),
	(847, 24, 46, 20, '1:34.341', 94341),
	(847, 24, 47, 20, '1:34.805', 94805),
	(847, 24, 48, 20, '1:34.197', 94197),
	(847, 24, 49, 20, '1:34.643', 94643),
	(847, 24, 50, 20, '1:39.463', 99463),
	(847, 24, 51, 19, '1:38.829', 98829),
	(847, 24, 52, 19, '2:00.744', 120744),
	(847, 24, 53, 20, '1:48.995', 108995),
	(847, 24, 54, 19, '1:29.938', 89938),
	(847, 24, 55, 18, '1:28.378', 88378),
	(847, 24, 56, 17, '1:47.199', 107199),
	(847, 24, 57, 17, '1:37.572', 97572),
	(847, 24, 58, 17, '1:35.947', 95947),
	(847, 24, 59, 17, '1:54.784', 114784),
	(847, 24, 60, 16, '1:32.040', 92040),
	(847, 24, 61, 16, '1:25.645', 85645),
	(847, 24, 62, 15, '1:26.279', 86279),
	(847, 24, 63, 15, '1:23.419', 83419),
	(847, 24, 64, 14, '1:23.639', 83639),
	(847, 24, 65, 14, '1:24.179', 84179),
	(847, 24, 66, 14, '1:24.713', 84713),
	(847, 24, 67, 14, '1:25.202', 85202),
	(847, 24, 68, 13, '1:26.845', 86845),
	(847, 24, 69, 13, '1:26.021', 86021),
	(847, 30, 1, 8, '2:24.977', 144977),
	(847, 30, 2, 8, '2:05.956', 125956),
	(847, 30, 3, 8, '2:05.668', 125668),
	(847, 30, 4, 8, '2:03.663', 123663),
	(847, 30, 5, 5, '1:38.287', 98287),
	(847, 30, 6, 5, '1:38.250', 98250),
	(847, 30, 7, 5, '1:37.400', 97400),
	(847, 30, 8, 5, '1:44.310', 104310),
	(847, 30, 9, 5, '2:01.199', 121199),
	(847, 30, 10, 5, '2:10.428', 130428),
	(847, 30, 11, 5, '2:05.969', 125969),
	(847, 30, 12, 5, '2:01.950', 121950),
	(847, 30, 13, 5, '1:36.170', 96170),
	(847, 30, 14, 5, '1:35.674', 95674),
	(847, 30, 15, 5, '1:36.000', 96000),
	(847, 30, 16, 5, '1:35.855', 95855),
	(847, 30, 17, 3, '1:35.702', 95702),
	(847, 30, 18, 11, '1:50.361', 110361),
	(847, 30, 19, 8, '1:52.093', 112093),
	(847, 30, 20, 8, '1:51.318', 111318),
	(847, 30, 21, 12, '2:03.578', 123578),
	(847, 30, 22, 12, '1:46.469', 106469),
	(847, 30, 23, 12, '1:55.623', 115623),
	(847, 30, 24, 12, '2:16.923', 136923),
	(847, 30, 25, 12, '2:05:02.081', 7502081),
	(847, 30, 26, 12, '2:22.426', 142426),
	(847, 30, 27, 12, '2:07.240', 127240),
	(847, 30, 28, 12, '2:02.666', 122666),
	(847, 30, 29, 12, '2:01.690', 121690),
	(847, 30, 30, 12, '2:01.451', 121451),
	(847, 30, 31, 12, '2:01.084', 121084),
	(847, 30, 32, 12, '2:03.528', 123528),
	(847, 30, 33, 12, '2:00.808', 120808),
	(847, 30, 34, 18, '2:13.451', 133451),
	(847, 30, 35, 13, '1:32.649', 92649),
	(847, 30, 36, 8, '1:35.008', 95008),
	(847, 30, 37, 7, '1:46.036', 106036),
	(847, 30, 38, 7, '1:54.738', 114738),
	(847, 30, 39, 7, '2:05.390', 125390),
	(847, 30, 40, 7, '2:02.461', 122461),
	(847, 30, 41, 7, '1:33.323', 93323),
	(847, 30, 42, 6, '1:31.985', 91985),
	(847, 30, 43, 5, '1:31.614', 91614),
	(847, 30, 44, 5, '1:30.825', 90825),
	(847, 30, 45, 4, '1:29.215', 89215),
	(847, 30, 46, 4, '1:29.274', 89274),
	(847, 30, 47, 4, '1:28.279', 88279),
	(847, 30, 48, 4, '1:27.575', 87575),
	(847, 30, 49, 4, '1:28.024', 88024),
	(847, 30, 50, 4, '1:27.088', 87088),
	(847, 30, 51, 2, '1:27.520', 87520),
	(847, 30, 52, 4, '1:40.827', 100827),
	(847, 30, 53, 3, '1:35.183', 95183),
	(847, 30, 54, 2, '1:24.963', 84963),
	(847, 30, 55, 2, '1:22.814', 82814),
	(847, 30, 56, 2, '1:24.362', 84362),
	(847, 30, 57, 2, '1:38.943', 98943),
	(847, 30, 58, 2, '1:47.664', 107664),
	(847, 30, 59, 2, '1:59.371', 119371),
	(847, 30, 60, 2, '2:00.872', 120872),
	(847, 30, 61, 2, '1:22.593', 82593),
	(847, 30, 62, 2, '1:21.225', 81225),
	(847, 30, 63, 3, '1:21.196', 81196),
	(847, 30, 64, 2, '1:20.717', 80717),
	(847, 30, 65, 3, '1:20.356', 80356),
	(847, 30, 66, 3, '1:19.885', 79885),
	(847, 30, 67, 4, '1:20.850', 80850),
	(847, 30, 68, 4, '1:21.497', 81497),
	(847, 30, 69, 4, '1:20.048', 80048),
	(847, 30, 70, 4, '1:19.138', 79138),
	(847, 37, 1, 17, '2:36.364', 156364),
	(847, 37, 2, 17, '2:05.391', 125391),
	(847, 37, 3, 17, '2:04.972', 124972),
	(847, 37, 4, 17, '2:00.523', 120523),
	(847, 37, 5, 17, '1:40.518', 100518),
	(847, 37, 6, 17, '1:42.236', 102236),
	(847, 37, 7, 18, '1:42.031', 102031),
	(847, 37, 8, 17, '1:46.332', 106332),
	(847, 37, 9, 17, '1:51.872', 111872),
	(847, 37, 10, 17, '2:11.185', 131185),
	(847, 37, 11, 17, '2:06.215', 126215),
	(847, 37, 12, 17, '1:59.342', 119342),
	(847, 37, 13, 16, '1:37.225', 97225),
	(847, 37, 14, 16, '1:37.843', 97843),
	(847, 37, 15, 15, '1:39.006', 99006),
	(847, 37, 16, 13, '1:38.945', 98945),
	(847, 37, 17, 12, '1:37.028', 97028),
	(847, 37, 18, 12, '1:36.165', 96165),
	(847, 37, 19, 10, '1:47.079', 107079),
	(847, 37, 20, 10, '1:55.216', 115216),
	(847, 37, 21, 9, '1:49.660', 109660),
	(847, 37, 22, 9, '1:45.258', 105258),
	(847, 37, 23, 9, '2:01.218', 121218),
	(847, 37, 24, 9, '2:17.631', 137631),
	(847, 37, 25, 9, '2:05:03.795', 7503795),
	(847, 37, 26, 9, '2:21.717', 141717),
	(847, 37, 27, 9, '2:07.723', 127723),
	(847, 37, 28, 9, '2:02.086', 122086),
	(847, 37, 29, 9, '2:02.775', 122775),
	(847, 37, 30, 9, '2:01.990', 121990),
	(847, 37, 31, 9, '2:01.180', 121180),
	(847, 37, 32, 9, '2:02.275', 122275),
	(847, 37, 33, 9, '2:01.653', 121653),
	(847, 37, 34, 10, '2:01.771', 121771),
	(847, 37, 35, 21, '1:56.914', 116914),
	(847, 37, 36, 20, '1:37.159', 97159),
	(847, 37, 37, 17, '1:45.704', 105704),
	(847, 37, 38, 17, '1:51.967', 111967),
	(847, 37, 39, 17, '2:05.393', 125393),
	(847, 37, 40, 17, '1:57.742', 117742),
	(847, 37, 41, 16, '1:35.920', 95920),
	(847, 37, 42, 15, '1:33.293', 93293),
	(847, 37, 43, 14, '1:32.814', 92814),
	(847, 37, 44, 15, '1:34.419', 94419),
	(847, 37, 45, 15, '1:33.331', 93331),
	(847, 37, 46, 15, '1:30.693', 90693),
	(847, 37, 47, 15, '1:30.503', 90503),
	(847, 37, 48, 15, '1:30.470', 90470),
	(847, 37, 49, 14, '1:29.484', 89484),
	(847, 37, 50, 12, '1:30.257', 90257),
	(847, 37, 51, 9, '1:29.528', 89528),
	(847, 37, 52, 12, '1:43.809', 103809),
	(847, 37, 53, 13, '1:37.623', 97623),
	(847, 37, 54, 13, '1:27.715', 87715),
	(847, 37, 55, 14, '1:29.012', 89012),
	(847, 37, 56, 13, '1:32.470', 92470),
	(847, 37, 57, 13, '1:43.709', 103709),
	(847, 37, 58, 13, '1:35.414', 95414),
	(847, 37, 59, 13, '1:31.266', 91266),
	(847, 37, 60, 13, '1:56.404', 116404),
	(847, 37, 61, 13, '1:35.590', 95590),
	(847, 37, 62, 13, '1:27.325', 87325),
	(847, 37, 63, 13, '1:28.004', 88004),
	(847, 37, 64, 13, '1:22.661', 82661),
	(847, 37, 65, 13, '1:22.346', 82346),
	(847, 37, 66, 13, '1:22.219', 82219),
	(847, 37, 67, 13, '1:21.722', 81722),
	(847, 37, 68, 12, '1:21.495', 81495),
	(847, 37, 69, 12, '1:22.180', 82180),
	(847, 37, 70, 12, '1:20.369', 80369),
	(847, 39, 1, 22, '2:45.975', 165975),
	(847, 39, 2, 22, '2:02.153', 122153),
	(847, 39, 3, 22, '2:04.985', 124985),
	(847, 39, 4, 22, '1:58.214', 118214),
	(847, 39, 5, 23, '1:42.115', 102115),
	(847, 39, 6, 23, '1:42.238', 102238),
	(847, 39, 7, 23, '1:42.678', 102678),
	(847, 39, 8, 22, '1:47.168', 107168),
	(847, 39, 9, 21, '1:49.828', 109828),
	(847, 39, 10, 21, '2:09.942', 129942),
	(847, 39, 11, 21, '2:07.267', 127267),
	(847, 39, 12, 21, '1:57.681', 117681),
	(847, 39, 13, 22, '1:42.707', 102707),
	(847, 39, 14, 22, '1:40.690', 100690),
	(847, 39, 15, 21, '1:39.769', 99769),
	(847, 39, 16, 22, '1:40.628', 100628),
	(847, 39, 17, 22, '1:40.681', 100681),
	(847, 39, 18, 22, '1:41.780', 101780),
	(847, 39, 19, 19, '1:52.990', 112990),
	(847, 39, 20, 19, '2:02.456', 122456),
	(847, 39, 21, 19, '1:50.557', 110557),
	(847, 39, 22, 19, '1:48.222', 108222),
	(847, 39, 23, 19, '1:49.324', 109324),
	(847, 39, 24, 19, '2:07.457', 127457),
	(847, 39, 25, 19, '2:04:53.691', 7493691),
	(847, 39, 26, 19, '2:27.512', 147512),
	(847, 39, 27, 19, '2:08.950', 128950),
	(847, 39, 28, 19, '2:01.562', 121562),
	(847, 39, 29, 19, '1:59.993', 119993),
	(847, 39, 30, 19, '1:59.879', 119879),
	(847, 39, 31, 19, '2:00.623', 120623),
	(847, 39, 32, 19, '2:01.152', 121152),
	(847, 39, 33, 19, '2:03.593', 123593),
	(847, 39, 34, 14, '1:57.994', 117994),
	(847, 39, 35, 9, '1:38.873', 98873),
	(847, 39, 36, 12, '1:39.102', 99102),
	(847, 39, 37, 19, '2:08.857', 128857),
	(847, 39, 38, 19, '1:43.027', 103027),
	(847, 39, 39, 19, '2:03.729', 123729),
	(847, 39, 40, 19, '1:57.222', 117222),
	(847, 39, 41, 19, '1:37.582', 97582),
	(847, 39, 42, 20, '1:37.116', 97116),
	(847, 39, 43, 19, '1:36.335', 96335),
	(847, 39, 44, 20, '1:35.826', 95826),
	(847, 39, 45, 20, '1:34.114', 94114),
	(847, 39, 46, 21, '1:36.393', 96393),
	(847, 39, 47, 21, '1:34.488', 94488),
	(847, 39, 48, 21, '1:34.042', 94042),
	(847, 39, 49, 21, '1:35.383', 95383),
	(847, 39, 50, 19, '1:37.772', 97772),
	(847, 39, 51, 20, '1:54.808', 114808),
	(847, 39, 52, 20, '1:50.266', 110266),
	(847, 39, 53, 19, '1:41.090', 101090),
	(847, 39, 54, 20, '1:33.381', 93381),
	(847, 39, 55, 19, '1:30.480', 90480),
	(847, 39, 56, 18, '1:45.713', 105713),
	(847, 39, 57, 18, '1:37.402', 97402),
	(847, 39, 58, 18, '1:35.577', 95577),
	(847, 39, 59, 18, '1:57.064', 117064),
	(847, 39, 60, 18, '1:36.556', 96556),
	(847, 39, 61, 18, '1:31.694', 91694),
	(847, 39, 62, 17, '1:27.184', 87184),
	(847, 39, 63, 17, '1:24.753', 84753),
	(847, 39, 64, 16, '1:23.630', 83630),
	(847, 39, 65, 16, '1:24.233', 84233),
	(847, 39, 66, 16, '1:23.116', 83116),
	(847, 39, 67, 16, '1:23.166', 83166),
	(847, 39, 68, 14, '1:23.351', 83351),
	(847, 39, 69, 14, '1:24.919', 84919),
	(847, 67, 1, 15, '2:34.440', 154440),
	(847, 67, 2, 15, '2:04.982', 124982),
	(847, 67, 3, 15, '2:04.650', 124650),
	(847, 67, 4, 15, '2:00.316', 120316),
	(847, 67, 5, 15, '1:41.802', 101802),
	(847, 67, 6, 16, '1:43.407', 103407),
	(847, 67, 7, 16, '1:39.259', 99259),
	(847, 67, 8, 15, '1:46.626', 106626),
	(847, 67, 9, 15, '1:52.733', 112733),
	(847, 67, 10, 15, '2:11.269', 131269),
	(847, 67, 11, 15, '2:05.877', 125877),
	(847, 67, 12, 15, '1:58.711', 118711),
	(847, 67, 13, 14, '1:38.827', 98827),
	(847, 67, 14, 15, '1:38.761', 98761),
	(847, 67, 15, 14, '1:38.894', 98894),
	(847, 67, 16, 14, '1:39.594', 99594),
	(847, 67, 17, 21, '1:53.407', 113407),
	(847, 67, 18, 20, '1:36.034', 96034),
	(847, 67, 19, 14, '1:49.579', 109579),
	(847, 67, 20, 18, '2:11.643', 131643),
	(847, 67, 21, 18, '1:46.623', 106623),
	(847, 67, 22, 18, '1:48.959', 108959),
	(847, 67, 23, 18, '1:48.169', 108169),
	(847, 67, 24, 18, '2:11.092', 131092),
	(847, 67, 25, 18, '2:04:54.505', 7494505),
	(847, 67, 26, 18, '2:26.686', 146686),
	(847, 67, 27, 18, '2:09.518', 129518),
	(847, 67, 28, 18, '2:01.862', 121862),
	(847, 67, 29, 18, '1:59.901', 119901),
	(847, 67, 30, 18, '2:00.000', 120000),
	(847, 67, 31, 18, '2:00.528', 120528),
	(847, 67, 32, 18, '2:02.155', 122155),
	(847, 67, 33, 18, '2:02.590', 122590),
	(847, 67, 34, 22, '2:12.814', 132814),
	(847, 67, 35, 19, '1:35.903', 95903),
	(847, 67, 36, 17, '1:35.706', 95706),
	(847, 67, 37, 14, '1:44.218', 104218),
	(847, 67, 38, 14, '1:52.425', 112425),
	(847, 67, 39, 14, '2:05.745', 125745),
	(847, 67, 40, 14, '1:59.466', 119466),
	(847, 67, 41, 14, '1:35.195', 95195),
	(847, 67, 42, 14, '1:33.392', 93392),
	(847, 67, 43, 13, '1:32.667', 92667),
	(847, 67, 44, 13, '1:32.200', 92200),
	(847, 67, 45, 13, '1:33.274', 93274),
	(847, 67, 46, 13, '1:31.236', 91236),
	(847, 67, 47, 13, '1:30.214', 90214),
	(847, 67, 48, 13, '1:30.846', 90846),
	(847, 67, 49, 13, '1:31.334', 91334),
	(847, 67, 50, 15, '1:49.227', 109227),
	(847, 67, 51, 16, '1:39.317', 99317),
	(847, 67, 52, 15, '1:29.521', 89521),
	(847, 67, 53, 14, '1:28.547', 88547),
	(847, 67, 54, 14, '1:26.149', 86149),
	(847, 67, 55, 13, '1:25.818', 85818),
	(847, 67, 56, 12, '1:27.372', 87372),
	(847, 67, 57, 12, '1:44.855', 104855),
	(847, 67, 58, 12, '1:35.189', 95189),
	(847, 67, 59, 12, '1:35.454', 95454),
	(847, 67, 60, 12, '1:56.418', 116418),
	(847, 67, 61, 11, '1:30.001', 90001),
	(847, 67, 62, 11, '1:23.918', 83918),
	(847, 67, 63, 11, '1:24.157', 84157),
	(847, 67, 64, 11, '1:22.383', 82383),
	(847, 67, 65, 12, '1:21.819', 81819),
	(847, 67, 66, 12, '1:21.615', 81615),
	(847, 67, 67, 12, '1:20.248', 80248),
	(847, 67, 68, 11, '1:23.385', 83385),
	(847, 67, 69, 11, '1:19.507', 79507),
	(847, 67, 70, 10, '1:21.659', 81659),
	(847, 153, 1, 24, '2:49.371', 169371),
	(847, 153, 2, 24, '2:01.375', 121375),
	(847, 153, 3, 24, '2:05.704', 125704),
	(847, 153, 4, 24, '1:56.127', 116127),
	(847, 153, 5, 22, '1:40.808', 100808),
	(847, 153, 6, 22, '1:39.685', 99685),
	(847, 153, 7, 21, '1:40.400', 100400),
	(847, 153, 8, 20, '1:48.120', 108120),
	(847, 153, 9, 20, '1:52.352', 112352),
	(847, 153, 10, 20, '2:10.517', 130517),
	(847, 153, 11, 20, '2:06.912', 126912),
	(847, 153, 12, 20, '1:57.512', 117512),
	(847, 153, 13, 19, '1:37.865', 97865),
	(847, 153, 14, 17, '1:38.954', 98954),
	(847, 153, 15, 16, '1:38.470', 98470),
	(847, 153, 16, 15, '1:37.102', 97102),
	(847, 153, 17, 13, '1:37.831', 97831),
	(847, 153, 18, 13, '1:37.569', 97569),
	(847, 153, 19, 15, '2:03.011', 123011),
	(847, 153, 20, 14, '1:55.732', 115732),
	(847, 153, 21, 14, '1:49.781', 109781),
	(847, 153, 22, 14, '1:48.446', 108446),
	(847, 153, 23, 14, '1:47.144', 107144),
	(847, 153, 24, 14, '2:16.239', 136239),
	(847, 153, 25, 14, '2:05:00.160', 7500160),
	(847, 153, 26, 14, '2:24.099', 144099),
	(847, 153, 27, 14, '2:07.531', 127531),
	(847, 153, 28, 14, '2:02.994', 122994),
	(847, 153, 29, 14, '2:00.813', 120813),
	(847, 153, 30, 14, '2:00.773', 120773),
	(847, 153, 31, 14, '2:00.639', 120639),
	(847, 153, 32, 14, '2:03.090', 123090),
	(847, 153, 33, 14, '2:01.984', 121984),
	(847, 153, 34, 12, '1:58.500', 118500),
	(847, 153, 35, 16, '1:52.317', 112317),
	(847, 153, 36, 16, '1:37.589', 97589),
	(847, 153, 37, 13, '1:43.914', 103914),
	(847, 153, 38, 13, '1:52.309', 112309),
	(847, 153, 39, 13, '2:05.763', 125763),
	(847, 153, 40, 13, '1:59.890', 119890),
	(847, 153, 41, 13, '1:34.894', 94894),
	(847, 153, 42, 13, '1:33.403', 93403),
	(847, 153, 43, 12, '1:32.265', 92265),
	(847, 153, 44, 12, '1:32.317', 92317),
	(847, 153, 45, 11, '1:31.765', 91765),
	(847, 153, 46, 11, '1:30.043', 90043),
	(847, 153, 47, 11, '1:29.462', 89462),
	(847, 153, 48, 10, '1:30.067', 90067),
	(847, 153, 49, 11, '1:30.873', 90873),
	(847, 153, 50, 9, '1:28.322', 88322),
	(847, 153, 51, 11, '1:44.460', 104460),
	(847, 153, 52, 13, '1:38.753', 98753),
	(847, 153, 53, 10, '1:26.628', 86628),
	(847, 153, 54, 9, '1:25.906', 85906),
	(847, 153, 55, 9, '1:26.666', 86666),
	(847, 153, 56, 8, '1:24.070', 84070),
	(847, 153, 57, 8, '1:44.624', 104624),
	(847, 153, 58, 8, '1:45.271', 105271),
	(847, 153, 59, 8, '1:33.820', 93820),
	(847, 153, 60, 8, '1:59.177', 119177),
	(847, 153, 61, 8, '1:28.804', 88804),
	(847, 153, 62, 8, '1:23.192', 83192),
	(847, 153, 63, 8, '1:22.073', 82073),
	(847, 153, 64, 8, '1:21.488', 81488),
	(847, 153, 65, 9, '1:22.515', 82515),
	(847, 153, 66, 9, '1:21.665', 81665),
	(847, 153, 67, 9, '1:21.582', 81582),
	(847, 153, 68, 9, '1:21.210', 81210),
	(847, 153, 69, 9, '1:20.371', 80371),
	(847, 153, 70, 8, '1:20.423', 80423),
	(847, 155, 1, 13, '2:31.997', 151997),
	(847, 155, 2, 13, '2:05.374', 125374),
	(847, 155, 3, 13, '2:04.211', 124211),
	(847, 155, 4, 13, '2:01.411', 121411),
	(847, 155, 5, 10, '1:40.174', 100174),
	(847, 155, 6, 8, '1:38.931', 98931),
	(847, 155, 7, 8, '1:36.579', 96579),
	(847, 155, 8, 6, '1:46.726', 106726),
	(847, 155, 9, 6, '1:55.193', 115193),
	(847, 155, 10, 6, '2:10.164', 130164),
	(847, 155, 11, 6, '2:06.296', 126296),
	(847, 155, 12, 6, '2:01.392', 121392),
	(847, 155, 13, 6, '1:36.325', 96325),
	(847, 155, 14, 6, '1:35.768', 95768),
	(847, 155, 15, 6, '1:36.524', 96524),
	(847, 155, 16, 6, '1:35.485', 95485),
	(847, 155, 17, 4, '1:35.604', 95604),
	(847, 155, 18, 3, '1:36.117', 96117),
	(847, 155, 19, 3, '1:40.834', 100834),
	(847, 155, 20, 3, '1:50.058', 110058),
	(847, 155, 21, 2, '1:45.438', 105438),
	(847, 155, 22, 2, '2:01.414', 121414),
	(847, 155, 23, 2, '2:11.371', 131371),
	(847, 155, 24, 2, '2:16.431', 136431),
	(847, 155, 25, 2, '2:05:06.095', 7506095),
	(847, 155, 26, 2, '2:20.297', 140297),
	(847, 155, 27, 2, '2:07.263', 127263),
	(847, 155, 28, 2, '2:04.083', 124083),
	(847, 155, 29, 2, '2:02.157', 122157),
	(847, 155, 30, 2, '2:02.900', 122900),
	(847, 155, 31, 2, '2:01.601', 121601),
	(847, 155, 32, 2, '2:02.486', 122486),
	(847, 155, 33, 2, '2:01.619', 121619),
	(847, 155, 34, 3, '2:02.366', 122366),
	(847, 155, 35, 2, '1:33.539', 93539),
	(847, 155, 36, 2, '1:47.678', 107678),
	(847, 155, 37, 2, '1:46.371', 106371),
	(847, 155, 38, 2, '1:56.831', 116831),
	(847, 155, 39, 2, '2:04.989', 124989),
	(847, 155, 40, 2, '2:04.753', 124753),
	(847, 155, 41, 2, '1:31.401', 91401),
	(847, 155, 42, 2, '1:31.237', 91237),
	(847, 155, 43, 2, '1:31.185', 91185),
	(847, 155, 44, 2, '1:30.195', 90195),
	(847, 155, 45, 2, '1:29.864', 89864),
	(847, 155, 46, 2, '1:29.169', 89169),
	(847, 155, 47, 2, '1:28.704', 88704),
	(847, 155, 48, 2, '1:27.893', 87893),
	(847, 155, 49, 2, '1:27.868', 87868),
	(847, 155, 50, 2, '1:28.753', 88753),
	(847, 155, 51, 4, '1:31.985', 91985),
	(847, 155, 52, 2, '1:27.489', 87489),
	(847, 155, 53, 2, '1:45.900', 105900),
	(847, 155, 54, 4, '1:34.710', 94710),
	(847, 155, 55, 5, '1:25.375', 85375),
	(847, 155, 56, 5, '1:25.111', 85111),
	(847, 155, 57, 5, '1:45.466', 105466),
	(847, 155, 58, 5, '1:43.456', 103456),
	(847, 155, 59, 5, '1:49.272', 109272),
	(847, 155, 60, 5, '2:00.636', 120636),
	(847, 155, 61, 6, '1:28.094', 88094),
	(847, 155, 62, 6, '1:22.837', 82837),
	(847, 155, 63, 6, '1:22.864', 82864),
	(847, 155, 64, 6, '1:22.477', 82477),
	(847, 155, 65, 6, '1:21.533', 81533),
	(847, 155, 66, 6, '1:21.285', 81285),
	(847, 155, 67, 6, '1:21.204', 81204),
	(847, 155, 68, 6, '1:20.611', 80611),
	(847, 155, 69, 6, '1:21.175', 81175),
	(847, 155, 70, 7, '1:20.213', 80213),
	(847, 808, 1, 10, '2:28.629', 148629),
	(847, 808, 2, 10, '2:06.257', 126257),
	(847, 808, 3, 10, '2:04.052', 124052),
	(847, 808, 4, 10, '2:02.811', 122811),
	(847, 808, 5, 11, '1:42.088', 102088),
	(847, 808, 6, 11, '1:41.374', 101374),
	(847, 808, 7, 10, '1:37.586', 97586),
	(847, 808, 8, 8, '1:45.904', 105904),
	(847, 808, 9, 8, '1:54.407', 114407),
	(847, 808, 10, 8, '2:09.904', 129904),
	(847, 808, 11, 8, '2:06.135', 126135),
	(847, 808, 12, 8, '2:00.355', 120355),
	(847, 808, 13, 8, '1:36.944', 96944),
	(847, 808, 14, 8, '1:36.642', 96642),
	(847, 808, 15, 9, '1:38.116', 98116),
	(847, 808, 16, 9, '1:36.945', 96945),
	(847, 808, 17, 7, '1:36.262', 96262),
	(847, 808, 18, 7, '1:37.346', 97346),
	(847, 808, 19, 6, '1:48.752', 108752),
	(847, 808, 20, 5, '1:49.964', 109964),
	(847, 808, 21, 5, '1:46.591', 106591),
	(847, 808, 22, 5, '1:48.858', 108858),
	(847, 808, 23, 5, '2:11.277', 131277),
	(847, 808, 24, 5, '2:16.239', 136239),
	(847, 808, 25, 5, '2:05:06.243', 7506243),
	(847, 808, 26, 5, '2:21.597', 141597),
	(847, 808, 27, 5, '2:06.084', 126084),
	(847, 808, 28, 5, '2:03.368', 123368),
	(847, 808, 29, 5, '2:01.900', 121900),
	(847, 808, 30, 5, '2:03.416', 123416),
	(847, 808, 31, 5, '2:01.459', 121459),
	(847, 808, 32, 5, '2:01.382', 121382),
	(847, 808, 33, 5, '2:02.368', 122368),
	(847, 808, 34, 5, '2:00.938', 120938),
	(847, 808, 35, 4, '1:34.849', 94849),
	(847, 808, 36, 6, '1:48.374', 108374),
	(847, 808, 37, 8, '1:49.294', 109294),
	(847, 808, 38, 8, '1:54.875', 114875),
	(847, 808, 39, 8, '2:05.469', 125469),
	(847, 808, 40, 8, '2:02.167', 122167),
	(847, 808, 41, 8, '1:33.462', 93462),
	(847, 808, 42, 8, '1:32.144', 92144),
	(847, 808, 43, 7, '1:31.764', 91764),
	(847, 808, 44, 7, '1:31.956', 91956),
	(847, 808, 45, 7, '1:29.327', 89327),
	(847, 808, 46, 7, '1:29.552', 89552),
	(847, 808, 47, 7, '1:29.648', 89648),
	(847, 808, 48, 7, '1:28.529', 88529),
	(847, 808, 49, 7, '1:28.715', 88715),
	(847, 808, 50, 6, '1:28.971', 88971),
	(847, 808, 51, 6, '1:28.027', 88027),
	(847, 808, 52, 3, '1:30.582', 90582),
	(847, 808, 53, 6, '1:44.817', 104817),
	(847, 808, 54, 7, '1:35.201', 95201),
	(847, 808, 55, 7, '1:24.057', 84057),
	(847, 808, 56, 6, '1:25.792', 85792),
	(847, 808, 57, 6, '1:44.434', 104434),
	(847, 808, 58, 6, '1:42.712', 102712),
	(847, 808, 59, 6, '1:43.960', 103960),
	(847, 808, 60, 6, '2:00.337', 120337),
	(847, 808, 61, 5, '1:25.426', 85426),
	(847, 808, 62, 5, '1:21.841', 81841),
	(847, 808, 63, 5, '1:24.033', 84033),
	(847, 808, 64, 5, '1:20.964', 80964),
	(847, 808, 65, 5, '1:20.037', 80037),
	(847, 808, 66, 5, '1:19.117', 79117),
	(847, 808, 67, 5, '1:19.314', 79314),
	(847, 808, 68, 5, '1:19.054', 79054),
	(847, 808, 69, 5, '1:19.502', 79502),
	(847, 808, 70, 5, '1:19.436', 79436),
	(847, 813, 1, 12, '2:30.562', 150562),
	(847, 813, 2, 12, '2:06.024', 126024),
	(847, 813, 3, 12, '2:04.098', 124098),
	(847, 813, 4, 12, '2:02.169', 122169),
	(847, 813, 5, 12, '1:41.431', 101431),
	(847, 813, 6, 10, '1:40.221', 100221),
	(847, 813, 7, 12, '1:39.951', 99951),
	(847, 813, 8, 11, '1:46.501', 106501),
	(847, 813, 9, 11, '1:53.897', 113897),
	(847, 813, 10, 11, '2:10.861', 130861),
	(847, 813, 11, 11, '2:05.350', 125350),
	(847, 813, 12, 11, '2:00.200', 120200),
	(847, 813, 13, 11, '1:38.519', 98519),
	(847, 813, 14, 11, '1:39.156', 99156),
	(847, 813, 15, 12, '1:39.261', 99261),
	(847, 813, 16, 12, '1:37.579', 97579),
	(847, 813, 17, 18, '1:52.199', 112199),
	(847, 813, 18, 18, '1:39.676', 99676),
	(847, 813, 19, 20, '2:06.367', 126367),
	(847, 813, 20, 20, '1:58.674', 118674),
	(847, 813, 21, 20, '1:51.917', 111917),
	(847, 813, 22, 20, '1:47.199', 107199),
	(847, 813, 23, 20, '1:49.814', 109814),
	(847, 813, 24, 20, '2:06.316', 126316),
	(847, 813, 25, 20, '2:04:53.927', 7493927),
	(847, 813, 26, 20, '2:27.455', 147455),
	(847, 813, 27, 20, '2:08.907', 128907),
	(847, 813, 28, 20, '2:01.633', 121633),
	(847, 813, 29, 20, '2:00.133', 120133),
	(847, 813, 30, 20, '1:59.637', 119637),
	(847, 813, 31, 20, '2:00.555', 120555),
	(847, 813, 32, 20, '2:01.070', 121070),
	(847, 813, 33, 20, '2:03.859', 123859),
	(847, 813, 34, 13, '1:56.653', 116653),
	(847, 813, 35, 18, '1:49.726', 109726),
	(847, 813, 36, 15, '1:35.508', 95508),
	(847, 813, 37, 12, '1:42.736', 102736),
	(847, 813, 38, 12, '1:52.800', 112800),
	(847, 813, 39, 12, '2:05.978', 125978),
	(847, 813, 40, 11, '2:00.023', 120023),
	(847, 813, 41, 10, '1:34.069', 94069),
	(847, 813, 42, 11, '1:33.770', 93770),
	(847, 813, 43, 10, '1:32.450', 92450),
	(847, 813, 44, 10, '1:32.606', 92606),
	(847, 813, 45, 10, '1:31.844', 91844),
	(847, 813, 46, 10, '1:30.240', 90240),
	(847, 813, 47, 10, '1:29.354', 89354),
	(847, 813, 48, 11, '1:31.429', 91429),
	(847, 813, 49, 12, '1:30.939', 90939),
	(847, 813, 50, 10, '1:28.961', 88961),
	(847, 813, 51, 13, '1:45.089', 105089),
	(847, 813, 52, 14, '1:39.375', 99375),
	(847, 813, 53, 11, '1:24.265', 84265),
	(847, 813, 54, 11, '1:26.992', 86992),
	(847, 813, 55, 11, '1:27.192', 87192),
	(847, 813, 56, 10, '1:24.310', 84310),
	(847, 813, 57, 10, '1:45.441', 105441),
	(847, 813, 58, 10, '1:45.018', 105018),
	(847, 813, 59, 10, '1:32.554', 92554),
	(847, 813, 60, 10, '1:58.672', 118672),
	(847, 813, 61, 14, '2:17.050', 137050),
	(847, 814, 1, 11, '2:29.311', 149311),
	(847, 814, 2, 11, '2:06.622', 126622),
	(847, 814, 3, 11, '2:04.190', 124190),
	(847, 814, 4, 11, '2:01.891', 121891),
	(847, 814, 5, 8, '1:39.953', 99953),
	(847, 814, 6, 13, '1:43.916', 103916),
	(847, 814, 7, 13, '1:38.605', 98605),
	(847, 814, 8, 10, '1:45.874', 105874),
	(847, 814, 9, 10, '1:53.882', 113882),
	(847, 814, 10, 10, '2:10.687', 130687),
	(847, 814, 11, 10, '2:05.721', 125721),
	(847, 814, 12, 10, '2:00.020', 120020),
	(847, 814, 13, 10, '1:37.907', 97907),
	(847, 814, 14, 10, '1:36.124', 96124),
	(847, 814, 15, 10, '1:37.245', 97245),
	(847, 814, 16, 10, '1:36.414', 96414),
	(847, 814, 17, 9, '1:37.252', 97252),
	(847, 814, 18, 9, '1:38.152', 98152),
	(847, 814, 19, 7, '1:47.674', 107674),
	(847, 814, 20, 6, '1:50.824', 110824),
	(847, 814, 21, 6, '1:47.799', 107799),
	(847, 814, 22, 6, '1:47.438', 107438),
	(847, 814, 23, 6, '2:10.381', 130381),
	(847, 814, 24, 6, '2:17.979', 137979),
	(847, 814, 25, 6, '2:05:03.980', 7503980),
	(847, 814, 26, 6, '2:22.154', 142154),
	(847, 814, 27, 6, '2:06.400', 126400),
	(847, 814, 28, 6, '2:03.012', 123012),
	(847, 814, 29, 6, '2:02.306', 122306),
	(847, 814, 30, 6, '2:03.208', 123208),
	(847, 814, 31, 6, '2:01.217', 121217),
	(847, 814, 32, 6, '2:01.416', 121416),
	(847, 814, 33, 6, '2:02.459', 122459),
	(847, 814, 34, 6, '2:00.439', 120439),
	(847, 814, 35, 10, '1:49.290', 109290),
	(847, 814, 36, 7, '1:33.711', 93711),
	(847, 814, 37, 5, '1:45.225', 105225),
	(847, 814, 38, 5, '1:56.706', 116706),
	(847, 814, 39, 5, '2:05.038', 125038),
	(847, 814, 40, 5, '2:03.606', 123606),
	(847, 814, 41, 5, '1:32.907', 92907),
	(847, 814, 42, 5, '1:31.313', 91313),
	(847, 814, 43, 21, '1:55.957', 115957),
	(847, 814, 44, 19, '1:32.295', 92295),
	(847, 814, 45, 18, '1:30.790', 90790),
	(847, 814, 46, 17, '1:31.485', 91485),
	(847, 814, 47, 16, '1:31.565', 91565),
	(847, 814, 48, 16, '1:30.174', 90174),
	(847, 814, 49, 15, '1:28.468', 88468),
	(847, 814, 50, 14, '1:35.998', 95998),
	(847, 814, 51, 14, '1:28.237', 88237),
	(847, 814, 52, 11, '1:29.166', 89166),
	(847, 814, 53, 15, '1:42.352', 102352),
	(847, 814, 54, 15, '1:48.385', 108385),
	(847, 814, 55, 15, '1:22.829', 82829),
	(847, 814, 56, 14, '1:32.177', 92177),
	(847, 814, 57, 14, '1:42.558', 102558),
	(847, 814, 58, 14, '1:43.702', 103702),
	(847, 814, 59, 14, '1:33.491', 93491),
	(847, 814, 60, 14, '1:29.463', 89463),
	(847, 814, 61, 12, '1:30.783', 90783),
	(847, 814, 62, 12, '1:23.952', 83952),
	(847, 814, 63, 12, '1:22.081', 82081),
	(847, 814, 64, 12, '1:22.491', 82491),
	(847, 814, 65, 11, '1:21.423', 81423),
	(847, 814, 66, 11, '1:20.091', 80091),
	(847, 814, 67, 11, '1:19.395', 79395),
	(847, 816, 1, 23, '2:47.564', 167564),
	(847, 816, 2, 23, '2:02.113', 122113),
	(847, 816, 3, 23, '2:05.371', 125371),
	(847, 816, 4, 23, '1:57.240', 117240),
	(847, 816, 5, 24, '1:43.522', 103522),
	(847, 816, 6, 24, '1:41.354', 101354),
	(847, 816, 7, 24, '1:41.444', 101444),
	(847, 816, 8, 23, '1:48.411', 108411),
	(847, 816, 9, 22, '1:49.720', 109720),
	(847, 816, 10, 22, '2:10.724', 130724),
	(847, 816, 11, 22, '2:06.409', 126409),
	(847, 816, 12, 22, '1:57.220', 117220),
	(847, 816, 13, 23, '1:41.951', 101951),
	(847, 816, 14, 23, '1:40.865', 100865),
	(847, 816, 15, 23, '1:40.767', 100767),
	(847, 816, 16, 23, '1:40.598', 100598),
	(847, 816, 17, 23, '1:55.160', 115160),
	(847, 816, 18, 23, '1:41.140', 101140),
	(847, 816, 19, 21, '1:50.132', 110132),
	(847, 816, 20, 21, '1:58.721', 118721),
	(847, 816, 21, 21, '1:54.911', 114911),
	(847, 816, 22, 21, '1:53.048', 113048),
	(847, 816, 23, 23, '2:13.519', 133519),
	(847, 816, 24, 23, '1:54.141', 114141),
	(847, 816, 25, 23, '2:04:29.869', 7469869),
	(847, 816, 26, 23, '2:32.108', 152108),
	(847, 816, 27, 23, '2:06.537', 126537),
	(847, 816, 28, 23, '2:00.521', 120521),
	(847, 816, 29, 22, '1:58.379', 118379),
	(847, 816, 30, 22, '1:59.585', 119585),
	(847, 816, 31, 22, '2:00.542', 120542),
	(847, 816, 32, 22, '2:01.293', 121293),
	(847, 816, 33, 22, '2:18.860', 138860),
	(847, 816, 34, 16, '1:40.433', 100433),
	(847, 816, 35, 12, '1:38.002', 98002),
	(847, 816, 36, 18, '1:46.311', 106311),
	(847, 816, 37, 15, '1:44.873', 104873),
	(847, 816, 38, 15, '1:52.525', 112525),
	(847, 816, 39, 15, '2:05.851', 125851),
	(847, 816, 40, 15, '1:58.701', 118701),
	(847, 816, 41, 15, '1:36.198', 96198),
	(847, 816, 42, 16, '1:37.207', 97207),
	(847, 816, 43, 18, '1:37.816', 97816),
	(847, 816, 44, 18, '1:35.992', 95992),
	(847, 816, 45, 19, '1:34.019', 94019),
	(847, 816, 46, 19, '1:33.937', 93937),
	(847, 816, 47, 19, '1:33.337', 93337),
	(847, 816, 48, 19, '1:32.044', 92044),
	(847, 816, 49, 19, '1:32.408', 92408),
	(847, 816, 50, 18, '1:32.343', 92343),
	(847, 816, 51, 17, '1:33.887', 93887),
	(847, 816, 52, 18, '1:56.496', 116496),
	(847, 816, 53, 18, '1:38.127', 98127),
	(847, 816, 54, 18, '1:28.586', 88586),
	(847, 816, 55, 17, '1:29.241', 89241),
	(847, 816, 56, 16, '1:40.795', 100795),
	(847, 816, 57, 16, '1:46.166', 106166),
	(847, 816, 58, 16, '2:00.270', 120270),
	(847, 816, 59, 16, '2:01.016', 121016),
	(847, 816, 60, 17, '1:38.945', 98945),
	(847, 816, 61, 17, '1:31.257', 91257),
	(847, 816, 62, 16, '1:30.748', 90748),
	(847, 816, 63, 16, '1:25.741', 85741),
	(847, 816, 64, 17, '1:25.020', 85020),
	(847, 816, 65, 17, '1:24.842', 84842),
	(847, 816, 66, 17, '1:23.269', 83269),
	(847, 816, 67, 17, '1:23.155', 83155),
	(847, 816, 68, 15, '1:22.495', 82495),
	(847, 816, 69, 15, '1:25.860', 85860),
	(848, 1, 1, 5, '1:53.819', 113819),
	(848, 1, 2, 5, '1:46.850', 106850),
	(848, 1, 3, 5, '1:45.662', 105662),
	(848, 1, 4, 5, '1:45.655', 105655),
	(848, 1, 5, 5, '1:45.532', 105532),
	(848, 1, 6, 5, '1:45.311', 105311),
	(848, 1, 7, 5, '1:45.225', 105225),
	(848, 1, 8, 5, '1:45.161', 105161),
	(848, 1, 9, 5, '1:45.235', 105235),
	(848, 1, 10, 5, '1:45.800', 105800),
	(848, 1, 11, 5, '1:46.464', 106464),
	(848, 1, 12, 6, '2:00.789', 120789),
	(848, 1, 13, 7, '1:50.310', 110310),
	(848, 1, 14, 5, '1:44.401', 104401),
	(848, 1, 15, 5, '1:44.114', 104114),
	(848, 1, 16, 4, '1:44.337', 104337),
	(848, 1, 17, 4, '1:44.363', 104363),
	(848, 1, 18, 4, '1:44.349', 104349),
	(848, 1, 19, 4, '1:44.248', 104248),
	(848, 1, 20, 4, '1:45.183', 105183),
	(848, 1, 21, 4, '1:44.783', 104783),
	(848, 1, 22, 4, '1:45.220', 105220),
	(848, 1, 23, 4, '1:45.524', 105524),
	(848, 1, 24, 6, '2:00.690', 120690),
	(848, 1, 25, 6, '1:49.850', 109850),
	(848, 1, 26, 6, '1:43.144', 103144),
	(848, 1, 27, 6, '1:43.119', 103119),
	(848, 1, 28, 6, '1:43.077', 103077),
	(848, 1, 29, 6, '1:43.801', 103801),
	(848, 1, 30, 5, '1:44.665', 104665),
	(848, 1, 31, 4, '1:44.590', 104590),
	(848, 1, 32, 4, '1:44.689', 104689),
	(848, 1, 33, 4, '1:44.592', 104592),
	(848, 1, 34, 4, '1:44.356', 104356),
	(848, 1, 35, 4, '1:45.248', 105248),
	(848, 1, 36, 4, '1:43.835', 103835),
	(848, 1, 37, 4, '1:43.860', 103860),
	(848, 1, 38, 4, '1:44.025', 104025),
	(848, 1, 39, 4, '1:44.141', 104141),
	(848, 1, 40, 4, '1:44.235', 104235),
	(848, 1, 41, 4, '1:44.283', 104283),
	(848, 1, 42, 5, '1:58.296', 118296),
	(848, 1, 43, 6, '1:50.337', 110337),
	(848, 1, 44, 6, '1:44.067', 104067),
	(848, 1, 45, 6, '1:43.643', 103643),
	(848, 1, 46, 6, '1:42.987', 102987),
	(848, 1, 47, 6, '1:42.947', 102947),
	(848, 1, 48, 4, '1:43.305', 103305),
	(848, 1, 49, 4, '1:43.515', 103515),
	(848, 1, 50, 4, '1:43.527', 103527),
	(848, 1, 51, 4, '1:43.861', 103861),
	(848, 1, 52, 4, '1:43.656', 103656),
	(848, 1, 53, 4, '1:44.023', 104023),
	(848, 1, 54, 4, '1:43.926', 103926),
	(848, 1, 55, 4, '1:43.110', 103110),
	(848, 1, 56, 4, '1:43.157', 103157),
	(848, 1, 57, 4, '1:43.467', 103467),
	(848, 2, 1, 10, '1:57.645', 117645),
	(848, 2, 2, 10, '1:47.932', 107932),
	(848, 2, 3, 10, '1:47.682', 107682),
	(848, 2, 4, 10, '1:47.509', 107509),
	(848, 2, 5, 10, '1:47.294', 107294),
	(848, 2, 6, 10, '1:47.234', 107234),
	(848, 2, 7, 10, '1:46.863', 106863),
	(848, 2, 8, 10, '1:47.223', 107223),
	(848, 2, 9, 10, '1:47.040', 107040),
	(848, 2, 10, 10, '1:47.250', 107250),
	(848, 2, 11, 15, '2:03.283', 123283),
	(848, 2, 12, 15, '1:50.547', 110547),
	(848, 2, 13, 15, '1:47.838', 107838),
	(848, 2, 14, 13, '1:45.977', 105977),
	(848, 2, 15, 11, '1:48.486', 108486),
	(848, 2, 16, 11, '1:46.336', 106336),
	(848, 2, 17, 10, '1:47.161', 107161),
	(848, 2, 18, 10, '1:45.727', 105727),
	(848, 2, 19, 9, '1:45.562', 105562),
	(848, 2, 20, 9, '1:45.607', 105607),
	(848, 2, 21, 9, '1:45.512', 105512),
	(848, 2, 22, 9, '1:45.653', 105653),
	(848, 2, 23, 9, '1:45.986', 105986),
	(848, 2, 24, 9, '1:45.744', 105744),
	(848, 2, 25, 9, '1:45.782', 105782),
	(848, 2, 26, 9, '1:46.215', 106215),
	(848, 2, 27, 11, '2:03.010', 123010),
	(848, 2, 28, 11, '1:50.002', 110002),
	(848, 2, 29, 10, '1:44.979', 104979),
	(848, 2, 30, 10, '1:44.738', 104738),
	(848, 2, 31, 10, '1:44.740', 104740),
	(848, 2, 32, 10, '1:44.655', 104655),
	(848, 2, 33, 10, '1:45.099', 105099),
	(848, 2, 34, 10, '1:44.756', 104756),
	(848, 2, 35, 10, '1:44.646', 104646),
	(848, 2, 36, 10, '1:44.803', 104803),
	(848, 2, 37, 10, '1:45.224', 105224),
	(848, 2, 38, 10, '1:45.055', 105055),
	(848, 2, 39, 10, '1:45.188', 105188),
	(848, 2, 40, 12, '2:00.937', 120937),
	(848, 2, 41, 12, '1:50.617', 110617),
	(848, 2, 42, 12, '1:44.282', 104282),
	(848, 2, 43, 12, '1:44.445', 104445),
	(848, 2, 44, 11, '1:44.661', 104661),
	(848, 2, 45, 10, '1:44.955', 104955),
	(848, 2, 46, 10, '1:44.337', 104337),
	(848, 2, 47, 10, '1:45.512', 105512),
	(848, 2, 48, 10, '1:43.990', 103990),
	(848, 2, 49, 10, '1:44.169', 104169),
	(848, 2, 50, 10, '1:44.947', 104947),
	(848, 2, 51, 10, '1:43.901', 103901),
	(848, 2, 52, 10, '1:46.578', 106578),
	(848, 2, 53, 10, '1:44.226', 104226),
	(848, 2, 54, 10, '1:44.159', 104159),
	(848, 2, 55, 10, '1:44.111', 104111),
	(848, 2, 56, 10, '1:44.467', 104467),
	(848, 3, 1, 6, '1:54.972', 114972),
	(848, 3, 2, 6, '1:47.305', 107305),
	(848, 3, 3, 6, '1:47.028', 107028),
	(848, 3, 4, 6, '1:46.938', 106938),
	(848, 3, 5, 6, '1:47.136', 107136),
	(848, 3, 6, 7, '1:47.801', 107801),
	(848, 3, 7, 7, '1:46.604', 106604),
	(848, 3, 8, 7, '1:46.249', 106249),
	(848, 3, 9, 7, '1:46.112', 106112),
	(848, 3, 10, 7, '1:46.579', 106579),
	(848, 3, 11, 7, '1:46.477', 106477),
	(848, 3, 12, 9, '2:01.287', 121287),
	(848, 3, 13, 11, '1:51.574', 111574),
	(848, 3, 14, 8, '1:46.712', 106712),
	(848, 3, 15, 7, '1:46.039', 106039),
	(848, 3, 16, 7, '1:46.355', 106355),
	(848, 3, 17, 7, '1:45.448', 105448),
	(848, 3, 18, 7, '1:45.428', 105428),
	(848, 3, 19, 7, '1:45.337', 105337),
	(848, 3, 20, 7, '1:45.736', 105736),
	(848, 3, 21, 7, '1:45.205', 105205),
	(848, 3, 22, 7, '1:44.956', 104956),
	(848, 3, 23, 7, '1:45.066', 105066),
	(848, 3, 24, 7, '1:45.298', 105298),
	(848, 3, 25, 7, '1:46.144', 106144),
	(848, 3, 26, 7, '1:45.577', 105577),
	(848, 3, 27, 7, '1:46.267', 106267),
	(848, 3, 28, 7, '1:45.929', 105929),
	(848, 3, 29, 7, '1:46.645', 106645),
	(848, 3, 30, 7, '2:04.054', 124054),
	(848, 3, 31, 8, '1:50.392', 110392),
	(848, 3, 32, 8, '1:44.184', 104184),
	(848, 3, 33, 8, '1:44.280', 104280),
	(848, 3, 34, 8, '1:45.397', 105397),
	(848, 3, 35, 8, '1:44.647', 104647),
	(848, 3, 36, 8, '1:44.277', 104277),
	(848, 3, 37, 8, '1:44.213', 104213),
	(848, 3, 38, 8, '1:44.836', 104836),
	(848, 3, 39, 7, '1:45.387', 105387),
	(848, 3, 40, 7, '1:43.950', 103950),
	(848, 3, 41, 7, '1:43.862', 103862),
	(848, 3, 42, 7, '1:44.070', 104070),
	(848, 3, 43, 7, '1:44.091', 104091),
	(848, 3, 44, 7, '1:43.963', 103963),
	(848, 3, 45, 7, '1:58.677', 118677),
	(848, 3, 46, 7, '1:51.471', 111471),
	(848, 3, 47, 7, '1:43.897', 103897),
	(848, 3, 48, 7, '1:44.132', 104132),
	(848, 3, 49, 7, '1:44.004', 104004),
	(848, 3, 50, 7, '1:44.168', 104168),
	(848, 3, 51, 7, '1:43.890', 103890),
	(848, 3, 52, 7, '1:44.162', 104162),
	(848, 3, 53, 7, '1:43.649', 103649),
	(848, 3, 54, 7, '1:44.117', 104117),
	(848, 3, 55, 7, '1:44.094', 104094),
	(848, 3, 56, 7, '1:43.890', 103890),
	(848, 3, 57, 7, '1:44.301', 104301),
	(848, 4, 1, 3, '1:52.612', 112612),
	(848, 4, 2, 3, '1:46.284', 106284),
	(848, 4, 3, 3, '1:45.458', 105458),
	(848, 4, 4, 3, '1:45.236', 105236),
	(848, 4, 5, 3, '1:45.191', 105191),
	(848, 4, 6, 3, '1:45.172', 105172),
	(848, 4, 7, 3, '1:45.086', 105086),
	(848, 4, 8, 3, '1:45.250', 105250),
	(848, 4, 9, 3, '1:45.164', 105164),
	(848, 4, 10, 3, '1:45.300', 105300),
	(848, 4, 11, 3, '1:45.091', 105091),
	(848, 4, 12, 3, '1:45.594', 105594),
	(848, 4, 13, 2, '1:45.678', 105678),
	(848, 4, 14, 3, '2:00.967', 120967),
	(848, 4, 15, 3, '1:50.127', 110127),
	(848, 4, 16, 3, '1:44.607', 104607),
	(848, 4, 17, 3, '1:44.128', 104128),
	(848, 4, 18, 3, '1:43.803', 103803),
	(848, 4, 19, 3, '1:43.980', 103980),
	(848, 4, 20, 3, '1:44.081', 104081),
	(848, 4, 21, 2, '1:44.277', 104277),
	(848, 4, 22, 2, '1:43.918', 103918),
	(848, 4, 23, 2, '1:43.635', 103635),
	(848, 4, 24, 2, '1:43.683', 103683),
	(848, 4, 25, 2, '1:43.739', 103739),
	(848, 4, 26, 2, '1:44.072', 104072),
	(848, 4, 27, 2, '1:43.564', 103564),
	(848, 4, 28, 2, '1:44.458', 104458),
	(848, 4, 29, 2, '1:58.760', 118760),
	(848, 4, 30, 4, '1:48.257', 108257),
	(848, 4, 31, 3, '1:43.819', 103819),
	(848, 4, 32, 3, '1:42.912', 102912),
	(848, 4, 33, 3, '1:42.736', 102736),
	(848, 4, 34, 3, '1:42.497', 102497),
	(848, 4, 35, 3, '1:42.693', 102693),
	(848, 4, 36, 3, '1:42.525', 102525),
	(848, 4, 37, 3, '1:42.628', 102628),
	(848, 4, 38, 3, '1:42.837', 102837),
	(848, 4, 39, 3, '1:42.825', 102825),
	(848, 4, 40, 3, '1:42.535', 102535),
	(848, 4, 41, 3, '1:42.665', 102665),
	(848, 4, 42, 2, '1:42.746', 102746),
	(848, 4, 43, 2, '1:42.589', 102589),
	(848, 4, 44, 2, '1:42.510', 102510),
	(848, 4, 45, 2, '1:57.542', 117542),
	(848, 4, 46, 2, '1:49.992', 109992),
	(848, 4, 47, 2, '1:43.492', 103492),
	(848, 4, 48, 2, '1:42.409', 102409),
	(848, 4, 49, 2, '1:42.308', 102308),
	(848, 4, 50, 2, '1:42.567', 102567),
	(848, 4, 51, 2, '1:42.910', 102910),
	(848, 4, 52, 2, '1:42.998', 102998),
	(848, 4, 53, 2, '1:42.696', 102696),
	(848, 4, 54, 2, '1:42.371', 102371),
	(848, 4, 55, 2, '1:43.417', 103417),
	(848, 4, 56, 2, '1:44.341', 104341),
	(848, 4, 57, 2, '1:44.328', 104328),
	(848, 5, 1, 19, '2:03.130', 123130),
	(848, 5, 2, 19, '1:50.949', 110949),
	(848, 5, 3, 18, '1:49.410', 109410),
	(848, 5, 4, 18, '1:49.118', 109118),
	(848, 5, 5, 18, '1:49.056', 109056),
	(848, 5, 6, 18, '1:48.444', 108444),
	(848, 5, 7, 18, '1:48.437', 108437),
	(848, 5, 8, 18, '1:48.245', 108245),
	(848, 5, 9, 18, '1:47.947', 107947),
	(848, 5, 10, 18, '1:48.180', 108180),
	(848, 5, 11, 17, '1:48.295', 108295),
	(848, 5, 12, 16, '1:48.669', 108669),
	(848, 5, 13, 17, '1:49.658', 109658),
	(848, 5, 14, 20, '2:06.590', 126590),
	(848, 5, 15, 21, '1:55.542', 115542),
	(848, 5, 16, 20, '1:47.454', 107454),
	(848, 5, 17, 19, '1:47.744', 107744),
	(848, 5, 18, 20, '1:48.189', 108189),
	(848, 5, 19, 19, '1:47.163', 107163),
	(848, 5, 20, 19, '1:46.949', 106949),
	(848, 5, 21, 19, '1:46.973', 106973),
	(848, 5, 22, 19, '1:46.833', 106833),
	(848, 5, 23, 19, '1:47.096', 107096),
	(848, 5, 24, 19, '1:47.101', 107101),
	(848, 5, 25, 19, '1:47.117', 107117),
	(848, 5, 26, 20, '2:05.009', 125009),
	(848, 5, 27, 20, '1:52.102', 112102),
	(848, 5, 28, 20, '1:48.254', 108254),
	(848, 5, 29, 20, '1:48.144', 108144),
	(848, 5, 30, 20, '1:46.019', 106019),
	(848, 5, 31, 20, '1:45.929', 105929),
	(848, 5, 32, 20, '1:45.847', 105847),
	(848, 5, 33, 20, '1:45.829', 105829),
	(848, 5, 34, 19, '1:46.033', 106033),
	(848, 5, 35, 19, '1:47.039', 107039),
	(848, 5, 36, 19, '1:46.760', 106760),
	(848, 5, 37, 19, '1:47.688', 107688),
	(848, 5, 38, 19, '1:46.855', 106855),
	(848, 5, 39, 19, '1:46.709', 106709),
	(848, 5, 40, 19, '1:47.157', 107157),
	(848, 5, 41, 19, '1:47.673', 107673),
	(848, 5, 42, 19, '2:04.335', 124335),
	(848, 5, 43, 20, '1:52.248', 112248),
	(848, 5, 44, 20, '1:45.055', 105055),
	(848, 5, 45, 19, '1:46.752', 106752),
	(848, 5, 46, 19, '1:45.699', 105699),
	(848, 5, 47, 19, '1:45.681', 105681),
	(848, 5, 48, 19, '1:46.860', 106860),
	(848, 5, 49, 19, '1:45.976', 105976),
	(848, 5, 50, 19, '1:45.382', 105382),
	(848, 5, 51, 19, '1:45.257', 105257),
	(848, 5, 52, 19, '1:46.717', 106717),
	(848, 5, 53, 19, '1:45.797', 105797),
	(848, 5, 54, 19, '1:45.174', 105174),
	(848, 5, 55, 19, '1:49.606', 109606),
	(848, 10, 1, 18, '2:02.674', 122674),
	(848, 10, 2, 18, '1:50.982', 110982),
	(848, 10, 3, 19, '1:51.002', 111002),
	(848, 10, 4, 21, '1:51.259', 111259),
	(848, 10, 5, 21, '1:50.916', 110916),
	(848, 10, 6, 21, '1:50.199', 110199),
	(848, 10, 7, 21, '1:50.439', 110439),
	(848, 10, 8, 21, '1:49.813', 109813),
	(848, 10, 9, 21, '1:49.882', 109882),
	(848, 10, 10, 20, '1:49.736', 109736),
	(848, 10, 11, 20, '1:49.386', 109386),
	(848, 10, 12, 20, '1:49.390', 109390),
	(848, 10, 13, 20, '1:49.717', 109717),
	(848, 10, 14, 19, '1:49.354', 109354),
	(848, 10, 15, 18, '1:49.917', 109917),
	(848, 10, 16, 19, '1:50.429', 110429),
	(848, 10, 17, 22, '2:04.783', 124783),
	(848, 10, 18, 21, '1:54.840', 114840),
	(848, 10, 19, 21, '1:48.396', 108396),
	(848, 10, 20, 21, '1:52.111', 112111),
	(848, 10, 21, 21, '1:49.823', 109823),
	(848, 10, 22, 21, '1:49.275', 109275),
	(848, 10, 23, 21, '1:47.726', 107726),
	(848, 10, 24, 21, '1:49.039', 109039),
	(848, 10, 25, 21, '1:47.787', 107787),
	(848, 10, 26, 21, '1:48.941', 108941),
	(848, 10, 27, 21, '1:47.616', 107616),
	(848, 10, 28, 21, '1:47.460', 107460),
	(848, 10, 29, 21, '1:47.317', 107317),
	(848, 10, 30, 21, '1:48.703', 108703),
	(848, 10, 31, 21, '1:47.578', 107578),
	(848, 10, 32, 21, '1:47.321', 107321),
	(848, 10, 33, 21, '1:47.677', 107677),
	(848, 10, 34, 21, '1:47.782', 107782),
	(848, 10, 35, 21, '1:47.729', 107729),
	(848, 10, 36, 21, '1:47.444', 107444),
	(848, 10, 37, 21, '1:47.389', 107389),
	(848, 10, 38, 21, '1:48.193', 108193),
	(848, 10, 39, 21, '1:49.379', 109379),
	(848, 10, 40, 21, '1:47.337', 107337),
	(848, 10, 41, 21, '1:48.750', 108750),
	(848, 10, 42, 21, '2:04.048', 124048),
	(848, 10, 43, 21, '1:55.369', 115369),
	(848, 10, 44, 21, '1:53.249', 113249),
	(848, 10, 45, 21, '1:47.381', 107381),
	(848, 10, 46, 21, '1:46.906', 106906),
	(848, 10, 47, 21, '1:46.759', 106759),
	(848, 10, 48, 21, '1:46.705', 106705),
	(848, 10, 49, 21, '1:46.628', 106628),
	(848, 10, 50, 21, '1:47.990', 107990),
	(848, 10, 51, 21, '1:46.842', 106842),
	(848, 10, 52, 21, '1:47.962', 107962),
	(848, 10, 53, 21, '1:49.066', 109066),
	(848, 10, 54, 21, '1:49.485', 109485),
	(848, 10, 55, 21, '1:48.109', 108109),
	(848, 13, 1, 4, '1:53.333', 113333),
	(848, 13, 2, 4, '1:46.363', 106363),
	(848, 13, 3, 4, '1:45.804', 105804),
	(848, 13, 4, 4, '1:45.485', 105485),
	(848, 13, 5, 4, '1:45.394', 105394),
	(848, 13, 6, 4, '1:45.224', 105224),
	(848, 13, 7, 4, '1:45.083', 105083),
	(848, 13, 8, 4, '1:45.066', 105066),
	(848, 13, 9, 4, '1:45.728', 105728),
	(848, 13, 10, 4, '1:46.001', 106001),
	(848, 13, 11, 4, '1:45.735', 105735),
	(848, 13, 12, 4, '1:45.931', 105931),
	(848, 13, 13, 3, '1:46.314', 106314),
	(848, 13, 14, 1, '1:46.631', 106631),
	(848, 13, 15, 4, '2:01.595', 121595),
	(848, 13, 16, 5, '1:50.506', 110506),
	(848, 13, 17, 5, '1:44.529', 104529),
	(848, 13, 18, 5, '1:44.371', 104371),
	(848, 13, 19, 5, '1:44.238', 104238),
	(848, 13, 20, 5, '1:44.654', 104654),
	(848, 13, 21, 5, '1:45.144', 105144),
	(848, 13, 22, 5, '1:44.929', 104929),
	(848, 13, 23, 5, '1:44.721', 104721),
	(848, 13, 24, 4, '1:44.391', 104391),
	(848, 13, 25, 4, '1:44.383', 104383),
	(848, 13, 26, 4, '1:44.439', 104439),
	(848, 13, 27, 4, '1:44.327', 104327),
	(848, 13, 28, 4, '1:44.278', 104278),
	(848, 13, 29, 3, '1:44.736', 104736),
	(848, 13, 30, 2, '1:45.225', 105225),
	(848, 13, 31, 5, '2:05.498', 125498),
	(848, 13, 32, 5, '1:50.132', 110132),
	(848, 13, 33, 5, '1:43.283', 103283),
	(848, 13, 34, 5, '1:43.025', 103025),
	(848, 13, 35, 5, '1:43.209', 103209),
	(848, 13, 36, 5, '1:43.459', 103459),
	(848, 13, 37, 5, '1:43.184', 103184),
	(848, 13, 38, 5, '1:43.115', 103115),
	(848, 13, 39, 5, '1:42.857', 102857),
	(848, 13, 40, 5, '1:43.174', 103174),
	(848, 13, 41, 5, '1:43.884', 103884),
	(848, 13, 42, 4, '1:43.504', 103504),
	(848, 13, 43, 4, '1:43.408', 103408),
	(848, 13, 44, 4, '1:43.800', 103800),
	(848, 13, 45, 4, '1:44.293', 104293),
	(848, 13, 46, 4, '1:43.604', 103604),
	(848, 13, 47, 4, '1:44.208', 104208),
	(848, 13, 48, 5, '1:59.174', 119174),
	(848, 13, 49, 5, '1:49.731', 109731),
	(848, 13, 50, 5, '1:43.543', 103543),
	(848, 13, 51, 5, '1:43.204', 103204),
	(848, 13, 52, 5, '1:43.508', 103508),
	(848, 13, 53, 5, '1:42.705', 102705),
	(848, 13, 54, 5, '1:43.282', 103282),
	(848, 13, 55, 5, '1:42.906', 102906),
	(848, 13, 56, 5, '1:43.147', 103147),
	(848, 13, 57, 5, '1:44.479', 104479),
	(848, 15, 1, 20, '2:03.820', 123820),
	(848, 15, 2, 20, '1:50.893', 110893),
	(848, 15, 3, 20, '1:50.276', 110276),
	(848, 15, 4, 19, '1:48.997', 108997),
	(848, 15, 5, 19, '1:48.266', 108266),
	(848, 15, 6, 19, '1:48.536', 108536),
	(848, 15, 7, 19, '1:48.323', 108323),
	(848, 15, 8, 19, '1:48.354', 108354),
	(848, 15, 9, 19, '1:48.062', 108062),
	(848, 15, 10, 19, '1:48.005', 108005),
	(848, 15, 11, 18, '1:48.372', 108372),
	(848, 15, 12, 17, '1:49.059', 109059),
	(848, 15, 13, 18, '1:49.328', 109328),
	(848, 15, 14, 17, '1:48.970', 108970),
	(848, 15, 15, 14, '1:49.096', 109096),
	(848, 15, 16, 15, '1:49.806', 109806),
	(848, 15, 17, 16, '1:49.795', 109795),
	(848, 15, 18, 19, '2:06.791', 126791),
	(848, 15, 19, 20, '1:54.399', 114399),
	(848, 15, 20, 20, '1:47.856', 107856),
	(848, 15, 21, 20, '1:47.229', 107229),
	(848, 15, 22, 20, '1:46.607', 106607),
	(848, 15, 23, 20, '1:46.871', 106871),
	(848, 15, 24, 20, '1:46.980', 106980),
	(848, 15, 25, 20, '1:50.239', 110239),
	(848, 15, 26, 19, '1:47.040', 107040),
	(848, 15, 27, 19, '1:46.419', 106419),
	(848, 15, 28, 19, '1:46.208', 106208),
	(848, 15, 29, 18, '1:46.379', 106379),
	(848, 15, 30, 18, '1:51.401', 111401),
	(848, 15, 31, 18, '1:46.894', 106894),
	(848, 15, 32, 18, '1:46.697', 106697),
	(848, 15, 33, 18, '1:47.856', 107856),
	(848, 15, 34, 20, '2:06.035', 126035),
	(848, 15, 35, 20, '1:53.905', 113905),
	(848, 15, 36, 20, '1:47.425', 107425),
	(848, 15, 37, 20, '1:47.116', 107116),
	(848, 15, 38, 20, '1:46.920', 106920),
	(848, 15, 39, 20, '1:46.985', 106985),
	(848, 15, 40, 20, '1:47.870', 107870),
	(848, 15, 41, 20, '1:46.990', 106990),
	(848, 15, 42, 20, '1:46.929', 106929),
	(848, 15, 43, 19, '1:47.230', 107230),
	(848, 15, 44, 19, '1:46.949', 106949),
	(848, 15, 45, 20, '1:48.328', 108328),
	(848, 15, 46, 20, '1:49.125', 109125),
	(848, 15, 47, 20, '1:48.497', 108497),
	(848, 15, 48, 20, '1:51.085', 111085),
	(848, 15, 49, 20, '1:55.954', 115954),
	(848, 15, 50, 20, '1:48.435', 108435),
	(848, 15, 51, 20, '1:51.120', 111120),
	(848, 15, 52, 20, '1:49.049', 109049),
	(848, 15, 53, 20, '1:47.482', 107482),
	(848, 15, 54, 20, '1:48.778', 108778),
	(848, 15, 55, 20, '1:49.785', 109785),
	(848, 16, 1, 9, '1:56.817', 116817),
	(848, 16, 2, 9, '1:47.739', 107739),
	(848, 16, 3, 9, '1:47.608', 107608),
	(848, 16, 4, 9, '1:47.092', 107092),
	(848, 16, 5, 9, '1:47.313', 107313),
	(848, 16, 6, 9, '1:47.022', 107022),
	(848, 16, 7, 9, '1:46.760', 106760),
	(848, 16, 8, 9, '1:46.686', 106686),
	(848, 16, 9, 9, '1:47.138', 107138),
	(848, 16, 10, 9, '1:47.560', 107560),
	(848, 16, 11, 9, '1:47.527', 107527),
	(848, 16, 12, 13, '2:02.630', 122630),
	(848, 16, 13, 14, '1:52.489', 112489),
	(848, 16, 14, 12, '1:45.831', 105831),
	(848, 16, 15, 10, '1:49.094', 109094),
	(848, 16, 16, 10, '1:46.290', 106290),
	(848, 16, 17, 9, '1:45.897', 105897),
	(848, 16, 18, 9, '1:45.574', 105574),
	(848, 16, 19, 8, '1:45.599', 105599),
	(848, 16, 20, 8, '1:45.762', 105762),
	(848, 16, 21, 8, '1:45.579', 105579),
	(848, 16, 22, 8, '1:45.315', 105315),
	(848, 16, 23, 8, '1:45.475', 105475),
	(848, 16, 24, 8, '1:45.565', 105565),
	(848, 16, 25, 8, '1:45.811', 105811),
	(848, 16, 26, 8, '1:45.801', 105801),
	(848, 16, 27, 8, '1:46.259', 106259),
	(848, 16, 28, 9, '2:00.623', 120623),
	(848, 16, 29, 9, '1:51.285', 111285),
	(848, 16, 30, 9, '1:44.662', 104662),
	(848, 16, 31, 9, '1:44.804', 104804),
	(848, 16, 32, 9, '1:44.896', 104896),
	(848, 16, 33, 9, '1:44.613', 104613),
	(848, 16, 34, 9, '1:44.898', 104898),
	(848, 16, 35, 9, '1:44.780', 104780),
	(848, 16, 36, 9, '1:45.043', 105043),
	(848, 16, 37, 9, '1:44.479', 104479),
	(848, 16, 38, 9, '1:44.450', 104450),
	(848, 16, 39, 9, '1:44.820', 104820),
	(848, 16, 40, 9, '1:45.325', 105325),
	(848, 16, 41, 9, '1:45.147', 105147),
	(848, 16, 42, 8, '1:45.322', 105322),
	(848, 16, 43, 10, '2:00.748', 120748),
	(848, 16, 44, 10, '1:50.865', 110865),
	(848, 16, 45, 9, '1:44.121', 104121),
	(848, 16, 46, 9, '1:44.049', 104049),
	(848, 16, 47, 9, '1:43.790', 103790),
	(848, 16, 48, 9, '1:44.032', 104032),
	(848, 16, 49, 9, '1:45.424', 105424),
	(848, 16, 50, 9, '1:43.986', 103986),
	(848, 16, 51, 9, '1:44.142', 104142),
	(848, 16, 52, 9, '1:43.560', 103560),
	(848, 16, 53, 9, '1:43.526', 103526),
	(848, 16, 54, 9, '1:43.767', 103767),
	(848, 16, 55, 9, '1:44.538', 104538),
	(848, 16, 56, 9, '1:43.952', 103952),
	(848, 17, 1, 2, '1:51.682', 111682),
	(848, 17, 2, 2, '1:45.931', 105931),
	(848, 17, 3, 2, '1:45.584', 105584),
	(848, 17, 4, 2, '1:45.363', 105363),
	(848, 17, 5, 2, '1:45.113', 105113),
	(848, 17, 6, 2, '1:45.111', 105111),
	(848, 17, 7, 2, '1:45.375', 105375),
	(848, 17, 8, 2, '1:45.169', 105169),
	(848, 17, 9, 2, '1:45.012', 105012),
	(848, 17, 10, 2, '1:45.317', 105317),
	(848, 17, 11, 2, '1:45.500', 105500),
	(848, 17, 12, 2, '1:45.584', 105584),
	(848, 17, 13, 4, '1:54.400', 114400),
	(848, 17, 14, 4, '1:55.536', 115536),
	(848, 17, 15, 2, '1:44.970', 104970),
	(848, 17, 16, 2, '1:45.610', 105610),
	(848, 17, 17, 2, '1:44.405', 104405),
	(848, 17, 18, 2, '1:44.241', 104241),
	(848, 17, 19, 2, '1:44.033', 104033),
	(848, 17, 20, 2, '1:44.390', 104390),
	(848, 17, 21, 3, '1:45.913', 105913),
	(848, 17, 22, 3, '1:44.032', 104032),
	(848, 17, 23, 3, '1:43.583', 103583),
	(848, 17, 24, 3, '1:43.880', 103880),
	(848, 17, 25, 3, '1:43.929', 103929),
	(848, 17, 26, 3, '1:44.073', 104073),
	(848, 17, 27, 3, '1:43.787', 103787),
	(848, 17, 28, 3, '1:52.466', 112466),
	(848, 17, 29, 4, '1:53.145', 113145),
	(848, 17, 30, 3, '1:42.993', 102993),
	(848, 17, 31, 2, '1:43.113', 103113),
	(848, 17, 32, 2, '1:42.908', 102908),
	(848, 17, 33, 2, '1:42.848', 102848),
	(848, 17, 34, 2, '1:42.582', 102582),
	(848, 17, 35, 2, '1:42.577', 102577),
	(848, 17, 36, 2, '1:42.615', 102615),
	(848, 17, 37, 2, '1:42.836', 102836),
	(848, 17, 38, 2, '1:42.771', 102771),
	(848, 17, 39, 2, '1:42.534', 102534),
	(848, 17, 40, 2, '1:42.638', 102638),
	(848, 17, 41, 2, '1:42.793', 102793),
	(848, 17, 42, 3, '1:52.072', 112072),
	(848, 17, 43, 3, '1:54.565', 114565),
	(848, 17, 44, 3, '1:42.699', 102699),
	(848, 17, 45, 3, '1:43.523', 103523),
	(848, 17, 46, 3, '1:44.819', 104819),
	(848, 17, 47, 3, '1:43.667', 103667),
	(848, 17, 48, 3, '1:43.685', 103685),
	(848, 17, 49, 3, '1:42.635', 102635),
	(848, 17, 50, 3, '1:42.574', 102574),
	(848, 17, 51, 3, '1:42.823', 102823),
	(848, 17, 52, 3, '1:43.285', 103285),
	(848, 17, 53, 3, '1:46.432', 106432),
	(848, 17, 54, 3, '1:44.598', 104598),
	(848, 17, 55, 3, '1:44.781', 104781),
	(848, 17, 56, 3, '1:45.886', 105886),
	(848, 17, 57, 3, '1:49.038', 109038),
	(848, 18, 1, 7, '1:55.351', 115351),
	(848, 18, 2, 7, '1:47.499', 107499),
	(848, 18, 3, 7, '1:46.889', 106889),
	(848, 18, 4, 7, '1:46.823', 106823),
	(848, 18, 5, 7, '1:47.108', 107108),
	(848, 18, 6, 6, '1:46.554', 106554),
	(848, 18, 7, 6, '1:45.866', 105866),
	(848, 18, 8, 6, '1:45.321', 105321),
	(848, 18, 9, 6, '1:45.681', 105681),
	(848, 18, 10, 6, '1:45.965', 105965),
	(848, 18, 11, 6, '1:45.778', 105778),
	(848, 18, 12, 5, '1:46.134', 106134),
	(848, 18, 13, 5, '1:46.872', 106872),
	(848, 18, 14, 6, '2:02.350', 122350),
	(848, 18, 15, 6, '1:50.050', 110050),
	(848, 18, 16, 6, '1:44.296', 104296),
	(848, 18, 17, 6, '1:44.526', 104526),
	(848, 18, 18, 6, '1:44.567', 104567),
	(848, 18, 19, 6, '1:44.585', 104585),
	(848, 18, 20, 6, '1:44.477', 104477),
	(848, 18, 21, 6, '1:44.415', 104415),
	(848, 18, 22, 6, '1:44.751', 104751),
	(848, 18, 23, 6, '1:44.635', 104635),
	(848, 18, 24, 5, '1:44.385', 104385),
	(848, 18, 25, 5, '1:44.793', 104793),
	(848, 18, 26, 5, '1:44.363', 104363),
	(848, 18, 27, 5, '1:44.291', 104291),
	(848, 18, 28, 5, '1:44.938', 104938),
	(848, 18, 29, 5, '1:45.486', 105486),
	(848, 18, 30, 6, '1:59.802', 119802),
	(848, 18, 31, 6, '1:48.716', 108716),
	(848, 18, 32, 6, '1:44.639', 104639),
	(848, 18, 33, 6, '1:44.493', 104493),
	(848, 18, 34, 6, '1:43.750', 103750),
	(848, 18, 35, 6, '1:43.908', 103908),
	(848, 18, 36, 6, '1:44.057', 104057),
	(848, 18, 37, 6, '1:44.122', 104122),
	(848, 18, 38, 6, '1:44.214', 104214),
	(848, 18, 39, 6, '1:44.104', 104104),
	(848, 18, 40, 6, '1:44.352', 104352),
	(848, 18, 41, 6, '1:44.274', 104274),
	(848, 18, 42, 6, '1:44.109', 104109),
	(848, 18, 43, 5, '1:44.169', 104169),
	(848, 18, 44, 5, '1:44.201', 104201),
	(848, 18, 45, 5, '1:44.490', 104490),
	(848, 18, 46, 5, '1:44.331', 104331),
	(848, 18, 47, 5, '1:44.293', 104293),
	(848, 18, 48, 6, '1:58.371', 118371),
	(848, 18, 49, 6, '1:50.422', 110422),
	(848, 18, 50, 6, '1:43.427', 103427),
	(848, 18, 51, 6, '1:42.842', 102842),
	(848, 18, 52, 6, '1:43.516', 103516),
	(848, 18, 53, 6, '1:42.724', 102724),
	(848, 18, 54, 6, '1:42.689', 102689),
	(848, 18, 55, 6, '1:42.535', 102535),
	(848, 18, 56, 6, '1:42.595', 102595),
	(848, 18, 57, 6, '1:42.340', 102340),
	(848, 20, 1, 1, '1:50.320', 110320),
	(848, 20, 2, 1, '1:45.466', 105466),
	(848, 20, 3, 1, '1:45.186', 105186),
	(848, 20, 4, 1, '1:45.488', 105488),
	(848, 20, 5, 1, '1:45.160', 105160),
	(848, 20, 6, 1, '1:45.033', 105033),
	(848, 20, 7, 1, '1:44.712', 104712),
	(848, 20, 8, 1, '1:45.150', 105150),
	(848, 20, 9, 1, '1:45.030', 105030),
	(848, 20, 10, 1, '1:45.055', 105055),
	(848, 20, 11, 1, '1:45.269', 105269),
	(848, 20, 12, 1, '1:45.315', 105315),
	(848, 20, 13, 1, '1:46.358', 106358),
	(848, 20, 14, 2, '1:54.845', 114845),
	(848, 20, 15, 1, '1:55.873', 115873),
	(848, 20, 16, 1, '1:44.558', 104558),
	(848, 20, 17, 1, '1:44.549', 104549),
	(848, 20, 18, 1, '1:44.108', 104108),
	(848, 20, 19, 1, '1:44.307', 104307),
	(848, 20, 20, 1, '1:44.123', 104123),
	(848, 20, 21, 1, '1:44.191', 104191),
	(848, 20, 22, 1, '1:43.904', 103904),
	(848, 20, 23, 1, '1:43.655', 103655),
	(848, 20, 24, 1, '1:43.399', 103399),
	(848, 20, 25, 1, '1:43.799', 103799),
	(848, 20, 26, 1, '1:43.743', 103743),
	(848, 20, 27, 1, '1:43.857', 103857),
	(848, 20, 28, 1, '1:44.036', 104036),
	(848, 20, 29, 1, '1:44.127', 104127),
	(848, 20, 30, 1, '1:52.827', 112827),
	(848, 20, 31, 1, '1:54.355', 114355),
	(848, 20, 32, 1, '1:42.491', 102491),
	(848, 20, 33, 1, '1:42.771', 102771),
	(848, 20, 34, 1, '1:42.420', 102420),
	(848, 20, 35, 1, '1:42.539', 102539),
	(848, 20, 36, 1, '1:42.359', 102359),
	(848, 20, 37, 1, '1:42.916', 102916),
	(848, 20, 38, 1, '1:42.273', 102273),
	(848, 20, 39, 1, '1:41.926', 101926),
	(848, 20, 40, 1, '1:42.651', 102651),
	(848, 20, 41, 1, '1:42.287', 102287),
	(848, 20, 42, 1, '1:42.172', 102172),
	(848, 20, 43, 1, '1:42.382', 102382),
	(848, 20, 44, 1, '1:42.237', 102237),
	(848, 20, 45, 1, '1:43.221', 103221),
	(848, 20, 46, 1, '1:42.376', 102376),
	(848, 20, 47, 1, '1:51.208', 111208),
	(848, 20, 48, 1, '1:54.443', 114443),
	(848, 20, 49, 1, '1:42.202', 102202),
	(848, 20, 50, 1, '1:42.503', 102503),
	(848, 20, 51, 1, '1:42.244', 102244),
	(848, 20, 52, 1, '1:41.952', 101952),
	(848, 20, 53, 1, '1:41.852', 101852),
	(848, 20, 54, 1, '1:42.998', 102998),
	(848, 20, 55, 1, '1:43.110', 103110),
	(848, 20, 56, 1, '1:42.659', 102659),
	(848, 20, 57, 1, '1:46.179', 106179),
	(848, 22, 1, 12, '1:59.008', 119008),
	(848, 22, 2, 12, '1:48.482', 108482),
	(848, 22, 3, 12, '1:48.065', 108065),
	(848, 22, 4, 12, '1:47.707', 107707),
	(848, 22, 5, 12, '1:47.032', 107032),
	(848, 22, 6, 12, '1:47.547', 107547),
	(848, 22, 7, 12, '1:47.438', 107438),
	(848, 22, 8, 12, '1:47.260', 107260),
	(848, 22, 9, 12, '1:47.320', 107320),
	(848, 22, 10, 12, '1:47.665', 107665),
	(848, 22, 11, 16, '2:02.554', 122554),
	(848, 22, 12, 18, '1:51.734', 111734),
	(848, 22, 13, 16, '1:46.255', 106255),
	(848, 22, 14, 15, '1:46.547', 106547),
	(848, 22, 15, 12, '1:46.433', 106433),
	(848, 22, 16, 12, '1:46.539', 106539),
	(848, 22, 17, 11, '1:46.911', 106911),
	(848, 22, 18, 11, '1:46.366', 106366),
	(848, 22, 19, 10, '1:46.060', 106060),
	(848, 22, 20, 10, '1:45.739', 105739),
	(848, 22, 21, 10, '1:45.752', 105752),
	(848, 22, 22, 10, '1:45.867', 105867),
	(848, 22, 23, 10, '1:46.180', 106180),
	(848, 22, 24, 10, '1:46.187', 106187),
	(848, 22, 25, 10, '1:46.160', 106160),
	(848, 22, 26, 10, '1:46.041', 106041),
	(848, 22, 27, 9, '1:46.507', 106507),
	(848, 22, 28, 10, '2:01.135', 121135),
	(848, 22, 29, 12, '1:51.667', 111667),
	(848, 22, 30, 12, '1:45.371', 105371),
	(848, 22, 31, 12, '1:44.778', 104778),
	(848, 22, 32, 12, '1:44.814', 104814),
	(848, 22, 33, 12, '1:44.801', 104801),
	(848, 22, 34, 12, '1:44.820', 104820),
	(848, 22, 35, 12, '1:44.983', 104983),
	(848, 22, 36, 12, '1:45.046', 105046),
	(848, 22, 37, 12, '1:45.013', 105013),
	(848, 22, 38, 12, '1:45.081', 105081),
	(848, 22, 39, 12, '1:45.440', 105440),
	(848, 22, 40, 13, '2:00.616', 120616),
	(848, 22, 41, 14, '1:51.313', 111313),
	(848, 22, 42, 14, '1:44.967', 104967),
	(848, 22, 43, 14, '1:45.104', 105104),
	(848, 22, 44, 14, '1:45.300', 105300),
	(848, 22, 45, 13, '1:45.555', 105555),
	(848, 22, 46, 12, '1:44.573', 104573),
	(848, 22, 47, 12, '1:47.677', 107677),
	(848, 22, 48, 12, '1:44.807', 104807),
	(848, 22, 49, 12, '1:44.831', 104831),
	(848, 22, 50, 12, '1:44.395', 104395),
	(848, 22, 51, 12, '1:44.430', 104430),
	(848, 22, 52, 12, '1:44.783', 104783),
	(848, 22, 53, 12, '1:44.227', 104227),
	(848, 22, 54, 12, '1:44.225', 104225),
	(848, 22, 55, 12, '1:44.131', 104131),
	(848, 22, 56, 12, '1:44.907', 104907),
	(848, 24, 1, 21, '2:04.831', 124831),
	(848, 24, 2, 22, '1:51.879', 111879),
	(848, 24, 3, 22, '1:51.122', 111122),
	(848, 24, 4, 22, '1:51.230', 111230),
	(848, 24, 5, 22, '1:50.754', 110754),
	(848, 24, 6, 22, '1:50.324', 110324),
	(848, 24, 7, 22, '1:49.879', 109879),
	(848, 24, 8, 22, '1:50.031', 110031),
	(848, 24, 9, 22, '1:49.871', 109871),
	(848, 24, 10, 21, '1:49.661', 109661),
	(848, 24, 11, 21, '1:49.617', 109617),
	(848, 24, 12, 21, '1:49.721', 109721),
	(848, 24, 13, 21, '1:50.128', 110128),
	(848, 24, 14, 22, '1:51.008', 111008),
	(848, 24, 15, 23, '2:09.690', 129690),
	(848, 24, 16, 23, '1:55.455', 115455),
	(848, 24, 17, 23, '1:49.008', 109008),
	(848, 24, 18, 23, '1:50.965', 110965),
	(848, 24, 19, 22, '1:50.478', 110478),
	(848, 24, 20, 23, '1:50.933', 110933),
	(848, 24, 21, 23, '1:48.952', 108952),
	(848, 24, 22, 23, '1:50.113', 110113),
	(848, 24, 23, 23, '1:49.057', 109057),
	(848, 24, 24, 23, '1:50.131', 110131),
	(848, 24, 25, 23, '1:48.885', 108885),
	(848, 24, 26, 23, '1:48.947', 108947),
	(848, 24, 27, 23, '1:49.194', 109194),
	(848, 24, 28, 23, '2:05.709', 125709),
	(848, 24, 29, 23, '1:56.369', 116369),
	(848, 24, 30, 23, '1:48.418', 108418),
	(848, 24, 31, 23, '1:48.011', 108011),
	(848, 24, 32, 23, '1:47.775', 107775),
	(848, 24, 33, 23, '1:47.678', 107678),
	(848, 24, 34, 23, '1:50.184', 110184),
	(848, 24, 35, 23, '1:48.491', 108491),
	(848, 24, 36, 23, '1:49.514', 109514),
	(848, 24, 37, 23, '1:47.418', 107418),
	(848, 24, 38, 23, '1:48.697', 108697),
	(848, 24, 39, 23, '1:48.143', 108143),
	(848, 24, 40, 23, '1:47.475', 107475),
	(848, 24, 41, 23, '1:48.409', 108409),
	(848, 24, 42, 23, '1:48.341', 108341),
	(848, 24, 43, 23, '2:03.604', 123604),
	(848, 24, 44, 23, '1:55.641', 115641),
	(848, 24, 45, 23, '1:48.294', 108294),
	(848, 24, 46, 23, '1:48.106', 108106),
	(848, 24, 47, 23, '1:47.861', 107861),
	(848, 24, 48, 23, '1:47.418', 107418),
	(848, 24, 49, 23, '1:47.649', 107649),
	(848, 24, 50, 23, '1:47.852', 107852),
	(848, 24, 51, 23, '1:47.743', 107743),
	(848, 24, 52, 23, '1:48.745', 108745),
	(848, 24, 53, 23, '1:48.928', 108928),
	(848, 24, 54, 23, '1:48.296', 108296),
	(848, 30, 1, 8, '1:56.290', 116290),
	(848, 30, 2, 8, '1:47.897', 107897),
	(848, 30, 3, 8, '1:47.437', 107437),
	(848, 30, 4, 8, '1:47.134', 107134),
	(848, 30, 5, 8, '1:47.263', 107263),
	(848, 30, 6, 8, '1:46.854', 106854),
	(848, 30, 7, 8, '1:46.514', 106514),
	(848, 30, 8, 8, '1:46.637', 106637),
	(848, 30, 9, 8, '1:46.705', 106705),
	(848, 30, 10, 8, '1:46.989', 106989),
	(848, 30, 11, 8, '1:46.623', 106623),
	(848, 30, 12, 7, '1:46.812', 106812),
	(848, 30, 13, 6, '1:47.299', 107299),
	(848, 30, 14, 9, '2:02.847', 122847),
	(848, 30, 15, 20, '2:27.804', 147804),
	(848, 30, 16, 21, '1:51.647', 111647),
	(848, 30, 17, 20, '1:45.664', 105664),
	(848, 30, 18, 18, '1:45.751', 105751),
	(848, 30, 19, 18, '1:45.605', 105605),
	(848, 30, 20, 18, '1:45.208', 105208),
	(848, 30, 21, 18, '1:45.085', 105085),
	(848, 30, 22, 18, '1:45.082', 105082),
	(848, 30, 23, 18, '1:45.351', 105351),
	(848, 30, 24, 18, '1:45.515', 105515),
	(848, 30, 25, 16, '1:47.044', 107044),
	(848, 30, 26, 16, '1:45.403', 105403),
	(848, 30, 27, 15, '1:45.583', 105583),
	(848, 30, 28, 15, '1:45.194', 105194),
	(848, 30, 29, 15, '1:45.534', 105534),
	(848, 30, 30, 15, '1:46.679', 106679),
	(848, 30, 31, 17, '2:02.008', 122008),
	(848, 30, 32, 17, '1:55.218', 115218),
	(848, 30, 33, 17, '1:45.361', 105361),
	(848, 30, 34, 17, '1:46.252', 106252),
	(848, 30, 35, 17, '1:44.910', 104910),
	(848, 30, 36, 17, '1:45.227', 105227),
	(848, 30, 37, 17, '1:45.164', 105164),
	(848, 30, 38, 17, '1:45.007', 105007),
	(848, 30, 39, 17, '1:45.216', 105216),
	(848, 30, 40, 17, '1:45.388', 105388),
	(848, 30, 41, 17, '1:45.473', 105473),
	(848, 30, 42, 17, '1:45.210', 105210),
	(848, 30, 43, 17, '1:45.463', 105463),
	(848, 30, 44, 17, '1:44.721', 104721),
	(848, 30, 45, 17, '1:44.806', 104806),
	(848, 30, 46, 17, '1:46.285', 106285),
	(848, 30, 47, 17, '1:45.619', 105619),
	(848, 30, 48, 17, '1:45.176', 105176),
	(848, 30, 49, 17, '1:45.606', 105606),
	(848, 30, 50, 17, '1:44.578', 104578),
	(848, 30, 51, 17, '1:45.198', 105198),
	(848, 30, 52, 17, '1:44.840', 104840),
	(848, 30, 53, 17, '1:44.652', 104652),
	(848, 30, 54, 17, '1:44.710', 104710),
	(848, 30, 55, 17, '1:45.363', 105363),
	(848, 30, 56, 17, '1:48.419', 108419),
	(848, 39, 1, 24, '2:06.285', 126285),
	(848, 39, 2, 24, '1:52.023', 112023),
	(848, 39, 3, 24, '1:51.358', 111358),
	(848, 39, 4, 24, '1:50.914', 110914),
	(848, 39, 5, 24, '1:50.867', 110867),
	(848, 39, 6, 24, '1:50.403', 110403),
	(848, 39, 7, 24, '1:50.463', 110463),
	(848, 39, 8, 24, '1:51.417', 111417),
	(848, 39, 9, 24, '1:51.003', 111003),
	(848, 39, 10, 23, '1:50.465', 110465),
	(848, 39, 11, 23, '1:50.760', 110760),
	(848, 39, 12, 24, '1:51.867', 111867),
	(848, 39, 13, 24, '1:51.771', 111771),
	(848, 39, 14, 24, '2:13.032', 133032),
	(848, 39, 15, 24, '2:01.052', 121052),
	(848, 39, 16, 24, '1:53.392', 113392),
	(848, 39, 17, 24, '1:49.846', 109846),
	(848, 39, 18, 24, '1:51.429', 111429),
	(848, 39, 19, 24, '1:50.533', 110533),
	(848, 39, 20, 24, '1:50.160', 110160),
	(848, 39, 21, 24, '1:49.793', 109793),
	(848, 39, 22, 24, '1:57.067', 117067),
	(848, 39, 23, 24, '1:51.561', 111561),
	(848, 39, 24, 24, '1:50.329', 110329),
	(848, 39, 25, 24, '1:54.414', 114414),
	(848, 39, 26, 24, '1:53.700', 113700),
	(848, 39, 27, 24, '1:52.257', 112257),
	(848, 39, 28, 24, '1:53.907', 113907),
	(848, 39, 29, 24, '2:11.371', 131371),
	(848, 39, 30, 24, '1:58.030', 118030),
	(848, 39, 31, 24, '1:51.002', 111002),
	(848, 39, 32, 24, '1:47.708', 107708),
	(848, 39, 33, 24, '1:50.766', 110766),
	(848, 39, 34, 24, '1:48.377', 108377),
	(848, 39, 35, 24, '1:47.977', 107977),
	(848, 39, 36, 24, '1:49.603', 109603),
	(848, 39, 37, 24, '1:47.761', 107761),
	(848, 39, 38, 24, '1:50.192', 110192),
	(848, 39, 39, 24, '1:49.019', 109019),
	(848, 39, 40, 24, '1:49.921', 109921),
	(848, 39, 41, 24, '1:50.055', 110055),
	(848, 39, 42, 24, '1:51.237', 111237),
	(848, 39, 43, 24, '1:54.079', 114079),
	(848, 39, 44, 24, '2:12.152', 132152),
	(848, 39, 45, 24, '1:57.118', 117118),
	(848, 39, 46, 24, '1:48.379', 108379),
	(848, 39, 47, 24, '1:50.901', 110901),
	(848, 39, 48, 24, '1:48.081', 108081),
	(848, 39, 49, 24, '1:48.521', 108521),
	(848, 39, 50, 24, '1:48.586', 108586),
	(848, 39, 51, 24, '1:48.871', 108871),
	(848, 39, 52, 24, '1:48.000', 108000),
	(848, 39, 53, 24, '1:49.022', 109022),
	(848, 39, 54, 24, '1:49.548', 109548),
	(848, 67, 1, 14, '1:59.721', 119721),
	(848, 67, 2, 14, '1:49.156', 109156),
	(848, 67, 3, 14, '1:48.124', 108124),
	(848, 67, 4, 14, '1:48.038', 108038),
	(848, 67, 5, 14, '1:47.576', 107576),
	(848, 67, 6, 14, '1:47.159', 107159),
	(848, 67, 7, 14, '1:47.147', 107147),
	(848, 67, 8, 14, '1:47.304', 107304),
	(848, 67, 9, 14, '1:47.522', 107522),
	(848, 67, 10, 14, '1:47.698', 107698),
	(848, 67, 11, 11, '1:49.241', 109241),
	(848, 67, 12, 10, '1:47.359', 107359),
	(848, 67, 13, 9, '1:47.588', 107588),
	(848, 67, 14, 16, '2:03.420', 123420),
	(848, 67, 15, 15, '1:52.620', 112620),
	(848, 67, 16, 14, '1:46.617', 106617),
	(848, 67, 17, 14, '1:45.833', 105833),
	(848, 67, 18, 14, '1:45.681', 105681),
	(848, 67, 19, 14, '1:46.054', 106054),
	(848, 67, 20, 13, '1:46.692', 106692),
	(848, 67, 21, 12, '1:45.924', 105924),
	(848, 67, 22, 12, '1:45.707', 105707),
	(848, 67, 23, 12, '1:45.872', 105872),
	(848, 67, 24, 12, '1:46.278', 106278),
	(848, 67, 25, 12, '1:45.531', 105531),
	(848, 67, 26, 14, '2:00.127', 120127),
	(848, 67, 27, 14, '1:51.250', 111250),
	(848, 67, 28, 14, '1:44.428', 104428),
	(848, 67, 29, 13, '1:44.918', 104918),
	(848, 67, 30, 13, '1:44.769', 104769),
	(848, 67, 31, 13, '1:44.884', 104884),
	(848, 67, 32, 13, '1:44.571', 104571),
	(848, 67, 33, 13, '1:45.016', 105016),
	(848, 67, 34, 13, '1:44.830', 104830),
	(848, 67, 35, 13, '1:44.883', 104883),
	(848, 67, 36, 13, '1:44.793', 104793),
	(848, 67, 37, 13, '1:44.925', 104925),
	(848, 67, 38, 13, '1:45.321', 105321),
	(848, 67, 39, 13, '1:45.118', 105118),
	(848, 67, 40, 11, '1:45.301', 105301),
	(848, 67, 41, 11, '1:45.036', 105036),
	(848, 67, 42, 10, '1:45.377', 105377),
	(848, 67, 43, 9, '1:47.304', 107304),
	(848, 67, 44, 8, '1:46.082', 106082),
	(848, 67, 45, 12, '2:01.442', 121442),
	(848, 67, 46, 13, '1:51.311', 111311),
	(848, 67, 47, 13, '1:44.103', 104103),
	(848, 67, 48, 13, '1:44.553', 104553),
	(848, 67, 49, 13, '1:44.243', 104243),
	(848, 67, 50, 13, '1:44.350', 104350),
	(848, 67, 51, 13, '1:44.249', 104249),
	(848, 67, 52, 13, '1:44.775', 104775),
	(848, 67, 53, 13, '1:44.416', 104416),
	(848, 67, 54, 13, '1:44.312', 104312),
	(848, 67, 55, 13, '1:44.266', 104266),
	(848, 67, 56, 13, '1:44.568', 104568),
	(848, 153, 1, 17, '2:01.725', 121725),
	(848, 153, 2, 17, '1:49.887', 109887),
	(848, 153, 3, 16, '1:47.883', 107883),
	(848, 153, 4, 15, '1:47.515', 107515),
	(848, 153, 5, 15, '1:47.558', 107558),
	(848, 153, 6, 15, '1:47.028', 107028),
	(848, 153, 7, 15, '1:46.664', 106664),
	(848, 153, 8, 15, '1:46.775', 106775),
	(848, 153, 9, 15, '1:47.239', 107239),
	(848, 153, 10, 15, '1:47.809', 107809),
	(848, 153, 11, 12, '1:48.958', 108958),
	(848, 153, 12, 11, '1:47.533', 107533),
	(848, 153, 13, 10, '1:47.518', 107518),
	(848, 153, 14, 7, '1:48.177', 108177),
	(848, 153, 15, 8, '1:47.324', 107324),
	(848, 153, 16, 8, '1:47.106', 107106),
	(848, 153, 17, 8, '1:46.673', 106673),
	(848, 153, 18, 8, '1:47.207', 107207),
	(848, 153, 19, 13, '2:02.776', 122776),
	(848, 153, 20, 14, '1:51.383', 111383),
	(848, 153, 21, 14, '1:45.453', 105453),
	(848, 153, 22, 13, '1:45.712', 105712),
	(848, 153, 23, 13, '1:44.952', 104952),
	(848, 153, 24, 13, '1:45.262', 105262),
	(848, 153, 25, 13, '1:45.134', 105134),
	(848, 153, 26, 12, '1:44.975', 104975),
	(848, 153, 27, 10, '1:44.576', 104576),
	(848, 153, 28, 8, '1:44.733', 104733),
	(848, 153, 29, 8, '1:44.500', 104500),
	(848, 153, 30, 8, '1:44.346', 104346),
	(848, 153, 31, 7, '1:44.516', 104516),
	(848, 153, 32, 7, '1:44.555', 104555),
	(848, 153, 33, 7, '1:44.744', 104744),
	(848, 153, 34, 7, '1:45.021', 105021),
	(848, 153, 35, 7, '1:44.836', 104836),
	(848, 153, 36, 7, '1:44.835', 104835),
	(848, 153, 37, 7, '1:45.240', 105240),
	(848, 153, 38, 7, '1:45.749', 105749),
	(848, 153, 39, 8, '1:46.965', 106965),
	(848, 153, 40, 8, '1:46.078', 106078),
	(848, 153, 41, 8, '1:46.909', 106909),
	(848, 153, 42, 11, '2:02.189', 122189),
	(848, 153, 43, 11, '1:51.600', 111600),
	(848, 153, 44, 9, '1:45.220', 105220),
	(848, 153, 45, 8, '1:44.095', 104095),
	(848, 153, 46, 8, '1:43.934', 103934),
	(848, 153, 47, 8, '1:43.753', 103753),
	(848, 153, 48, 8, '1:43.945', 103945),
	(848, 153, 49, 8, '1:43.910', 103910),
	(848, 153, 50, 8, '1:43.904', 103904),
	(848, 153, 51, 8, '1:47.050', 107050),
	(848, 153, 52, 8, '1:43.930', 103930),
	(848, 153, 53, 8, '1:43.579', 103579),
	(848, 153, 54, 8, '1:43.819', 103819),
	(848, 153, 55, 8, '1:44.383', 104383),
	(848, 153, 56, 8, '1:44.245', 104245),
	(848, 155, 1, 13, '1:59.444', 119444),
	(848, 155, 2, 13, '1:48.920', 108920),
	(848, 155, 3, 13, '1:47.950', 107950),
	(848, 155, 4, 13, '1:48.004', 108004),
	(848, 155, 5, 13, '1:46.805', 106805),
	(848, 155, 6, 13, '1:47.524', 107524),
	(848, 155, 7, 13, '1:47.434', 107434),
	(848, 155, 8, 13, '1:47.394', 107394),
	(848, 155, 9, 13, '1:47.716', 107716),
	(848, 155, 10, 13, '1:47.769', 107769),
	(848, 155, 11, 19, '2:05.388', 125388),
	(848, 155, 12, 19, '1:52.919', 112919),
	(848, 155, 13, 19, '1:46.759', 106759),
	(848, 155, 14, 18, '1:47.649', 107649),
	(848, 155, 15, 16, '1:49.271', 109271),
	(848, 155, 16, 16, '1:47.651', 107651),
	(848, 155, 17, 15, '1:47.470', 107470),
	(848, 155, 18, 15, '1:46.775', 106775),
	(848, 155, 19, 15, '1:46.587', 106587),
	(848, 155, 20, 15, '1:46.750', 106750),
	(848, 155, 21, 15, '1:46.793', 106793),
	(848, 155, 22, 15, '1:46.860', 106860),
	(848, 155, 23, 16, '1:47.915', 107915),
	(848, 155, 24, 16, '1:47.287', 107287),
	(848, 155, 25, 15, '1:47.566', 107566),
	(848, 155, 26, 15, '1:47.469', 107469),
	(848, 155, 27, 13, '1:47.256', 107256),
	(848, 155, 28, 13, '1:47.081', 107081),
	(848, 155, 29, 14, '1:47.753', 107753),
	(848, 155, 30, 14, '1:47.672', 107672),
	(848, 155, 31, 14, '1:47.062', 107062),
	(848, 155, 32, 14, '1:47.551', 107551),
	(848, 155, 33, 16, '2:02.049', 122049),
	(848, 155, 34, 16, '1:50.614', 110614),
	(848, 155, 35, 16, '1:44.424', 104424),
	(848, 155, 36, 16, '1:44.340', 104340),
	(848, 155, 37, 16, '1:44.413', 104413),
	(848, 155, 38, 16, '1:43.956', 103956),
	(848, 155, 39, 16, '1:44.249', 104249),
	(848, 155, 40, 15, '1:44.118', 104118),
	(848, 155, 41, 15, '1:43.547', 103547),
	(848, 155, 42, 15, '1:43.517', 103517),
	(848, 155, 43, 15, '1:43.700', 103700),
	(848, 155, 44, 15, '1:43.871', 103871),
	(848, 155, 45, 15, '1:48.182', 108182),
	(848, 155, 46, 15, '1:47.597', 107597),
	(848, 155, 47, 15, '1:44.472', 104472),
	(848, 155, 48, 15, '1:44.605', 104605),
	(848, 155, 49, 15, '1:45.538', 105538),
	(848, 155, 50, 15, '1:44.356', 104356),
	(848, 155, 51, 15, '1:44.307', 104307),
	(848, 155, 52, 15, '1:44.991', 104991),
	(848, 155, 53, 15, '1:44.632', 104632),
	(848, 155, 54, 15, '1:44.574', 104574),
	(848, 155, 55, 16, '1:46.101', 106101),
	(848, 155, 56, 16, '1:45.901', 105901),
	(848, 808, 1, 15, '2:00.928', 120928),
	(848, 808, 2, 15, '1:49.444', 109444),
	(848, 808, 3, 15, '1:48.588', 108588),
	(848, 808, 4, 16, '1:49.183', 109183),
	(848, 808, 5, 16, '1:48.408', 108408),
	(848, 808, 6, 16, '1:47.915', 107915),
	(848, 808, 7, 16, '1:47.592', 107592),
	(848, 808, 8, 16, '1:48.014', 108014),
	(848, 808, 9, 16, '1:48.001', 108001),
	(848, 808, 10, 16, '1:47.703', 107703),
	(848, 808, 11, 13, '1:47.895', 107895),
	(848, 808, 12, 12, '1:48.099', 108099),
	(848, 808, 13, 12, '1:47.831', 107831),
	(848, 808, 14, 10, '1:48.174', 108174),
	(848, 808, 15, 17, '2:05.037', 125037),
	(848, 808, 16, 17, '1:51.249', 111249),
	(848, 808, 17, 17, '1:45.974', 105974),
	(848, 808, 18, 16, '1:46.272', 106272),
	(848, 808, 19, 16, '1:45.904', 105904),
	(848, 808, 20, 16, '1:45.927', 105927),
	(848, 808, 21, 16, '1:46.264', 106264),
	(848, 808, 22, 16, '1:46.074', 106074),
	(848, 808, 23, 15, '1:46.440', 106440),
	(848, 808, 24, 15, '1:46.862', 106862),
	(848, 808, 25, 14, '1:47.005', 107005),
	(848, 808, 26, 13, '1:46.521', 106521),
	(848, 808, 27, 16, '2:01.340', 121340),
	(848, 808, 28, 16, '1:50.790', 110790),
	(848, 808, 29, 16, '1:46.513', 106513),
	(848, 808, 30, 16, '1:44.424', 104424),
	(848, 808, 31, 15, '1:44.082', 104082),
	(848, 808, 32, 15, '1:44.309', 104309),
	(848, 808, 33, 14, '1:44.270', 104270),
	(848, 808, 34, 14, '1:44.442', 104442),
	(848, 808, 35, 14, '1:44.383', 104383),
	(848, 808, 36, 14, '1:44.154', 104154),
	(848, 808, 37, 14, '1:44.464', 104464),
	(848, 808, 38, 14, '1:44.314', 104314),
	(848, 808, 39, 15, '1:59.714', 119714),
	(848, 808, 40, 16, '1:49.223', 109223),
	(848, 808, 41, 16, '1:43.151', 103151),
	(848, 808, 42, 16, '1:43.317', 103317),
	(848, 808, 43, 16, '1:43.771', 103771),
	(848, 808, 44, 16, '1:43.933', 103933),
	(848, 808, 45, 16, '1:47.897', 107897),
	(848, 808, 46, 16, '1:47.496', 107496),
	(848, 808, 47, 16, '1:44.768', 104768),
	(848, 808, 48, 16, '1:44.253', 104253),
	(848, 808, 49, 16, '1:46.048', 106048),
	(848, 808, 50, 16, '1:44.301', 104301),
	(848, 808, 51, 16, '1:44.135', 104135),
	(848, 808, 52, 16, '1:44.960', 104960),
	(848, 808, 53, 16, '1:44.700', 104700),
	(848, 808, 54, 16, '1:44.459', 104459),
	(848, 808, 55, 15, '1:44.773', 104773),
	(848, 808, 56, 15, '1:45.356', 105356),
	(848, 813, 1, 22, '2:05.206', 125206),
	(848, 813, 2, 21, '1:51.066', 111066),
	(848, 813, 3, 21, '1:49.977', 109977),
	(848, 813, 4, 20, '1:49.646', 109646),
	(848, 813, 5, 20, '1:49.512', 109512),
	(848, 813, 6, 20, '1:49.293', 109293),
	(848, 813, 7, 20, '1:48.994', 108994),
	(848, 813, 8, 20, '1:48.988', 108988),
	(848, 813, 9, 20, '1:48.951', 108951),
	(848, 813, 10, 24, '2:03.987', 123987),
	(848, 813, 11, 24, '1:52.130', 112130),
	(848, 813, 12, 23, '1:47.404', 107404),
	(848, 813, 13, 23, '1:46.786', 106786),
	(848, 813, 14, 21, '1:47.727', 107727),
	(848, 813, 15, 19, '1:46.660', 106660),
	(848, 813, 16, 18, '1:47.418', 107418),
	(848, 813, 17, 18, '1:46.551', 106551),
	(848, 813, 18, 17, '1:46.307', 106307),
	(848, 813, 19, 17, '1:46.323', 106323),
	(848, 813, 20, 17, '1:46.452', 106452),
	(848, 813, 21, 17, '1:46.496', 106496),
	(848, 813, 22, 17, '1:46.607', 106607),
	(848, 813, 23, 17, '1:46.167', 106167),
	(848, 813, 24, 17, '1:46.714', 106714),
	(848, 813, 25, 17, '1:47.910', 107910),
	(848, 813, 26, 17, '1:48.005', 108005),
	(848, 813, 27, 17, '1:47.858', 107858),
	(848, 813, 28, 18, '2:04.856', 124856),
	(848, 813, 29, 19, '1:57.082', 117082),
	(848, 813, 30, 19, '1:45.215', 105215),
	(848, 813, 31, 19, '1:45.409', 105409),
	(848, 813, 32, 19, '1:45.768', 105768),
	(848, 813, 33, 19, '1:46.474', 106474),
	(848, 813, 34, 18, '1:45.209', 105209),
	(848, 813, 35, 18, '1:46.087', 106087),
	(848, 813, 36, 18, '1:44.925', 104925),
	(848, 813, 37, 18, '1:44.743', 104743),
	(848, 813, 38, 18, '1:44.568', 104568),
	(848, 813, 39, 18, '1:45.095', 105095),
	(848, 813, 40, 18, '1:46.878', 106878),
	(848, 813, 41, 18, '1:45.981', 105981),
	(848, 813, 42, 18, '1:45.639', 105639),
	(848, 813, 43, 18, '1:45.680', 105680),
	(848, 813, 44, 18, '2:00.939', 120939),
	(848, 813, 45, 18, '1:50.016', 110016),
	(848, 813, 46, 18, '1:43.592', 103592),
	(848, 813, 47, 18, '1:43.134', 103134),
	(848, 813, 48, 18, '1:44.220', 104220),
	(848, 813, 49, 18, '1:43.994', 103994),
	(848, 813, 50, 18, '1:43.422', 103422),
	(848, 813, 51, 18, '1:44.231', 104231),
	(848, 813, 52, 18, '1:44.613', 104613),
	(848, 813, 53, 18, '1:43.980', 103980),
	(848, 813, 54, 18, '1:44.246', 104246),
	(848, 813, 55, 18, '1:44.574', 104574),
	(848, 813, 56, 18, '1:45.603', 105603),
	(848, 814, 1, 11, '1:58.481', 118481),
	(848, 814, 2, 11, '1:48.279', 108279),
	(848, 814, 3, 11, '1:47.468', 107468),
	(848, 814, 4, 11, '1:47.426', 107426),
	(848, 814, 5, 11, '1:47.168', 107168),
	(848, 814, 6, 11, '1:47.628', 107628),
	(848, 814, 7, 11, '1:47.233', 107233),
	(848, 814, 8, 11, '1:47.740', 107740),
	(848, 814, 9, 11, '1:47.112', 107112),
	(848, 814, 10, 11, '1:47.625', 107625),
	(848, 814, 11, 10, '1:47.466', 107466),
	(848, 814, 12, 8, '1:47.463', 107463),
	(848, 814, 13, 8, '1:48.257', 108257),
	(848, 814, 14, 14, '2:04.138', 124138),
	(848, 814, 15, 13, '1:52.753', 112753),
	(848, 814, 16, 13, '1:45.501', 105501),
	(848, 814, 17, 13, '1:45.922', 105922),
	(848, 814, 18, 13, '1:46.245', 106245),
	(848, 814, 19, 11, '1:45.981', 105981),
	(848, 814, 20, 11, '1:45.672', 105672),
	(848, 814, 21, 11, '1:45.656', 105656),
	(848, 814, 22, 11, '1:45.505', 105505),
	(848, 814, 23, 11, '1:45.957', 105957),
	(848, 814, 24, 11, '1:45.910', 105910),
	(848, 814, 25, 11, '1:45.879', 105879),
	(848, 814, 26, 11, '1:45.959', 105959),
	(848, 814, 27, 12, '2:00.670', 120670),
	(848, 814, 28, 12, '1:49.943', 109943),
	(848, 814, 29, 11, '1:44.709', 104709),
	(848, 814, 30, 11, '1:44.825', 104825),
	(848, 814, 31, 11, '1:45.081', 105081),
	(848, 814, 32, 11, '1:44.644', 104644),
	(848, 814, 33, 11, '1:44.971', 104971),
	(848, 814, 34, 11, '1:44.983', 104983),
	(848, 814, 35, 11, '1:44.772', 104772),
	(848, 814, 36, 11, '1:44.800', 104800),
	(848, 814, 37, 11, '1:45.602', 105602),
	(848, 814, 38, 11, '1:44.659', 104659),
	(848, 814, 39, 11, '1:45.072', 105072),
	(848, 814, 40, 10, '1:45.155', 105155),
	(848, 814, 41, 10, '1:45.554', 105554),
	(848, 814, 42, 9, '1:45.917', 105917),
	(848, 814, 43, 8, '1:46.498', 106498),
	(848, 814, 44, 13, '2:03.021', 123021),
	(848, 814, 45, 14, '1:54.116', 114116),
	(848, 814, 46, 14, '1:46.974', 106974),
	(848, 814, 47, 14, '1:44.425', 104425),
	(848, 814, 48, 14, '1:44.555', 104555),
	(848, 814, 49, 14, '1:44.459', 104459),
	(848, 814, 50, 14, '1:44.708', 104708),
	(848, 814, 51, 14, '1:44.285', 104285),
	(848, 814, 52, 14, '1:44.898', 104898),
	(848, 814, 53, 14, '1:44.419', 104419),
	(848, 814, 54, 14, '1:43.851', 103851),
	(848, 814, 55, 14, '1:44.345', 104345),
	(848, 814, 56, 14, '1:45.043', 105043),
	(848, 815, 1, 16, '2:01.525', 121525),
	(848, 815, 2, 16, '1:49.736', 109736),
	(848, 815, 3, 17, '1:49.234', 109234),
	(848, 815, 4, 17, '1:48.309', 108309),
	(848, 815, 5, 17, '1:48.867', 108867),
	(848, 815, 6, 17, '1:47.962', 107962),
	(848, 815, 7, 17, '1:48.159', 108159),
	(848, 815, 8, 17, '1:47.979', 107979),
	(848, 815, 9, 17, '1:47.900', 107900),
	(848, 815, 10, 17, '1:47.594', 107594),
	(848, 815, 11, 14, '1:48.225', 108225),
	(848, 815, 12, 14, '1:47.594', 107594),
	(848, 815, 13, 13, '1:47.798', 107798),
	(848, 815, 14, 11, '1:47.935', 107935),
	(848, 815, 15, 9, '1:48.847', 108847),
	(848, 815, 16, 9, '1:47.442', 107442),
	(848, 815, 17, 12, '1:49.835', 109835),
	(848, 815, 18, 12, '1:48.451', 108451),
	(848, 815, 19, 12, '1:48.846', 108846),
	(848, 815, 20, 12, '1:47.598', 107598),
	(848, 815, 21, 13, '1:48.714', 108714),
	(848, 815, 22, 14, '1:48.815', 108815),
	(848, 815, 23, 14, '1:47.901', 107901),
	(848, 815, 24, 14, '1:48.372', 108372),
	(848, 815, 25, 18, '2:06.008', 126008),
	(848, 815, 26, 18, '1:50.972', 110972),
	(848, 815, 27, 18, '1:45.822', 105822),
	(848, 815, 28, 17, '1:45.429', 105429),
	(848, 815, 29, 17, '1:45.323', 105323),
	(848, 815, 30, 17, '1:44.553', 104553),
	(848, 815, 31, 16, '1:44.557', 104557),
	(848, 815, 32, 16, '1:44.416', 104416),
	(848, 815, 33, 15, '1:44.764', 104764),
	(848, 815, 34, 15, '1:44.491', 104491),
	(848, 815, 35, 15, '1:44.407', 104407),
	(848, 815, 36, 15, '1:44.557', 104557),
	(848, 815, 37, 15, '1:44.405', 104405),
	(848, 815, 38, 15, '1:50.495', 110495),
	(848, 815, 39, 14, '1:44.147', 104147),
	(848, 815, 40, 14, '1:44.117', 104117),
	(848, 815, 41, 13, '1:43.949', 103949),
	(848, 815, 42, 13, '1:44.058', 104058),
	(848, 815, 43, 13, '1:43.981', 103981),
	(848, 815, 44, 12, '1:44.244', 104244),
	(848, 815, 45, 11, '1:44.385', 104385),
	(848, 815, 46, 11, '1:44.246', 104246),
	(848, 815, 47, 11, '1:45.442', 105442),
	(848, 815, 48, 11, '1:44.492', 104492),
	(848, 815, 49, 11, '1:44.640', 104640),
	(848, 815, 50, 11, '1:44.349', 104349),
	(848, 815, 51, 11, '1:46.647', 106647),
	(848, 815, 52, 11, '1:45.716', 105716),
	(848, 815, 53, 11, '1:44.490', 104490),
	(848, 815, 54, 11, '1:44.839', 104839),
	(848, 815, 55, 11, '1:45.404', 105404),
	(848, 815, 56, 11, '1:46.046', 106046),
	(848, 816, 1, 23, '2:05.662', 125662),
	(848, 816, 2, 23, '1:51.354', 111354),
	(848, 816, 3, 23, '1:51.061', 111061),
	(848, 816, 4, 23, '1:51.021', 111021),
	(848, 816, 5, 23, '1:51.300', 111300),
	(848, 816, 6, 23, '1:50.329', 110329),
	(848, 816, 7, 23, '1:49.983', 109983),
	(848, 816, 8, 23, '1:49.876', 109876),
	(848, 816, 9, 23, '1:49.946', 109946),
	(848, 816, 10, 22, '1:49.718', 109718),
	(848, 816, 11, 22, '1:49.598', 109598),
	(848, 816, 12, 22, '1:49.840', 109840),
	(848, 816, 13, 22, '1:50.018', 110018),
	(848, 816, 14, 23, '1:50.797', 110797),
	(848, 816, 15, 22, '1:51.851', 111851),
	(848, 816, 16, 22, '1:51.083', 111083),
	(848, 816, 17, 21, '1:50.242', 110242),
	(848, 816, 18, 22, '2:06.628', 126628),
	(848, 816, 19, 23, '1:56.162', 116162),
	(848, 816, 20, 22, '1:49.143', 109143),
	(848, 816, 21, 22, '1:48.526', 108526),
	(848, 816, 22, 22, '1:48.858', 108858),
	(848, 816, 23, 22, '1:48.368', 108368),
	(848, 816, 24, 22, '1:49.331', 109331),
	(848, 816, 25, 22, '1:48.041', 108041),
	(848, 816, 26, 22, '1:48.797', 108797),
	(848, 816, 27, 22, '1:47.676', 107676),
	(848, 816, 28, 22, '1:48.379', 108379),
	(848, 816, 29, 22, '1:48.063', 108063),
	(848, 816, 30, 22, '1:48.649', 108649),
	(848, 816, 31, 22, '1:48.514', 108514),
	(848, 816, 32, 22, '1:48.538', 108538),
	(848, 816, 33, 22, '1:50.225', 110225),
	(848, 816, 34, 22, '1:48.718', 108718),
	(848, 816, 35, 22, '1:49.166', 109166),
	(848, 816, 36, 22, '1:49.697', 109697),
	(848, 816, 37, 22, '2:07.174', 127174),
	(848, 816, 38, 22, '1:54.477', 114477),
	(848, 816, 39, 22, '1:48.599', 108599),
	(848, 816, 40, 22, '1:47.277', 107277),
	(848, 816, 41, 22, '1:48.104', 108104),
	(848, 816, 42, 22, '1:48.450', 108450),
	(848, 816, 43, 22, '1:49.000', 109000),
	(848, 816, 44, 22, '1:47.584', 107584),
	(848, 816, 45, 22, '1:47.524', 107524),
	(848, 816, 46, 22, '1:49.121', 109121),
	(848, 816, 47, 22, '1:47.698', 107698),
	(848, 816, 48, 22, '1:48.585', 108585),
	(848, 816, 49, 22, '1:47.771', 107771),
	(848, 816, 50, 22, '1:48.568', 108568),
	(848, 816, 51, 22, '1:47.164', 107164),
	(848, 816, 52, 22, '1:47.443', 107443),
	(848, 816, 53, 22, '1:47.721', 107721),
	(848, 816, 54, 22, '1:47.433', 107433),
	(848, 816, 55, 22, '1:47.799', 107799),
	(849, 1, 1, 6, '2:00.323', 120323),
	(849, 1, 2, 5, '1:52.860', 112860),
	(849, 1, 3, 5, '1:51.779', 111779),
	(849, 1, 4, 5, '1:54.055', 114055),
	(849, 1, 5, 5, '1:52.279', 112279),
	(849, 1, 6, 5, '1:52.273', 112273),
	(849, 1, 7, 5, '1:51.387', 111387),
	(849, 1, 8, 5, '1:50.886', 110886),
	(849, 1, 9, 5, '1:51.404', 111404),
	(849, 1, 10, 5, '1:51.461', 111461),
	(849, 1, 11, 5, '1:51.096', 111096),
	(849, 1, 12, 4, '1:48.305', 108305),
	(849, 1, 13, 5, '2:07.002', 127002),
	(849, 1, 14, 4, '1:44.017', 104017),
	(849, 1, 15, 3, '1:43.156', 103156),
	(849, 1, 16, 3, '1:41.643', 101643),
	(849, 1, 17, 3, '1:40.996', 100996),
	(849, 1, 18, 3, '1:41.244', 101244),
	(849, 1, 19, 3, '1:39.877', 99877),
	(849, 1, 20, 3, '1:39.827', 99827),
	(849, 1, 21, 3, '1:39.210', 99210),
	(849, 1, 22, 3, '1:39.222', 99222),
	(849, 1, 23, 3, '1:39.580', 99580),
	(849, 1, 24, 3, '1:36.235', 96235),
	(849, 1, 25, 6, '1:56.700', 116700),
	(849, 1, 26, 6, '1:37.630', 97630),
	(849, 1, 27, 3, '1:38.858', 98858),
	(849, 1, 28, 2, '1:38.287', 98287),
	(849, 1, 29, 2, '1:38.247', 98247),
	(849, 1, 30, 2, '1:38.016', 98016),
	(849, 1, 31, 2, '1:38.119', 98119),
	(849, 1, 32, 2, '1:37.412', 97412),
	(849, 1, 33, 2, '1:37.814', 97814),
	(849, 1, 34, 2, '1:37.726', 97726),
	(849, 1, 35, 2, '1:37.809', 97809),
	(849, 1, 36, 3, '1:38.139', 98139),
	(849, 1, 37, 2, '1:34.517', 94517),
	(849, 1, 38, 6, '1:54.254', 114254),
	(849, 1, 39, 5, '1:36.180', 96180),
	(849, 1, 40, 3, '1:36.801', 96801),
	(849, 1, 41, 3, '1:36.453', 96453),
	(849, 1, 42, 3, '1:37.309', 97309),
	(849, 1, 43, 3, '1:36.782', 96782),
	(849, 1, 44, 3, '1:37.158', 97158),
	(849, 1, 45, 3, '1:36.961', 96961),
	(849, 1, 46, 4, '1:38.494', 98494),
	(849, 1, 47, 4, '1:37.400', 97400),
	(849, 1, 48, 4, '1:38.396', 98396),
	(849, 1, 49, 4, '1:38.476', 98476),
	(849, 1, 50, 4, '1:38.255', 98255),
	(849, 1, 51, 4, '1:38.670', 98670),
	(849, 1, 52, 4, '1:39.202', 99202),
	(849, 2, 1, 14, '2:07.102', 127102),
	(849, 2, 2, 14, '1:55.306', 115306),
	(849, 2, 3, 14, '1:55.466', 115466),
	(849, 2, 4, 14, '1:54.912', 114912),
	(849, 2, 5, 14, '1:55.023', 115023),
	(849, 2, 6, 14, '1:54.858', 114858),
	(849, 2, 7, 14, '1:54.692', 114692),
	(849, 2, 8, 14, '1:54.305', 114305),
	(849, 2, 9, 14, '1:54.567', 114567),
	(849, 2, 10, 12, '1:49.990', 109990),
	(849, 2, 11, 18, '2:12.140', 132140),
	(849, 2, 12, 14, '1:49.497', 109497),
	(849, 2, 13, 13, '1:47.707', 107707),
	(849, 2, 14, 13, '1:45.326', 105326),
	(849, 2, 15, 13, '1:43.569', 103569),
	(849, 2, 16, 13, '1:43.174', 103174),
	(849, 2, 17, 12, '1:42.884', 102884),
	(849, 2, 18, 12, '1:42.663', 102663),
	(849, 2, 19, 11, '1:41.710', 101710),
	(849, 2, 20, 11, '1:40.676', 100676),
	(849, 2, 21, 11, '1:40.092', 100092),
	(849, 2, 22, 11, '1:40.177', 100177),
	(849, 2, 23, 11, '1:40.106', 100106),
	(849, 2, 24, 11, '1:39.696', 99696),
	(849, 2, 25, 10, '1:40.414', 100414),
	(849, 2, 26, 9, '1:41.084', 101084),
	(849, 2, 27, 9, '1:40.875', 100875),
	(849, 2, 28, 9, '1:40.717', 100717),
	(849, 2, 29, 9, '1:40.073', 100073),
	(849, 2, 30, 9, '1:36.523', 96523),
	(849, 2, 31, 14, '1:56.227', 116227),
	(849, 2, 32, 11, '1:39.284', 99284),
	(849, 2, 33, 11, '1:37.737', 97737),
	(849, 2, 34, 11, '1:37.576', 97576),
	(849, 2, 35, 11, '1:37.576', 97576),
	(849, 2, 36, 11, '1:37.324', 97324),
	(849, 2, 37, 11, '1:37.117', 97117),
	(849, 2, 38, 11, '1:37.496', 97496),
	(849, 2, 39, 10, '1:37.368', 97368),
	(849, 2, 40, 9, '1:37.299', 97299),
	(849, 2, 41, 8, '1:37.606', 97606),
	(849, 2, 42, 8, '1:37.324', 97324),
	(849, 2, 43, 8, '1:37.271', 97271),
	(849, 2, 44, 8, '1:37.416', 97416),
	(849, 2, 45, 8, '1:37.690', 97690),
	(849, 2, 46, 8, '1:37.435', 97435),
	(849, 2, 47, 8, '1:37.799', 97799),
	(849, 2, 48, 8, '1:37.714', 97714),
	(849, 2, 49, 8, '1:37.980', 97980),
	(849, 2, 50, 8, '1:38.610', 98610),
	(849, 2, 51, 8, '1:39.119', 99119),
	(849, 2, 52, 8, '1:40.446', 100446),
	(849, 3, 1, 12, '2:04.247', 124247),
	(849, 3, 2, 12, '1:55.650', 115650),
	(849, 3, 3, 12, '1:55.107', 115107),
	(849, 3, 4, 12, '1:55.158', 115158),
	(849, 3, 5, 12, '1:54.936', 114936),
	(849, 3, 6, 11, '1:53.829', 113829),
	(849, 3, 7, 11, '1:53.214', 113214),
	(849, 3, 8, 11, '1:52.444', 112444),
	(849, 3, 9, 11, '1:53.571', 113571),
	(849, 3, 10, 10, '1:52.366', 112366),
	(849, 3, 11, 10, '1:52.311', 112311),
	(849, 3, 12, 7, '1:48.646', 108646),
	(849, 3, 13, 10, '2:07.325', 127325),
	(849, 3, 14, 10, '1:44.861', 104861),
	(849, 3, 15, 10, '1:43.505', 103505),
	(849, 3, 16, 10, '1:42.885', 102885),
	(849, 3, 17, 9, '1:42.083', 102083),
	(849, 3, 18, 9, '1:41.176', 101176),
	(849, 3, 19, 9, '1:40.898', 100898),
	(849, 3, 20, 9, '1:40.780', 100780),
	(849, 3, 21, 9, '1:40.676', 100676),
	(849, 3, 22, 9, '1:40.194', 100194),
	(849, 3, 23, 9, '1:41.180', 101180),
	(849, 3, 24, 9, '1:39.907', 99907),
	(849, 3, 25, 8, '1:39.522', 99522),
	(849, 3, 26, 7, '1:39.011', 99011),
	(849, 3, 27, 7, '1:39.745', 99745),
	(849, 3, 28, 7, '1:39.287', 99287),
	(849, 3, 29, 7, '1:38.764', 98764),
	(849, 3, 30, 7, '1:36.719', 96719),
	(849, 3, 31, 10, '1:56.531', 116531),
	(849, 3, 32, 8, '1:37.073', 97073),
	(849, 3, 33, 7, '1:37.624', 97624),
	(849, 3, 34, 7, '1:37.494', 97494),
	(849, 3, 35, 7, '1:37.541', 97541),
	(849, 3, 36, 7, '1:37.472', 97472),
	(849, 3, 37, 7, '1:37.244', 97244),
	(849, 3, 38, 7, '1:37.359', 97359),
	(849, 3, 39, 7, '1:37.323', 97323),
	(849, 3, 40, 6, '1:37.345', 97345),
	(849, 3, 41, 6, '1:37.101', 97101),
	(849, 3, 42, 6, '1:37.357', 97357),
	(849, 3, 43, 6, '1:37.497', 97497),
	(849, 3, 44, 6, '1:37.918', 97918),
	(849, 3, 45, 6, '1:37.936', 97936),
	(849, 3, 46, 6, '1:37.931', 97931),
	(849, 3, 47, 6, '1:38.419', 98419),
	(849, 3, 48, 6, '1:38.141', 98141),
	(849, 3, 49, 6, '1:38.021', 98021),
	(849, 3, 50, 6, '1:40.165', 100165),
	(849, 3, 51, 6, '1:38.873', 98873),
	(849, 3, 52, 6, '1:39.499', 99499),
	(849, 4, 1, 3, '1:58.128', 118128),
	(849, 4, 2, 3, '1:52.701', 112701),
	(849, 4, 3, 3, '1:52.088', 112088),
	(849, 4, 4, 3, '1:51.649', 111649),
	(849, 4, 5, 3, '1:52.426', 112426),
	(849, 4, 6, 3, '1:51.616', 111616),
	(849, 4, 7, 3, '1:51.205', 111205),
	(849, 4, 8, 3, '1:51.149', 111149),
	(849, 4, 9, 3, '1:51.596', 111596),
	(849, 4, 10, 3, '1:50.589', 110589),
	(849, 4, 11, 3, '1:50.512', 110512),
	(849, 4, 12, 3, '1:47.628', 107628),
	(849, 4, 13, 4, '2:11.790', 131790),
	(849, 4, 14, 3, '1:45.535', 105535),
	(849, 4, 15, 4, '1:44.523', 104523),
	(849, 4, 16, 4, '1:41.710', 101710),
	(849, 4, 17, 4, '1:40.985', 100985),
	(849, 4, 18, 4, '1:41.939', 101939),
	(849, 4, 19, 4, '1:39.881', 99881),
	(849, 4, 20, 4, '1:39.949', 99949),
	(849, 4, 21, 4, '1:38.803', 98803),
	(849, 4, 22, 4, '1:38.761', 98761),
	(849, 4, 23, 4, '1:38.986', 98986),
	(849, 4, 24, 4, '1:38.456', 98456),
	(849, 4, 25, 3, '1:38.450', 98450),
	(849, 4, 26, 3, '1:37.541', 97541),
	(849, 4, 27, 2, '1:35.551', 95551),
	(849, 4, 28, 1, '1:56.602', 116602),
	(849, 4, 29, 1, '1:37.069', 97069),
	(849, 4, 30, 1, '1:36.803', 96803),
	(849, 4, 31, 1, '1:36.122', 96122),
	(849, 4, 32, 1, '1:35.769', 95769),
	(849, 4, 33, 1, '1:36.328', 96328),
	(849, 4, 34, 1, '1:36.622', 96622),
	(849, 4, 35, 1, '1:37.472', 97472),
	(849, 4, 36, 1, '1:36.118', 96118),
	(849, 4, 37, 1, '1:36.415', 96415),
	(849, 4, 38, 1, '1:36.710', 96710),
	(849, 4, 39, 1, '1:33.391', 93391),
	(849, 4, 40, 1, '1:53.377', 113377),
	(849, 4, 41, 1, '1:34.908', 94908),
	(849, 4, 42, 1, '1:35.334', 95334),
	(849, 4, 43, 1, '1:35.880', 95880),
	(849, 4, 44, 1, '1:35.708', 95708),
	(849, 4, 45, 1, '1:35.740', 95740),
	(849, 4, 46, 1, '1:35.834', 95834),
	(849, 4, 47, 1, '1:36.161', 96161),
	(849, 4, 48, 1, '1:35.451', 95451),
	(849, 4, 49, 1, '1:36.335', 96335),
	(849, 4, 50, 1, '1:36.883', 96883),
	(849, 4, 51, 1, '1:38.066', 98066),
	(849, 4, 52, 1, '1:41.951', 101951),
	(849, 5, 1, 18, '2:09.778', 129778),
	(849, 5, 2, 24, '2:10.404', 130404),
	(849, 10, 1, 20, '2:10.928', 130928),
	(849, 10, 2, 19, '1:57.849', 117849),
	(849, 10, 3, 19, '1:57.798', 117798),
	(849, 10, 4, 19, '1:56.833', 116833),
	(849, 10, 5, 19, '1:56.888', 116888),
	(849, 10, 6, 19, '1:56.147', 116147),
	(849, 10, 7, 19, '1:56.006', 116006),
	(849, 10, 8, 19, '1:55.938', 115938),
	(849, 10, 9, 19, '1:55.582', 115582),
	(849, 10, 10, 19, '1:55.931', 115931),
	(849, 10, 11, 19, '1:51.648', 111648),
	(849, 10, 12, 19, '2:15.440', 135440),
	(849, 10, 13, 19, '1:55.729', 115729),
	(849, 10, 14, 19, '1:50.072', 110072),
	(849, 10, 15, 19, '1:48.548', 108548),
	(849, 10, 16, 19, '1:47.307', 107307),
	(849, 10, 17, 19, '1:45.985', 105985),
	(849, 10, 18, 19, '1:48.280', 108280),
	(849, 10, 19, 19, '1:47.123', 107123),
	(849, 10, 20, 19, '1:46.914', 106914),
	(849, 10, 21, 19, '1:44.348', 104348),
	(849, 10, 22, 19, '1:43.011', 103011),
	(849, 10, 23, 19, '1:43.098', 103098),
	(849, 10, 24, 18, '1:42.423', 102423),
	(849, 10, 25, 18, '1:41.885', 101885),
	(849, 10, 26, 17, '1:44.810', 104810),
	(849, 10, 27, 17, '1:43.173', 103173),
	(849, 10, 28, 17, '1:42.369', 102369),
	(849, 10, 29, 17, '1:42.156', 102156),
	(849, 10, 30, 17, '1:38.275', 98275),
	(849, 10, 31, 17, '2:04.892', 124892),
	(849, 10, 32, 17, '1:40.821', 100821),
	(849, 10, 33, 17, '1:39.904', 99904),
	(849, 10, 34, 17, '1:40.067', 100067),
	(849, 10, 35, 17, '1:40.898', 100898),
	(849, 10, 36, 17, '1:40.416', 100416),
	(849, 10, 37, 17, '1:39.846', 99846),
	(849, 10, 38, 17, '1:40.038', 100038),
	(849, 10, 39, 17, '1:41.726', 101726),
	(849, 10, 40, 16, '1:40.999', 100999),
	(849, 10, 41, 16, '1:41.960', 101960),
	(849, 10, 42, 16, '1:40.182', 100182),
	(849, 10, 43, 16, '1:39.849', 99849),
	(849, 10, 44, 16, '1:43.448', 103448),
	(849, 10, 45, 16, '1:43.218', 103218),
	(849, 10, 46, 16, '1:43.003', 103003),
	(849, 10, 47, 16, '1:41.837', 101837),
	(849, 10, 48, 16, '1:40.847', 100847),
	(849, 10, 49, 16, '1:39.811', 99811),
	(849, 10, 50, 16, '1:42.202', 102202),
	(849, 13, 1, 5, '1:59.962', 119962),
	(849, 13, 2, 4, '1:52.173', 112173),
	(849, 13, 3, 4, '1:51.896', 111896),
	(849, 13, 4, 4, '1:52.194', 112194),
	(849, 13, 5, 4, '1:52.379', 112379),
	(849, 13, 6, 4, '1:52.449', 112449),
	(849, 13, 7, 4, '1:51.731', 111731),
	(849, 13, 8, 4, '1:51.701', 111701),
	(849, 13, 9, 4, '1:52.238', 112238),
	(849, 13, 10, 4, '1:51.193', 111193),
	(849, 13, 11, 4, '1:51.296', 111296),
	(849, 13, 12, 5, '1:51.977', 111977),
	(849, 13, 13, 2, '1:46.807', 106807),
	(849, 13, 14, 6, '2:06.862', 126862),
	(849, 13, 15, 6, '1:44.646', 104646),
	(849, 13, 16, 6, '1:42.895', 102895),
	(849, 13, 17, 6, '1:41.503', 101503),
	(849, 13, 18, 6, '1:40.462', 100462),
	(849, 13, 19, 6, '1:41.299', 101299),
	(849, 13, 20, 6, '1:40.178', 100178),
	(849, 13, 21, 6, '1:39.520', 99520),
	(849, 13, 22, 6, '1:39.089', 99089),
	(849, 13, 23, 6, '1:39.091', 99091),
	(849, 13, 24, 6, '1:38.960', 98960),
	(849, 13, 25, 5, '1:38.703', 98703),
	(849, 13, 26, 5, '1:36.118', 96118),
	(849, 13, 27, 6, '1:56.466', 116466),
	(849, 13, 28, 6, '1:38.055', 98055),
	(849, 13, 29, 6, '1:38.135', 98135),
	(849, 13, 30, 6, '1:38.331', 98331),
	(849, 13, 31, 6, '1:37.325', 97325),
	(849, 13, 32, 6, '1:37.098', 97098),
	(849, 13, 33, 6, '1:38.405', 98405),
	(849, 13, 34, 6, '1:37.570', 97570),
	(849, 13, 35, 6, '1:37.795', 97795),
	(849, 13, 36, 6, '1:37.798', 97798),
	(849, 13, 37, 5, '1:37.642', 97642),
	(849, 13, 38, 4, '1:37.677', 97677),
	(849, 13, 39, 4, '1:39.146', 99146),
	(849, 13, 40, 4, '1:39.914', 99914),
	(849, 13, 41, 4, '1:35.094', 95094),
	(849, 13, 42, 5, '1:53.561', 113561),
	(849, 13, 43, 5, '1:36.155', 96155),
	(849, 13, 44, 5, '1:35.544', 95544),
	(849, 13, 45, 5, '1:36.293', 96293),
	(849, 13, 46, 5, '1:35.890', 95890),
	(849, 13, 47, 5, '1:35.792', 95792),
	(849, 13, 48, 5, '1:35.915', 95915),
	(849, 13, 49, 5, '1:35.474', 95474),
	(849, 13, 50, 5, '1:35.662', 95662),
	(849, 13, 51, 5, '1:37.413', 97413),
	(849, 13, 52, 5, '1:38.734', 98734),
	(849, 15, 1, 22, '2:11.753', 131753),
	(849, 15, 2, 21, '1:59.282', 119282),
	(849, 15, 3, 20, '1:58.269', 118269),
	(849, 15, 4, 20, '1:56.521', 116521),
	(849, 15, 5, 20, '1:56.186', 116186),
	(849, 15, 6, 20, '1:56.412', 116412),
	(849, 15, 7, 20, '1:56.100', 116100),
	(849, 15, 8, 20, '1:55.923', 115923),
	(849, 15, 9, 20, '1:55.491', 115491),
	(849, 15, 10, 20, '1:55.981', 115981),
	(849, 16, 1, 11, '2:03.376', 123376),
	(849, 16, 2, 11, '1:55.928', 115928),
	(849, 16, 3, 11, '1:54.558', 114558),
	(849, 16, 4, 10, '1:53.145', 113145),
	(849, 16, 5, 10, '1:52.995', 112995),
	(849, 16, 6, 10, '1:53.139', 113139),
	(849, 16, 7, 10, '1:52.806', 112806),
	(849, 16, 8, 10, '1:53.173', 113173),
	(849, 16, 9, 8, '1:53.584', 113584),
	(849, 16, 10, 8, '1:51.961', 111961),
	(849, 16, 11, 7, '1:47.891', 107891),
	(849, 16, 12, 11, '2:13.930', 133930),
	(849, 16, 13, 8, '1:47.958', 107958),
	(849, 16, 14, 8, '1:44.466', 104466),
	(849, 16, 15, 8, '1:43.369', 103369),
	(849, 16, 16, 9, '1:42.870', 102870),
	(849, 16, 17, 8, '1:42.028', 102028),
	(849, 16, 18, 8, '1:41.370', 101370),
	(849, 16, 19, 8, '1:40.792', 100792),
	(849, 16, 20, 8, '1:40.486', 100486),
	(849, 16, 21, 8, '1:40.821', 100821),
	(849, 16, 22, 8, '1:41.221', 101221),
	(849, 16, 23, 8, '1:41.071', 101071),
	(849, 16, 24, 8, '1:41.454', 101454),
	(849, 16, 25, 7, '1:36.398', 96398),
	(849, 16, 26, 11, '1:59.057', 119057),
	(849, 16, 27, 11, '1:40.437', 100437),
	(849, 16, 28, 11, '1:39.797', 99797),
	(849, 16, 29, 11, '1:39.690', 99690),
	(849, 16, 30, 11, '1:39.543', 99543),
	(849, 16, 31, 11, '1:38.994', 98994),
	(849, 16, 32, 9, '1:38.184', 98184),
	(849, 16, 33, 9, '1:39.236', 99236),
	(849, 16, 34, 9, '1:38.186', 98186),
	(849, 16, 35, 9, '1:38.378', 98378),
	(849, 16, 36, 9, '1:38.232', 98232),
	(849, 16, 37, 9, '1:38.520', 98520),
	(849, 16, 38, 9, '1:38.099', 98099),
	(849, 16, 39, 9, '1:38.735', 98735),
	(849, 16, 40, 8, '1:35.301', 95301),
	(849, 16, 41, 11, '1:58.987', 118987),
	(849, 16, 42, 11, '1:36.744', 96744),
	(849, 16, 43, 11, '1:37.027', 97027),
	(849, 16, 44, 11, '1:37.153', 97153),
	(849, 16, 45, 11, '1:37.234', 97234),
	(849, 16, 46, 11, '1:36.996', 96996),
	(849, 16, 47, 11, '1:37.244', 97244),
	(849, 16, 48, 11, '1:36.851', 96851),
	(849, 16, 49, 11, '1:37.151', 97151),
	(849, 16, 50, 11, '1:37.625', 97625),
	(849, 16, 51, 11, '1:37.735', 97735),
	(849, 16, 52, 11, '1:38.982', 98982),
	(849, 17, 1, 2, '1:55.759', 115759),
	(849, 17, 2, 2, '1:52.126', 112126),
	(849, 17, 3, 2, '1:51.944', 111944),
	(849, 17, 4, 2, '1:51.713', 111713),
	(849, 17, 5, 2, '1:51.913', 111913),
	(849, 17, 6, 2, '1:52.539', 112539),
	(849, 17, 7, 2, '1:51.653', 111653),
	(849, 17, 8, 2, '1:52.585', 112585),
	(849, 17, 9, 2, '1:51.588', 111588),
	(849, 17, 10, 2, '1:49.988', 109988),
	(849, 17, 11, 2, '1:50.005', 110005),
	(849, 17, 12, 2, '1:48.704', 108704),
	(849, 17, 13, 3, '2:08.194', 128194),
	(849, 17, 14, 2, '1:44.828', 104828),
	(849, 17, 15, 2, '1:42.571', 102571),
	(849, 17, 16, 2, '1:42.018', 102018),
	(849, 17, 17, 2, '1:42.376', 102376),
	(849, 17, 18, 2, '1:40.891', 100891),
	(849, 17, 19, 2, '1:40.253', 100253),
	(849, 17, 20, 2, '1:39.796', 99796),
	(849, 17, 21, 2, '1:39.882', 99882),
	(849, 17, 22, 2, '1:40.179', 100179),
	(849, 17, 23, 2, '1:39.299', 99299),
	(849, 17, 24, 2, '1:38.830', 98830),
	(849, 17, 25, 2, '1:38.897', 98897),
	(849, 17, 26, 2, '1:36.771', 96771),
	(849, 17, 27, 4, '2:01.532', 121532),
	(849, 17, 28, 4, '1:38.086', 98086),
	(849, 17, 29, 4, '1:37.394', 97394),
	(849, 17, 30, 4, '1:37.558', 97558),
	(849, 17, 31, 4, '1:37.519', 97519),
	(849, 17, 32, 4, '1:37.384', 97384),
	(849, 17, 33, 4, '1:38.952', 98952),
	(849, 17, 34, 4, '1:37.643', 97643),
	(849, 17, 35, 4, '1:38.020', 98020),
	(849, 17, 36, 4, '1:37.942', 97942),
	(849, 17, 37, 3, '1:37.469', 97469),
	(849, 17, 38, 2, '1:34.503', 94503),
	(849, 17, 39, 6, '1:55.078', 115078),
	(849, 17, 40, 5, '1:35.674', 95674),
	(849, 17, 41, 5, '1:37.090', 97090),
	(849, 17, 42, 4, '1:35.905', 95905),
	(849, 17, 43, 4, '1:35.717', 95717),
	(849, 17, 44, 4, '1:36.276', 96276),
	(849, 17, 45, 4, '1:36.709', 96709),
	(849, 17, 46, 3, '1:36.358', 96358),
	(849, 17, 47, 3, '1:36.241', 96241),
	(849, 17, 48, 3, '1:35.843', 95843),
	(849, 17, 49, 3, '1:35.665', 95665),
	(849, 17, 50, 3, '1:35.968', 95968),
	(849, 17, 51, 3, '1:37.879', 97879),
	(849, 17, 52, 3, '1:38.436', 98436),
	(849, 18, 1, 4, '1:59.638', 119638),
	(849, 18, 2, 6, '1:55.714', 115714),
	(849, 18, 3, 6, '1:53.023', 113023),
	(849, 18, 4, 6, '1:53.629', 113629),
	(849, 18, 5, 6, '1:52.812', 112812),
	(849, 18, 6, 6, '1:53.078', 113078),
	(849, 18, 7, 6, '1:52.975', 112975),
	(849, 18, 8, 6, '1:52.315', 112315),
	(849, 18, 9, 6, '1:51.750', 111750),
	(849, 18, 10, 6, '1:51.532', 111532),
	(849, 18, 11, 6, '1:47.865', 107865),
	(849, 18, 12, 8, '2:07.490', 127490),
	(849, 18, 13, 6, '1:46.073', 106073),
	(849, 18, 14, 5, '1:46.568', 106568),
	(849, 18, 15, 5, '1:42.783', 102783),
	(849, 18, 16, 5, '1:41.475', 101475),
	(849, 18, 17, 5, '1:41.136', 101136),
	(849, 18, 18, 5, '1:40.916', 100916),
	(849, 18, 19, 5, '1:40.958', 100958),
	(849, 18, 20, 5, '1:39.969', 99969),
	(849, 18, 21, 5, '1:39.707', 99707),
	(849, 18, 22, 5, '1:39.235', 99235),
	(849, 18, 23, 5, '1:39.283', 99283),
	(849, 18, 24, 5, '1:39.194', 99194),
	(849, 18, 25, 4, '1:38.940', 98940),
	(849, 18, 26, 4, '1:36.032', 96032),
	(849, 18, 27, 5, '1:56.955', 116955),
	(849, 18, 28, 5, '1:38.215', 98215),
	(849, 18, 29, 5, '1:37.869', 97869),
	(849, 18, 30, 5, '1:37.981', 97981),
	(849, 18, 31, 5, '1:36.982', 96982),
	(849, 18, 32, 5, '1:37.284', 97284),
	(849, 18, 33, 5, '1:37.461', 97461),
	(849, 18, 34, 5, '1:37.269', 97269),
	(849, 18, 35, 5, '1:37.197', 97197),
	(849, 18, 36, 5, '1:37.266', 97266),
	(849, 18, 37, 4, '1:37.335', 97335),
	(849, 18, 38, 3, '1:37.379', 97379),
	(849, 18, 39, 2, '1:33.666', 93666),
	(849, 20, 1, 1, '1:54.623', 114623),
	(849, 20, 2, 1, '1:50.924', 110924),
	(849, 20, 3, 1, '1:50.838', 110838),
	(849, 20, 4, 1, '1:51.013', 111013),
	(849, 20, 5, 1, '1:51.421', 111421),
	(849, 20, 6, 1, '1:51.692', 111692),
	(849, 20, 7, 1, '1:51.323', 111323),
	(849, 20, 8, 1, '1:50.939', 110939),
	(849, 20, 9, 1, '1:50.510', 110510),
	(849, 20, 10, 1, '1:50.371', 110371),
	(849, 20, 11, 1, '1:50.300', 110300),
	(849, 20, 12, 1, '1:50.165', 110165),
	(849, 20, 13, 1, '1:47.383', 107383),
	(849, 20, 14, 1, '2:08.736', 128736),
	(849, 20, 15, 1, '1:44.617', 104617),
	(849, 20, 16, 1, '1:41.672', 101672),
	(849, 20, 17, 1, '1:41.555', 101555),
	(849, 20, 18, 1, '1:40.102', 100102),
	(849, 20, 19, 1, '1:40.290', 100290),
	(849, 20, 20, 1, '1:39.912', 99912),
	(849, 20, 21, 1, '1:39.317', 99317),
	(849, 20, 22, 1, '1:39.488', 99488),
	(849, 20, 23, 1, '1:39.210', 99210),
	(849, 20, 24, 1, '1:39.048', 99048),
	(849, 20, 25, 1, '1:38.818', 98818),
	(849, 20, 26, 1, '1:38.529', 98529),
	(849, 20, 27, 1, '1:36.102', 96102),
	(849, 20, 28, 3, '2:04.626', 124626),
	(849, 20, 29, 3, '1:37.346', 97346),
	(849, 20, 30, 3, '1:37.756', 97756),
	(849, 20, 31, 3, '1:37.852', 97852),
	(849, 20, 32, 3, '1:37.464', 97464),
	(849, 20, 33, 3, '1:37.884', 97884),
	(849, 20, 34, 3, '1:37.871', 97871),
	(849, 20, 35, 3, '1:37.572', 97572),
	(849, 20, 36, 2, '1:34.551', 94551),
	(849, 20, 37, 6, '1:53.211', 113211),
	(849, 20, 38, 5, '1:35.565', 95565),
	(849, 20, 39, 3, '1:36.247', 96247),
	(849, 20, 40, 2, '1:36.419', 96419),
	(849, 20, 41, 2, '1:37.229', 97229),
	(849, 20, 42, 2, '1:36.853', 96853),
	(849, 20, 43, 2, '1:36.295', 96295),
	(849, 20, 44, 2, '1:36.380', 96380),
	(849, 20, 45, 2, '1:36.633', 96633),
	(849, 20, 46, 2, '1:36.764', 96764),
	(849, 20, 47, 2, '1:36.826', 96826),
	(849, 20, 48, 2, '1:36.782', 96782),
	(849, 20, 49, 2, '1:36.738', 96738),
	(849, 20, 50, 2, '1:37.039', 97039),
	(849, 20, 51, 2, '1:38.385', 98385),
	(849, 20, 52, 2, '1:38.521', 98521),
	(849, 22, 1, 19, '2:10.379', 130379),
	(849, 22, 2, 18, '1:55.552', 115552),
	(849, 22, 3, 18, '1:55.318', 115318),
	(849, 22, 4, 18, '1:55.968', 115968),
	(849, 22, 5, 18, '1:55.793', 115793),
	(849, 22, 6, 18, '1:54.836', 114836),
	(849, 22, 7, 18, '1:55.108', 115108),
	(849, 22, 8, 18, '1:54.775', 114775),
	(849, 22, 9, 18, '1:54.113', 114113),
	(849, 22, 10, 17, '1:55.555', 115555),
	(849, 22, 11, 16, '1:50.333', 110333),
	(849, 22, 12, 18, '2:12.258', 132258),
	(849, 22, 13, 18, '1:48.601', 108601),
	(849, 22, 14, 18, '1:45.392', 105392),
	(849, 22, 15, 18, '1:44.450', 104450),
	(849, 22, 16, 18, '1:44.031', 104031),
	(849, 22, 17, 18, '1:43.159', 103159),
	(849, 22, 18, 18, '1:42.188', 102188),
	(849, 22, 19, 18, '1:41.580', 101580),
	(849, 22, 20, 18, '1:41.023', 101023),
	(849, 22, 21, 17, '1:40.694', 100694),
	(849, 22, 22, 17, '1:40.461', 100461),
	(849, 22, 23, 17, '1:40.304', 100304),
	(849, 22, 24, 17, '1:39.945', 99945),
	(849, 22, 25, 15, '1:39.904', 99904),
	(849, 22, 26, 14, '1:39.893', 99893),
	(849, 22, 27, 14, '1:40.489', 100489),
	(849, 22, 28, 14, '1:40.299', 100299),
	(849, 22, 29, 14, '1:40.384', 100384),
	(849, 22, 30, 14, '1:40.272', 100272),
	(849, 22, 31, 13, '1:38.389', 98389),
	(849, 22, 32, 15, '1:57.234', 117234),
	(849, 22, 33, 15, '1:37.330', 97330),
	(849, 22, 34, 15, '1:37.074', 97074),
	(849, 22, 35, 15, '1:37.476', 97476),
	(849, 22, 36, 14, '1:37.172', 97172),
	(849, 22, 37, 14, '1:36.927', 96927),
	(849, 22, 38, 14, '1:36.733', 96733),
	(849, 22, 39, 14, '1:37.689', 97689),
	(849, 22, 40, 13, '1:37.520', 97520),
	(849, 22, 41, 13, '1:38.455', 98455),
	(849, 22, 42, 13, '1:37.875', 97875),
	(849, 22, 43, 13, '1:38.088', 98088),
	(849, 22, 44, 13, '1:38.221', 98221),
	(849, 22, 45, 13, '1:37.963', 97963),
	(849, 22, 46, 13, '1:38.214', 98214),
	(849, 22, 47, 13, '1:39.016', 99016),
	(849, 22, 48, 13, '1:39.005', 99005),
	(849, 22, 49, 13, '1:40.177', 100177),
	(849, 22, 50, 13, '1:39.183', 99183),
	(849, 22, 51, 13, '1:39.474', 99474),
	(849, 24, 1, 21, '2:11.410', 131410),
	(849, 24, 2, 20, '1:59.186', 119186),
	(849, 24, 3, 21, '1:59.494', 119494),
	(849, 24, 4, 21, '1:59.019', 119019),
	(849, 24, 5, 21, '1:59.128', 119128),
	(849, 24, 6, 21, '1:58.220', 118220),
	(849, 24, 7, 21, '1:57.816', 117816),
	(849, 24, 8, 21, '1:58.156', 118156),
	(849, 24, 9, 21, '1:57.782', 117782),
	(849, 24, 10, 21, '1:57.575', 117575),
	(849, 24, 11, 20, '1:54.120', 114120),
	(849, 24, 12, 21, '2:17.424', 137424),
	(849, 24, 13, 20, '1:49.779', 109779),
	(849, 24, 14, 20, '1:47.537', 107537),
	(849, 24, 15, 20, '1:47.034', 107034),
	(849, 24, 16, 20, '1:47.976', 107976),
	(849, 24, 17, 20, '1:47.063', 107063),
	(849, 24, 18, 20, '1:46.729', 106729),
	(849, 24, 19, 21, '1:47.824', 107824),
	(849, 24, 20, 21, '1:44.167', 104167),
	(849, 24, 21, 21, '1:45.265', 105265),
	(849, 24, 22, 21, '1:46.233', 106233),
	(849, 24, 23, 21, '1:43.498', 103498),
	(849, 24, 24, 20, '1:42.866', 102866),
	(849, 24, 25, 20, '1:44.309', 104309),
	(849, 24, 26, 19, '1:46.693', 106693),
	(849, 24, 27, 19, '1:43.112', 103112),
	(849, 24, 28, 19, '1:42.330', 102330),
	(849, 24, 29, 18, '1:43.572', 103572),
	(849, 24, 30, 18, '1:43.295', 103295),
	(849, 24, 31, 18, '1:39.117', 99117),
	(849, 24, 32, 19, '2:00.897', 120897),
	(849, 24, 33, 19, '1:41.780', 101780),
	(849, 24, 34, 19, '1:40.838', 100838),
	(849, 24, 35, 19, '1:40.740', 100740),
	(849, 24, 36, 19, '1:42.322', 102322),
	(849, 24, 37, 19, '1:41.149', 101149),
	(849, 24, 38, 19, '1:44.476', 104476),
	(849, 24, 39, 19, '1:42.860', 102860),
	(849, 24, 40, 18, '1:40.524', 100524),
	(849, 24, 41, 18, '1:43.433', 103433),
	(849, 24, 42, 18, '1:41.134', 101134),
	(849, 24, 43, 18, '1:40.647', 100647),
	(849, 24, 44, 18, '1:42.040', 102040),
	(849, 24, 45, 18, '1:40.835', 100835),
	(849, 24, 46, 18, '1:40.612', 100612),
	(849, 24, 47, 18, '1:40.755', 100755),
	(849, 24, 48, 18, '1:40.941', 100941),
	(849, 24, 49, 18, '1:41.870', 101870),
	(849, 24, 50, 18, '1:47.559', 107559),
	(849, 30, 1, 9, '2:02.353', 122353),
	(849, 30, 2, 9, '1:54.523', 114523),
	(849, 30, 3, 9, '1:54.230', 114230),
	(849, 30, 4, 9, '1:53.740', 113740),
	(849, 30, 5, 9, '1:53.573', 113573),
	(849, 30, 6, 9, '1:52.871', 112871),
	(849, 30, 7, 9, '1:52.961', 112961),
	(849, 30, 8, 9, '1:52.661', 112661),
	(849, 30, 9, 10, '2:00.764', 120764),
	(849, 30, 10, 18, '2:15.400', 135400),
	(849, 30, 11, 17, '1:49.012', 109012),
	(849, 30, 12, 12, '1:47.844', 107844),
	(849, 30, 13, 9, '1:45.788', 105788),
	(849, 30, 14, 9, '1:44.491', 104491),
	(849, 30, 15, 9, '1:43.475', 103475),
	(849, 30, 16, 8, '1:39.067', 99067),
	(849, 30, 17, 17, '2:07.302', 127302),
	(849, 30, 18, 17, '1:41.199', 101199),
	(849, 30, 19, 17, '1:41.440', 101440),
	(849, 30, 20, 17, '1:41.311', 101311),
	(849, 30, 21, 16, '1:40.646', 100646),
	(849, 30, 22, 15, '1:40.324', 100324),
	(849, 30, 23, 15, '1:39.750', 99750),
	(849, 30, 24, 15, '1:39.470', 99470),
	(849, 30, 25, 13, '1:39.191', 99191),
	(849, 30, 26, 12, '1:38.826', 98826),
	(849, 30, 27, 12, '1:40.224', 100224),
	(849, 30, 28, 12, '1:39.213', 99213),
	(849, 30, 29, 12, '1:39.162', 99162),
	(849, 30, 30, 12, '1:39.315', 99315),
	(849, 30, 31, 9, '1:35.755', 95755),
	(849, 30, 32, 13, '1:56.292', 116292),
	(849, 30, 33, 12, '1:37.499', 97499),
	(849, 30, 34, 12, '1:37.034', 97034),
	(849, 30, 35, 12, '1:37.823', 97823),
	(849, 30, 36, 12, '1:37.158', 97158),
	(849, 30, 37, 12, '1:37.294', 97294),
	(849, 30, 38, 12, '1:37.406', 97406),
	(849, 30, 39, 11, '1:37.266', 97266),
	(849, 30, 40, 10, '1:37.275', 97275),
	(849, 30, 41, 9, '1:37.670', 97670),
	(849, 30, 42, 9, '1:37.369', 97369),
	(849, 30, 43, 9, '1:37.433', 97433),
	(849, 30, 44, 9, '1:37.641', 97641),
	(849, 30, 45, 9, '1:37.521', 97521),
	(849, 30, 46, 9, '1:37.578', 97578),
	(849, 30, 47, 9, '1:37.929', 97929),
	(849, 30, 48, 9, '1:38.195', 98195),
	(849, 30, 49, 9, '1:38.491', 98491),
	(849, 30, 50, 9, '1:39.333', 99333),
	(849, 30, 51, 9, '1:39.316', 99316),
	(849, 30, 52, 9, '1:39.704', 99704),
	(849, 67, 1, 17, '2:08.553', 128553),
	(849, 67, 2, 17, '1:56.304', 116304),
	(849, 67, 3, 17, '1:55.500', 115500),
	(849, 67, 4, 17, '1:55.077', 115077),
	(849, 67, 5, 16, '1:54.924', 114924),
	(849, 67, 6, 15, '1:54.652', 114652),
	(849, 67, 7, 15, '1:54.035', 114035),
	(849, 67, 8, 16, '1:54.668', 114668),
	(849, 67, 9, 16, '1:53.963', 113963),
	(849, 67, 10, 15, '1:53.539', 113539),
	(849, 67, 11, 13, '1:48.957', 108957),
	(849, 67, 12, 16, '2:12.323', 132323),
	(849, 67, 13, 16, '1:48.098', 108098),
	(849, 67, 14, 16, '1:45.061', 105061),
	(849, 67, 15, 16, '1:43.890', 103890),
	(849, 67, 16, 16, '1:42.835', 102835),
	(849, 67, 17, 15, '1:42.018', 102018),
	(849, 67, 18, 15, '1:42.076', 102076),
	(849, 67, 19, 15, '1:42.409', 102409),
	(849, 67, 20, 14, '1:41.820', 101820),
	(849, 67, 21, 13, '1:40.546', 100546),
	(849, 67, 22, 13, '1:40.602', 100602),
	(849, 67, 23, 13, '1:40.425', 100425),
	(849, 67, 24, 14, '1:40.224', 100224),
	(849, 67, 25, 12, '1:37.345', 97345),
	(849, 153, 1, 16, '2:07.697', 127697),
	(849, 153, 2, 16, '1:56.303', 116303),
	(849, 153, 3, 16, '1:55.254', 115254),
	(849, 153, 4, 16, '1:55.423', 115423),
	(849, 153, 5, 17, '1:56.185', 116185),
	(849, 153, 6, 16, '1:54.772', 114772),
	(849, 153, 7, 16, '1:53.768', 113768),
	(849, 153, 8, 15, '1:52.910', 112910),
	(849, 153, 9, 15, '1:54.176', 114176),
	(849, 153, 10, 14, '1:53.692', 113692),
	(849, 153, 11, 14, '1:51.275', 111275),
	(849, 153, 12, 10, '1:48.377', 108377),
	(849, 153, 13, 14, '2:06.545', 126545),
	(849, 153, 14, 14, '1:45.430', 105430),
	(849, 153, 15, 14, '1:43.428', 103428),
	(849, 153, 16, 14, '1:42.976', 102976),
	(849, 153, 17, 13, '1:42.783', 102783),
	(849, 153, 18, 13, '1:42.755', 102755),
	(849, 153, 19, 12, '1:41.891', 101891),
	(849, 153, 20, 13, '1:40.932', 100932),
	(849, 153, 21, 12, '1:40.198', 100198),
	(849, 153, 22, 12, '1:40.421', 100421),
	(849, 153, 23, 12, '1:39.934', 99934),
	(849, 153, 24, 12, '1:39.600', 99600),
	(849, 153, 25, 11, '1:39.888', 99888),
	(849, 153, 26, 10, '1:40.880', 100880),
	(849, 153, 27, 10, '1:41.059', 101059),
	(849, 153, 28, 10, '1:40.770', 100770),
	(849, 153, 29, 10, '1:39.989', 99989),
	(849, 153, 30, 10, '1:39.421', 99421),
	(849, 153, 31, 8, '1:36.197', 96197),
	(849, 153, 32, 12, '1:56.651', 116651),
	(849, 153, 33, 13, '1:38.607', 98607),
	(849, 153, 34, 13, '1:37.422', 97422),
	(849, 153, 35, 13, '1:38.132', 98132),
	(849, 153, 36, 13, '1:37.424', 97424),
	(849, 153, 37, 13, '1:37.249', 97249),
	(849, 153, 38, 13, '1:37.160', 97160),
	(849, 153, 39, 12, '1:37.426', 97426),
	(849, 153, 40, 11, '1:37.657', 97657),
	(849, 153, 41, 10, '1:37.247', 97247),
	(849, 153, 42, 10, '1:37.232', 97232),
	(849, 153, 43, 10, '1:37.641', 97641),
	(849, 153, 44, 10, '1:37.562', 97562),
	(849, 153, 45, 10, '1:37.338', 97338),
	(849, 153, 46, 10, '1:37.852', 97852),
	(849, 153, 47, 10, '1:37.867', 97867),
	(849, 153, 48, 10, '1:37.977', 97977),
	(849, 153, 49, 10, '1:38.227', 98227),
	(849, 153, 50, 10, '1:38.923', 98923),
	(849, 153, 51, 10, '1:39.213', 99213),
	(849, 153, 52, 10, '1:40.568', 100568),
	(849, 155, 1, 8, '2:01.207', 121207),
	(849, 155, 2, 8, '1:55.097', 115097),
	(849, 155, 3, 8, '1:53.761', 113761),
	(849, 155, 4, 8, '1:53.531', 113531),
	(849, 155, 5, 8, '1:53.374', 113374),
	(849, 155, 6, 8, '1:53.312', 113312),
	(849, 155, 7, 8, '1:52.885', 112885),
	(849, 155, 8, 8, '1:53.182', 113182),
	(849, 155, 9, 9, '2:01.055', 121055),
	(849, 155, 10, 9, '1:52.044', 112044),
	(849, 155, 11, 9, '1:48.355', 108355),
	(849, 155, 12, 13, '2:16.722', 136722),
	(849, 155, 13, 12, '1:48.830', 108830),
	(849, 155, 14, 12, '1:45.540', 105540),
	(849, 155, 15, 12, '1:44.153', 104153),
	(849, 155, 16, 12, '1:43.824', 103824),
	(849, 155, 17, 11, '1:43.042', 103042),
	(849, 155, 18, 11, '1:42.677', 102677),
	(849, 155, 19, 13, '1:45.298', 105298),
	(849, 155, 20, 12, '1:38.113', 98113),
	(849, 155, 21, 18, '2:07.383', 127383),
	(849, 155, 22, 18, '1:41.233', 101233),
	(849, 155, 23, 18, '1:40.703', 100703),
	(849, 808, 1, 15, '2:07.377', 127377),
	(849, 808, 2, 15, '1:56.413', 116413),
	(849, 808, 3, 15, '1:55.188', 115188),
	(849, 808, 4, 15, '1:55.440', 115440),
	(849, 808, 5, 15, '1:55.558', 115558),
	(849, 808, 6, 17, '1:57.195', 117195),
	(849, 808, 7, 17, '1:55.236', 115236),
	(849, 808, 8, 17, '1:54.457', 114457),
	(849, 808, 9, 17, '1:54.211', 114211),
	(849, 808, 10, 16, '1:54.105', 114105),
	(849, 808, 11, 15, '1:51.254', 111254),
	(849, 808, 12, 17, '2:11.687', 131687),
	(849, 808, 13, 17, '1:47.461', 107461),
	(849, 808, 14, 17, '1:45.335', 105335),
	(849, 808, 15, 17, '1:43.675', 103675),
	(849, 808, 16, 17, '1:42.530', 102530),
	(849, 808, 17, 16, '1:41.687', 101687),
	(849, 808, 18, 16, '1:41.918', 101918),
	(849, 808, 19, 16, '1:41.432', 101432),
	(849, 808, 20, 16, '1:41.228', 101228),
	(849, 808, 21, 15, '1:40.753', 100753),
	(849, 808, 22, 16, '1:41.989', 101989),
	(849, 808, 23, 16, '1:39.828', 99828),
	(849, 808, 24, 16, '1:40.057', 100057),
	(849, 808, 25, 14, '1:39.186', 99186),
	(849, 808, 26, 13, '1:39.014', 99014),
	(849, 808, 27, 13, '1:40.980', 100980),
	(849, 808, 28, 13, '1:39.853', 99853),
	(849, 808, 29, 13, '1:39.451', 99451),
	(849, 808, 30, 13, '1:40.090', 100090),
	(849, 808, 31, 12, '1:38.911', 98911),
	(849, 808, 32, 10, '1:38.624', 98624),
	(849, 808, 33, 10, '1:38.490', 98490),
	(849, 808, 34, 10, '1:38.574', 98574),
	(849, 808, 35, 10, '1:38.881', 98881),
	(849, 808, 36, 10, '1:38.426', 98426),
	(849, 808, 37, 10, '1:38.600', 98600),
	(849, 808, 38, 10, '1:35.144', 95144),
	(849, 808, 39, 13, '1:57.621', 117621),
	(849, 808, 40, 12, '1:36.308', 96308),
	(849, 808, 41, 12, '1:37.023', 97023),
	(849, 808, 42, 12, '1:36.844', 96844),
	(849, 808, 43, 12, '1:36.873', 96873),
	(849, 808, 44, 12, '1:37.123', 97123),
	(849, 808, 45, 12, '1:37.239', 97239),
	(849, 808, 46, 12, '1:37.179', 97179),
	(849, 808, 47, 12, '1:36.936', 96936),
	(849, 808, 48, 12, '1:37.179', 97179),
	(849, 808, 49, 12, '1:37.222', 97222),
	(849, 808, 50, 12, '1:37.224', 97224),
	(849, 808, 51, 12, '1:37.657', 97657),
	(849, 808, 52, 12, '1:39.211', 99211),
	(849, 813, 1, 10, '2:02.902', 122902),
	(849, 813, 2, 10, '1:56.067', 116067),
	(849, 813, 3, 10, '1:54.531', 114531),
	(849, 813, 4, 11, '1:56.000', 116000),
	(849, 813, 5, 11, '1:54.803', 114803),
	(849, 813, 6, 13, '1:56.822', 116822),
	(849, 813, 7, 13, '1:54.854', 114854),
	(849, 813, 8, 13, '1:54.303', 114303),
	(849, 813, 9, 13, '1:54.524', 114524),
	(849, 813, 10, 13, '1:53.561', 113561),
	(849, 813, 11, 12, '1:48.424', 108424),
	(849, 813, 12, 15, '2:12.350', 132350),
	(849, 813, 13, 15, '1:48.084', 108084),
	(849, 813, 14, 15, '1:45.311', 105311),
	(849, 813, 15, 15, '1:43.968', 103968),
	(849, 813, 16, 15, '1:42.695', 102695),
	(849, 813, 17, 14, '1:42.510', 102510),
	(849, 813, 18, 14, '1:42.977', 102977),
	(849, 813, 19, 14, '1:43.618', 103618),
	(849, 813, 20, 15, '1:43.363', 103363),
	(849, 813, 21, 14, '1:40.856', 100856),
	(849, 813, 22, 14, '1:40.962', 100962),
	(849, 813, 23, 14, '1:40.798', 100798),
	(849, 813, 24, 13, '1:36.487', 96487),
	(849, 813, 25, 17, '1:58.358', 118358),
	(849, 813, 26, 15, '1:40.600', 100600),
	(849, 813, 27, 15, '1:38.866', 98866),
	(849, 813, 28, 15, '1:39.452', 99452),
	(849, 813, 29, 15, '1:39.875', 99875),
	(849, 813, 30, 15, '1:39.380', 99380),
	(849, 813, 31, 15, '1:39.967', 99967),
	(849, 813, 32, 14, '1:39.248', 99248),
	(849, 813, 33, 14, '1:39.061', 99061),
	(849, 813, 34, 14, '1:39.208', 99208),
	(849, 813, 35, 14, '1:36.375', 96375),
	(849, 813, 36, 15, '1:57.119', 117119),
	(849, 813, 37, 15, '1:39.366', 99366),
	(849, 813, 38, 15, '1:37.492', 97492),
	(849, 813, 39, 15, '1:37.292', 97292),
	(849, 813, 40, 14, '1:37.543', 97543),
	(849, 813, 41, 14, '1:37.036', 97036),
	(849, 813, 42, 14, '1:37.413', 97413),
	(849, 813, 43, 14, '1:37.253', 97253),
	(849, 813, 44, 14, '1:37.228', 97228),
	(849, 813, 45, 14, '1:38.924', 98924),
	(849, 813, 46, 14, '1:37.604', 97604),
	(849, 813, 47, 14, '1:37.037', 97037),
	(849, 813, 48, 14, '1:37.185', 97185),
	(849, 813, 49, 14, '1:37.300', 97300),
	(849, 813, 50, 14, '1:37.574', 97574),
	(849, 813, 51, 14, '1:38.572', 98572),
	(849, 814, 1, 7, '2:00.926', 120926),
	(849, 814, 2, 7, '1:54.983', 114983),
	(849, 814, 3, 7, '1:53.324', 113324),
	(849, 814, 4, 7, '1:53.582', 113582),
	(849, 814, 5, 7, '1:53.059', 113059),
	(849, 814, 6, 7, '1:53.295', 113295),
	(849, 814, 7, 7, '1:53.311', 113311),
	(849, 814, 8, 7, '1:52.653', 112653),
	(849, 814, 9, 7, '1:52.253', 112253),
	(849, 814, 10, 7, '1:52.103', 112103),
	(849, 814, 11, 8, '1:53.825', 113825),
	(849, 814, 12, 6, '1:47.746', 107746),
	(849, 814, 13, 7, '2:09.634', 129634),
	(849, 814, 14, 7, '1:44.715', 104715),
	(849, 814, 15, 7, '1:43.561', 103561),
	(849, 814, 16, 7, '1:42.785', 102785),
	(849, 814, 17, 7, '1:42.261', 102261),
	(849, 814, 18, 7, '1:41.633', 101633),
	(849, 814, 19, 7, '1:41.381', 101381),
	(849, 814, 20, 7, '1:41.383', 101383),
	(849, 814, 21, 7, '1:41.037', 101037),
	(849, 814, 22, 7, '1:41.307', 101307),
	(849, 814, 23, 7, '1:41.116', 101116),
	(849, 814, 24, 7, '1:37.451', 97451),
	(849, 814, 25, 16, '2:18.918', 138918),
	(849, 814, 26, 16, '1:43.170', 103170),
	(849, 814, 27, 16, '2:10.528', 130528),
	(849, 814, 28, 16, '1:41.246', 101246),
	(849, 814, 29, 16, '1:40.581', 100581),
	(849, 814, 30, 16, '1:41.026', 101026),
	(849, 814, 31, 16, '1:42.455', 102455),
	(849, 814, 32, 16, '1:41.657', 101657),
	(849, 814, 33, 16, '1:40.986', 100986),
	(849, 814, 34, 16, '1:39.469', 99469),
	(849, 814, 35, 16, '1:39.188', 99188),
	(849, 814, 36, 16, '1:39.996', 99996),
	(849, 814, 37, 16, '1:39.084', 99084),
	(849, 814, 38, 16, '1:40.026', 100026),
	(849, 814, 39, 16, '1:39.005', 99005),
	(849, 814, 40, 15, '1:39.267', 99267),
	(849, 814, 41, 15, '1:38.880', 98880),
	(849, 814, 42, 15, '1:40.565', 100565),
	(849, 814, 43, 15, '1:38.648', 98648),
	(849, 814, 44, 15, '1:38.565', 98565),
	(849, 814, 45, 15, '1:38.847', 98847),
	(849, 814, 46, 15, '1:38.992', 98992),
	(849, 814, 47, 15, '1:38.193', 98193),
	(849, 814, 48, 15, '1:37.936', 97936),
	(849, 814, 49, 15, '1:38.916', 98916),
	(849, 814, 50, 15, '1:39.087', 99087),
	(849, 814, 51, 15, '1:38.877', 98877),
	(849, 815, 1, 13, '2:06.739', 126739),
	(849, 815, 2, 13, '1:54.929', 114929),
	(849, 815, 3, 13, '1:53.907', 113907),
	(849, 815, 4, 13, '1:54.911', 114911),
	(849, 815, 5, 13, '1:55.201', 115201),
	(849, 815, 6, 12, '1:53.731', 113731),
	(849, 815, 7, 12, '1:53.139', 113139),
	(849, 815, 8, 12, '1:52.942', 112942),
	(849, 815, 9, 12, '1:53.098', 113098),
	(849, 815, 10, 11, '1:52.726', 112726),
	(849, 815, 11, 11, '1:52.332', 112332),
	(849, 815, 12, 9, '1:48.813', 108813),
	(849, 815, 13, 11, '2:07.051', 127051),
	(849, 815, 14, 11, '1:44.907', 104907),
	(849, 815, 15, 11, '1:43.922', 103922),
	(849, 815, 16, 11, '1:42.653', 102653),
	(849, 815, 17, 10, '1:41.838', 101838),
	(849, 815, 18, 10, '1:41.662', 101662),
	(849, 815, 19, 10, '1:41.048', 101048),
	(849, 815, 20, 10, '1:40.976', 100976),
	(849, 815, 21, 10, '1:39.958', 99958),
	(849, 815, 22, 10, '1:40.129', 100129),
	(849, 815, 23, 10, '1:41.085', 101085),
	(849, 815, 24, 10, '1:39.862', 99862),
	(849, 815, 25, 9, '1:39.751', 99751),
	(849, 815, 26, 8, '1:40.031', 100031),
	(849, 815, 27, 8, '1:39.659', 99659),
	(849, 815, 28, 8, '1:39.386', 99386),
	(849, 815, 29, 8, '1:38.288', 98288),
	(849, 815, 30, 8, '1:38.139', 98139),
	(849, 815, 31, 7, '1:37.987', 97987),
	(849, 815, 32, 7, '1:37.020', 97020),
	(849, 815, 33, 8, '1:55.481', 115481),
	(849, 815, 34, 8, '1:36.943', 96943),
	(849, 815, 35, 8, '1:36.656', 96656),
	(849, 815, 36, 8, '1:37.589', 97589),
	(849, 815, 37, 8, '1:37.102', 97102),
	(849, 815, 38, 8, '1:37.674', 97674),
	(849, 815, 39, 8, '1:37.352', 97352),
	(849, 815, 40, 7, '1:37.081', 97081),
	(849, 815, 41, 7, '1:37.437', 97437),
	(849, 815, 42, 7, '1:37.202', 97202),
	(849, 815, 43, 7, '1:37.615', 97615),
	(849, 815, 44, 7, '1:37.516', 97516),
	(849, 815, 45, 7, '1:38.129', 98129),
	(849, 815, 46, 7, '1:38.048', 98048),
	(849, 815, 47, 7, '1:38.107', 98107),
	(849, 815, 48, 7, '1:38.994', 98994),
	(849, 815, 49, 7, '1:38.313', 98313),
	(849, 815, 50, 7, '1:40.671', 100671),
	(849, 815, 51, 7, '1:40.123', 100123),
	(849, 815, 52, 7, '1:40.933', 100933),
	(849, 816, 1, 23, '2:12.334', 132334),
	(849, 816, 2, 22, '2:00.009', 120009),
	(849, 816, 3, 22, '1:59.094', 119094),
	(849, 816, 4, 22, '1:58.462', 118462),
	(849, 816, 5, 22, '1:59.051', 119051),
	(849, 816, 6, 22, '1:58.241', 118241),
	(849, 816, 7, 22, '1:58.289', 118289),
	(849, 816, 8, 22, '1:57.898', 117898),
	(849, 816, 9, 22, '1:57.808', 117808),
	(849, 816, 10, 22, '1:57.542', 117542),
	(849, 816, 11, 21, '1:54.638', 114638),
	(849, 816, 12, 22, '2:17.782', 137782),
	(849, 816, 13, 21, '1:49.502', 109502),
	(849, 816, 14, 21, '1:47.750', 107750),
	(849, 816, 15, 21, '1:46.557', 106557),
	(849, 816, 16, 21, '1:47.419', 107419),
	(849, 816, 17, 21, '1:47.074', 107074),
	(849, 816, 18, 21, '1:47.319', 107319),
	(849, 816, 19, 20, '1:45.928', 105928),
	(849, 816, 20, 20, '1:43.950', 103950),
	(849, 816, 21, 20, '1:43.632', 103632),
	(849, 816, 22, 20, '1:48.328', 108328),
	(849, 816, 23, 20, '1:43.148', 103148),
	(849, 816, 24, 19, '1:42.510', 102510),
	(849, 816, 25, 19, '1:42.531', 102531),
	(849, 816, 26, 18, '1:47.422', 107422),
	(849, 816, 27, 18, '1:43.926', 103926),
	(849, 816, 28, 18, '1:40.224', 100224),
	(849, 816, 29, 19, '2:01.340', 121340),
	(849, 816, 30, 19, '1:40.560', 100560),
	(849, 816, 31, 19, '1:40.836', 100836),
	(849, 816, 32, 18, '1:41.004', 101004),
	(849, 816, 33, 18, '1:40.875', 100875),
	(849, 816, 34, 18, '1:42.028', 102028),
	(849, 816, 35, 18, '1:41.197', 101197),
	(849, 816, 36, 18, '1:41.249', 101249),
	(849, 816, 37, 18, '1:41.056', 101056),
	(849, 816, 38, 18, '1:40.830', 100830),
	(849, 816, 39, 18, '1:41.026', 101026),
	(849, 816, 40, 17, '1:44.075', 104075),
	(849, 816, 41, 17, '1:41.122', 101122),
	(849, 816, 42, 17, '1:41.411', 101411),
	(849, 816, 43, 17, '1:42.346', 102346),
	(849, 816, 44, 17, '1:41.777', 101777),
	(849, 816, 45, 17, '1:43.212', 103212),
	(849, 816, 46, 17, '1:43.487', 103487),
	(849, 816, 47, 17, '1:42.025', 102025),
	(849, 816, 48, 17, '1:41.688', 101688),
	(849, 816, 49, 17, '1:41.434', 101434),
	(849, 816, 50, 17, '1:42.435', 102435),
	(849, 817, 1, 24, '2:13.431', 133431),
	(849, 817, 2, 23, '1:59.855', 119855),
	(849, 817, 3, 23, '1:59.529', 119529),
	(849, 817, 4, 23, '1:58.696', 118696),
	(849, 817, 5, 23, '1:59.303', 119303),
	(849, 817, 6, 23, '1:59.128', 119128),
	(849, 817, 7, 23, '1:59.363', 119363),
	(849, 817, 8, 23, '1:59.290', 119290),
	(849, 817, 9, 23, '1:58.093', 118093),
	(849, 817, 10, 23, '1:58.469', 118469),
	(849, 817, 11, 22, '1:57.990', 117990),
	(849, 817, 12, 20, '1:53.028', 113028),
	(849, 817, 13, 22, '2:16.715', 136715),
	(849, 817, 14, 22, '1:58.527', 118527),
	(849, 817, 15, 22, '1:48.743', 108743),
	(849, 817, 16, 22, '1:50.918', 110918),
	(849, 817, 17, 22, '1:49.399', 109399),
	(849, 817, 18, 22, '1:57.360', 117360),
	(849, 817, 19, 22, '1:46.590', 106590),
	(849, 817, 20, 22, '1:44.584', 104584),
	(849, 817, 21, 22, '1:48.139', 108139),
	(849, 817, 22, 22, '1:44.157', 104157),
	(849, 817, 23, 22, '1:43.643', 103643),
	(849, 817, 24, 21, '1:43.535', 103535),
	(849, 817, 25, 21, '1:45.261', 105261),
	(849, 817, 26, 20, '1:43.668', 103668),
	(849, 817, 27, 20, '1:43.125', 103125),
	(849, 817, 28, 20, '1:41.487', 101487),
	(849, 817, 29, 20, '2:03.688', 123688),
	(849, 817, 30, 20, '1:40.910', 100910),
	(849, 817, 31, 20, '1:41.316', 101316),
	(849, 817, 32, 20, '1:42.418', 102418),
	(849, 817, 33, 20, '1:41.455', 101455),
	(849, 817, 34, 20, '1:43.991', 103991),
	(849, 817, 35, 20, '1:41.780', 101780),
	(849, 817, 36, 20, '1:43.051', 103051),
	(849, 817, 37, 20, '1:41.889', 101889),
	(849, 817, 38, 20, '1:46.692', 106692),
	(849, 817, 39, 20, '1:44.063', 104063),
	(849, 817, 40, 19, '1:43.540', 103540),
	(849, 817, 41, 19, '1:42.049', 102049),
	(849, 817, 42, 19, '1:44.301', 104301),
	(849, 817, 43, 19, '1:42.514', 102514),
	(849, 817, 44, 19, '1:43.863', 103863),
	(849, 817, 45, 19, '1:48.339', 108339),
	(849, 817, 46, 19, '1:46.718', 106718),
	(849, 817, 47, 19, '1:46.006', 106006),
	(849, 817, 48, 19, '1:46.247', 106247),
	(849, 817, 49, 19, '1:46.610', 106610),
	(850, 1, 1, 1, '1:41.425', 101425),
	(850, 1, 2, 1, '1:38.841', 98841),
	(850, 1, 3, 1, '1:38.641', 98641),
	(850, 1, 4, 1, '1:38.321', 98321),
	(850, 1, 5, 1, '1:38.276', 98276),
	(850, 1, 6, 1, '1:38.043', 98043),
	(850, 1, 7, 1, '1:38.043', 98043),
	(850, 1, 8, 1, '1:38.029', 98029),
	(850, 1, 9, 1, '1:38.278', 98278),
	(850, 1, 10, 1, '1:38.218', 98218),
	(850, 1, 11, 1, '1:38.709', 98709),
	(850, 1, 12, 2, '1:39.667', 99667),
	(850, 1, 13, 1, '1:39.312', 99312),
	(850, 1, 14, 1, '1:38.775', 98775),
	(850, 1, 15, 1, '1:38.101', 98101),
	(850, 1, 16, 1, '1:40.509', 100509),
	(850, 1, 17, 2, '1:55.745', 115745),
	(850, 1, 18, 2, '1:37.321', 97321),
	(850, 1, 19, 2, '1:36.718', 96718),
	(850, 1, 20, 2, '1:36.920', 96920),
	(850, 1, 21, 2, '1:36.749', 96749),
	(850, 1, 22, 2, '1:36.620', 96620),
	(850, 1, 23, 2, '1:36.385', 96385),
	(850, 1, 24, 2, '1:36.583', 96583),
	(850, 1, 25, 2, '1:36.493', 96493),
	(850, 1, 26, 2, '1:36.384', 96384),
	(850, 1, 27, 2, '1:36.437', 96437),
	(850, 1, 28, 2, '1:36.634', 96634),
	(850, 1, 29, 2, '1:36.828', 96828),
	(850, 1, 30, 1, '1:36.623', 96623),
	(850, 1, 31, 2, '1:38.949', 98949),
	(850, 1, 32, 2, '1:52.837', 112837),
	(850, 1, 33, 1, '1:35.224', 95224),
	(850, 1, 34, 1, '1:35.117', 95117),
	(850, 1, 35, 1, '1:35.083', 95083),
	(850, 1, 36, 1, '1:35.063', 95063),
	(850, 1, 37, 1, '1:35.287', 95287),
	(850, 1, 38, 1, '1:35.366', 95366),
	(850, 1, 39, 1, '1:35.213', 95213),
	(850, 1, 40, 1, '1:35.451', 95451),
	(850, 1, 41, 1, '1:35.486', 95486),
	(850, 1, 42, 1, '1:35.292', 95292),
	(850, 1, 43, 1, '1:35.281', 95281),
	(850, 1, 44, 1, '1:35.835', 95835),
	(850, 1, 45, 1, '1:35.483', 95483),
	(850, 1, 46, 1, '1:35.418', 95418),
	(850, 1, 47, 1, '1:35.330', 95330),
	(850, 1, 48, 1, '1:35.289', 95289),
	(850, 1, 49, 1, '1:35.542', 95542),
	(850, 1, 50, 1, '1:35.560', 95560),
	(850, 1, 51, 2, '1:37.962', 97962),
	(850, 1, 52, 3, '1:52.869', 112869),
	(850, 1, 53, 3, '1:34.821', 94821),
	(850, 1, 54, 2, '1:34.620', 94620),
	(850, 1, 55, 2, '1:34.952', 94952),
	(850, 1, 56, 2, '1:34.787', 94787),
	(850, 1, 57, 1, '1:34.682', 94682),
	(850, 1, 58, 1, '1:34.733', 94733),
	(850, 1, 59, 1, '1:34.302', 94302),
	(850, 1, 60, 1, '1:34.872', 94872),
	(850, 2, 1, 23, '1:55.956', 115956),
	(850, 2, 2, 21, '1:44.059', 104059),
	(850, 2, 3, 20, '1:41.470', 101470),
	(850, 2, 4, 18, '1:40.641', 100641),
	(850, 2, 5, 18, '1:39.735', 99735),
	(850, 2, 6, 17, '1:39.942', 99942),
	(850, 2, 7, 17, '1:39.452', 99452),
	(850, 2, 8, 16, '1:39.755', 99755),
	(850, 2, 9, 16, '1:39.577', 99577),
	(850, 3, 1, 5, '1:44.863', 104863),
	(850, 3, 2, 5, '1:40.235', 100235),
	(850, 3, 3, 5, '1:39.472', 99472),
	(850, 3, 4, 5, '1:39.178', 99178),
	(850, 3, 5, 5, '1:39.565', 99565),
	(850, 3, 6, 5, '1:39.068', 99068),
	(850, 3, 7, 5, '1:39.338', 99338),
	(850, 3, 8, 5, '1:38.754', 98754),
	(850, 3, 9, 5, '1:39.296', 99296),
	(850, 3, 10, 5, '1:39.754', 99754),
	(850, 3, 11, 5, '1:40.160', 100160),
	(850, 3, 12, 6, '1:40.910', 100910),
	(850, 3, 13, 6, '1:39.570', 99570),
	(850, 3, 14, 7, '1:41.926', 101926),
	(850, 3, 15, 14, '1:56.390', 116390),
	(850, 3, 16, 10, '1:39.650', 99650),
	(850, 3, 17, 10, '1:38.437', 98437),
	(850, 3, 18, 10, '1:38.193', 98193),
	(850, 3, 19, 10, '1:38.292', 98292),
	(850, 3, 20, 9, '1:38.496', 98496),
	(850, 3, 21, 9, '1:38.291', 98291),
	(850, 3, 22, 8, '1:40.855', 100855),
	(850, 3, 23, 7, '1:37.947', 97947),
	(850, 3, 24, 7, '1:37.829', 97829),
	(850, 3, 25, 6, '1:38.036', 98036),
	(850, 3, 26, 6, '1:38.328', 98328),
	(850, 3, 27, 6, '1:38.082', 98082),
	(850, 3, 28, 6, '1:37.650', 97650),
	(850, 3, 29, 6, '1:37.669', 97669),
	(850, 3, 30, 6, '1:37.973', 97973),
	(850, 3, 31, 6, '1:37.822', 97822),
	(850, 3, 32, 6, '1:37.563', 97563),
	(850, 3, 33, 6, '1:37.701', 97701),
	(850, 3, 34, 6, '1:38.498', 98498),
	(850, 3, 35, 6, '1:39.651', 99651),
	(850, 3, 36, 7, '1:40.647', 100647),
	(850, 3, 37, 8, '1:55.844', 115844),
	(850, 3, 38, 8, '1:38.112', 98112),
	(850, 3, 39, 8, '1:38.459', 98459),
	(850, 3, 40, 7, '1:36.586', 96586),
	(850, 3, 41, 7, '1:36.727', 96727),
	(850, 3, 42, 7, '1:36.355', 96355),
	(850, 3, 43, 7, '1:36.185', 96185),
	(850, 3, 44, 7, '1:36.881', 96881),
	(850, 3, 45, 7, '1:36.576', 96576),
	(850, 3, 46, 7, '1:36.730', 96730),
	(850, 3, 47, 7, '1:37.127', 97127),
	(850, 3, 48, 7, '1:36.612', 96612),
	(850, 3, 49, 6, '1:36.680', 96680),
	(850, 3, 50, 6, '1:36.397', 96397),
	(850, 3, 51, 6, '1:36.181', 96181),
	(850, 3, 52, 6, '1:36.236', 96236),
	(850, 3, 53, 6, '1:39.203', 99203),
	(850, 3, 54, 8, '1:55.234', 115234),
	(850, 3, 55, 8, '1:36.644', 96644),
	(850, 3, 56, 8, '1:36.571', 96571),
	(850, 3, 57, 7, '1:36.643', 96643),
	(850, 3, 58, 7, '1:38.691', 98691),
	(850, 3, 59, 7, '1:39.290', 99290),
	(850, 4, 1, 3, '1:43.129', 103129),
	(850, 4, 2, 4, '1:40.439', 100439),
	(850, 4, 3, 4, '1:38.576', 98576),
	(850, 4, 4, 4, '1:38.505', 98505),
	(850, 4, 5, 4, '1:38.047', 98047),
	(850, 4, 6, 4, '1:38.509', 98509),
	(850, 4, 7, 4, '1:38.100', 98100),
	(850, 4, 8, 3, '1:37.998', 97998),
	(850, 4, 9, 3, '1:37.647', 97647),
	(850, 4, 10, 3, '1:37.676', 97676),
	(850, 4, 11, 3, '1:38.196', 98196),
	(850, 4, 12, 3, '1:38.461', 98461),
	(850, 4, 13, 3, '1:39.462', 99462),
	(850, 4, 14, 2, '1:39.054', 99054),
	(850, 4, 15, 2, '1:38.237', 98237),
	(850, 4, 16, 2, '1:40.190', 100190),
	(850, 4, 17, 3, '1:55.061', 115061),
	(850, 4, 18, 3, '1:37.667', 97667),
	(850, 4, 19, 3, '1:37.236', 97236),
	(850, 4, 20, 3, '1:36.977', 96977),
	(850, 4, 21, 3, '1:36.679', 96679),
	(850, 4, 22, 3, '1:36.726', 96726),
	(850, 4, 23, 3, '1:36.394', 96394),
	(850, 4, 24, 3, '1:36.897', 96897),
	(850, 4, 25, 3, '1:36.258', 96258),
	(850, 4, 26, 3, '1:36.457', 96457),
	(850, 4, 27, 3, '1:36.565', 96565),
	(850, 4, 28, 3, '1:36.368', 96368),
	(850, 4, 29, 3, '1:36.252', 96252),
	(850, 4, 30, 2, '1:36.490', 96490),
	(850, 4, 31, 1, '1:36.602', 96602),
	(850, 4, 32, 1, '1:38.281', 98281),
	(850, 4, 33, 2, '1:53.237', 113237),
	(850, 4, 34, 2, '1:35.821', 95821),
	(850, 4, 35, 2, '1:35.369', 95369),
	(850, 4, 36, 2, '1:35.469', 95469),
	(850, 4, 37, 2, '1:35.295', 95295),
	(850, 4, 38, 2, '1:35.217', 95217),
	(850, 4, 39, 2, '1:35.213', 95213),
	(850, 4, 40, 2, '1:35.356', 95356),
	(850, 4, 41, 2, '1:35.412', 95412),
	(850, 4, 42, 2, '1:35.886', 95886),
	(850, 4, 43, 2, '1:35.076', 95076),
	(850, 4, 44, 2, '1:35.568', 95568),
	(850, 4, 45, 2, '1:35.656', 95656),
	(850, 4, 46, 2, '1:35.214', 95214),
	(850, 4, 47, 2, '1:35.111', 95111),
	(850, 4, 48, 2, '1:35.468', 95468),
	(850, 4, 49, 2, '1:35.119', 95119),
	(850, 4, 50, 2, '1:35.127', 95127),
	(850, 4, 51, 1, '1:35.366', 95366),
	(850, 4, 52, 1, '1:35.810', 95810),
	(850, 4, 53, 1, '1:37.993', 97993),
	(850, 4, 54, 3, '1:51.807', 111807),
	(850, 4, 55, 3, '1:35.081', 95081),
	(850, 4, 56, 3, '1:34.936', 94936),
	(850, 4, 57, 2, '1:35.108', 95108),
	(850, 4, 58, 2, '1:34.683', 94683),
	(850, 4, 59, 2, '1:35.154', 95154),
	(850, 4, 60, 2, '1:34.626', 94626),
	(850, 5, 1, 16, '1:52.420', 112420),
	(850, 5, 2, 16, '1:42.631', 102631),
	(850, 5, 3, 16, '1:41.669', 101669),
	(850, 5, 4, 16, '1:41.412', 101412),
	(850, 5, 5, 17, '1:42.348', 102348),
	(850, 5, 6, 18, '1:41.914', 101914),
	(850, 5, 7, 18, '1:41.837', 101837),
	(850, 5, 8, 18, '1:42.056', 102056),
	(850, 5, 9, 18, '1:41.191', 101191),
	(850, 5, 10, 16, '1:41.517', 101517),
	(850, 5, 11, 16, '1:41.324', 101324),
	(850, 5, 12, 16, '1:41.187', 101187),
	(850, 5, 13, 16, '1:40.945', 100945),
	(850, 5, 14, 16, '1:40.820', 100820),
	(850, 5, 15, 16, '1:40.808', 100808),
	(850, 5, 16, 16, '1:41.945', 101945),
	(850, 5, 17, 15, '1:42.502', 102502),
	(850, 5, 18, 16, '1:41.359', 101359),
	(850, 5, 19, 16, '1:40.894', 100894),
	(850, 5, 20, 16, '1:40.551', 100551),
	(850, 5, 21, 16, '1:40.932', 100932),
	(850, 5, 22, 16, '1:40.277', 100277),
	(850, 5, 23, 16, '1:40.449', 100449),
	(850, 5, 24, 15, '1:40.818', 100818),
	(850, 5, 25, 16, '1:41.702', 101702),
	(850, 5, 26, 17, '1:43.309', 103309),
	(850, 5, 27, 17, '1:58.734', 118734),
	(850, 5, 28, 17, '1:39.210', 99210),
	(850, 5, 29, 17, '1:41.131', 101131),
	(850, 5, 30, 17, '1:39.683', 99683),
	(850, 5, 31, 17, '1:42.021', 102021),
	(850, 5, 32, 17, '1:41.044', 101044),
	(850, 5, 33, 17, '1:41.205', 101205),
	(850, 5, 34, 17, '1:39.525', 99525),
	(850, 5, 35, 17, '1:39.650', 99650),
	(850, 5, 36, 16, '1:39.247', 99247),
	(850, 5, 37, 16, '1:39.597', 99597),
	(850, 5, 38, 16, '1:39.681', 99681),
	(850, 5, 39, 16, '1:39.453', 99453),
	(850, 5, 40, 16, '1:41.080', 101080),
	(850, 5, 41, 16, '1:41.075', 101075),
	(850, 5, 42, 16, '1:39.807', 99807),
	(850, 5, 43, 16, '1:39.410', 99410),
	(850, 5, 44, 16, '1:39.081', 99081),
	(850, 5, 45, 16, '1:39.348', 99348),
	(850, 5, 46, 16, '1:39.578', 99578),
	(850, 5, 47, 16, '1:39.194', 99194),
	(850, 5, 48, 16, '1:40.470', 100470),
	(850, 5, 49, 16, '1:41.434', 101434),
	(850, 5, 50, 16, '1:41.574', 101574),
	(850, 5, 51, 16, '1:58.282', 118282),
	(850, 5, 52, 16, '1:41.953', 101953),
	(850, 5, 53, 16, '1:39.752', 99752),
	(850, 5, 54, 16, '1:39.050', 99050),
	(850, 5, 55, 16, '1:39.104', 99104),
	(850, 5, 56, 16, '1:41.141', 101141),
	(850, 5, 57, 16, '1:39.204', 99204),
	(850, 5, 58, 16, '1:41.346', 101346),
	(850, 10, 1, 17, '1:52.974', 112974),
	(850, 10, 2, 17, '1:43.617', 103617),
	(850, 10, 3, 18, '1:43.003', 103003),
	(850, 10, 4, 19, '1:43.184', 103184),
	(850, 10, 5, 20, '1:43.522', 103522),
	(850, 10, 6, 20, '1:42.153', 102153),
	(850, 10, 7, 20, '1:42.141', 102141),
	(850, 10, 8, 20, '1:42.276', 102276),
	(850, 10, 9, 19, '1:42.709', 102709),
	(850, 10, 10, 18, '1:42.541', 102541),
	(850, 10, 11, 17, '1:42.636', 102636),
	(850, 10, 12, 17, '1:42.476', 102476),
	(850, 10, 13, 17, '1:42.455', 102455),
	(850, 10, 14, 18, '1:42.665', 102665),
	(850, 10, 15, 18, '1:41.856', 101856),
	(850, 10, 16, 18, '1:42.101', 102101),
	(850, 10, 17, 17, '1:42.152', 102152),
	(850, 10, 18, 18, '1:42.632', 102632),
	(850, 10, 19, 18, '1:42.030', 102030),
	(850, 10, 20, 18, '1:41.838', 101838),
	(850, 10, 21, 18, '1:42.113', 102113),
	(850, 10, 22, 18, '1:44.194', 104194),
	(850, 10, 23, 19, '2:00.755', 120755),
	(850, 10, 24, 19, '1:40.573', 100573),
	(850, 10, 25, 18, '1:40.143', 100143),
	(850, 10, 26, 18, '1:41.351', 101351),
	(850, 10, 27, 18, '1:42.033', 102033),
	(850, 10, 28, 18, '1:40.513', 100513),
	(850, 10, 29, 18, '1:40.599', 100599),
	(850, 10, 30, 18, '1:42.042', 102042),
	(850, 10, 31, 18, '1:42.221', 102221),
	(850, 10, 32, 18, '1:40.565', 100565),
	(850, 10, 33, 18, '1:40.448', 100448),
	(850, 10, 34, 18, '1:40.291', 100291),
	(850, 10, 35, 18, '1:40.321', 100321),
	(850, 10, 36, 17, '1:43.315', 103315),
	(850, 10, 37, 17, '1:41.445', 101445),
	(850, 10, 38, 17, '1:40.501', 100501),
	(850, 10, 39, 17, '1:40.274', 100274),
	(850, 10, 40, 17, '1:41.913', 101913),
	(850, 10, 41, 17, '1:42.740', 102740),
	(850, 10, 42, 17, '1:43.491', 103491),
	(850, 10, 43, 17, '1:41.310', 101310),
	(850, 10, 44, 17, '1:40.596', 100596),
	(850, 10, 45, 17, '1:41.674', 101674),
	(850, 10, 46, 17, '1:44.909', 104909),
	(850, 10, 47, 17, '1:42.906', 102906),
	(850, 10, 48, 17, '1:43.554', 103554),
	(850, 10, 49, 18, '2:01.965', 121965),
	(850, 10, 50, 17, '1:41.475', 101475),
	(850, 10, 51, 17, '1:43.199', 103199),
	(850, 10, 52, 17, '1:43.463', 103463),
	(850, 10, 53, 17, '1:45.632', 105632),
	(850, 10, 54, 17, '1:42.879', 102879),
	(850, 10, 55, 17, '1:42.594', 102594),
	(850, 10, 56, 17, '1:42.855', 102855),
	(850, 10, 57, 17, '1:39.982', 99982),
	(850, 13, 1, 6, '1:45.272', 105272),
	(850, 13, 2, 6, '1:40.133', 100133),
	(850, 13, 3, 6, '1:39.570', 99570),
	(850, 13, 4, 6, '1:39.264', 99264),
	(850, 13, 5, 6, '1:39.453', 99453),
	(850, 13, 6, 6, '1:39.176', 99176),
	(850, 13, 7, 6, '1:39.249', 99249),
	(850, 13, 8, 6, '1:38.927', 98927),
	(850, 13, 9, 6, '1:39.075', 99075),
	(850, 13, 10, 6, '1:39.740', 99740),
	(850, 13, 11, 6, '1:39.873', 99873),
	(850, 13, 12, 5, '1:39.275', 99275),
	(850, 13, 13, 5, '1:38.435', 98435),
	(850, 13, 14, 5, '1:39.402', 99402),
	(850, 13, 15, 4, '1:40.121', 100121),
	(850, 13, 16, 3, '1:40.399', 100399),
	(850, 13, 17, 4, '1:40.979', 100979),
	(850, 13, 18, 8, '1:54.156', 114156),
	(850, 13, 19, 8, '1:37.299', 97299),
	(850, 13, 20, 7, '1:38.994', 98994),
	(850, 13, 21, 6, '1:39.121', 99121),
	(850, 13, 22, 6, '1:36.804', 96804),
	(850, 13, 23, 5, '1:36.566', 96566),
	(850, 13, 24, 4, '1:36.559', 96559),
	(850, 13, 25, 4, '1:36.680', 96680),
	(850, 13, 26, 4, '1:36.833', 96833),
	(850, 13, 27, 4, '1:37.398', 97398),
	(850, 13, 28, 4, '1:36.664', 96664),
	(850, 13, 29, 4, '1:36.953', 96953),
	(850, 13, 30, 4, '1:36.886', 96886),
	(850, 13, 31, 4, '1:36.842', 96842),
	(850, 13, 32, 4, '1:36.683', 96683),
	(850, 13, 33, 4, '1:37.054', 97054),
	(850, 13, 34, 4, '1:37.093', 97093),
	(850, 13, 35, 4, '1:36.857', 96857),
	(850, 13, 36, 4, '1:37.200', 97200),
	(850, 13, 37, 4, '1:37.201', 97201),
	(850, 13, 38, 4, '1:37.296', 97296),
	(850, 13, 39, 4, '1:37.355', 97355),
	(850, 13, 40, 4, '1:37.338', 97338),
	(850, 13, 41, 4, '1:39.032', 99032),
	(850, 13, 42, 4, '1:54.209', 114209),
	(850, 13, 43, 4, '1:35.569', 95569),
	(850, 13, 44, 4, '1:35.527', 95527),
	(850, 13, 45, 4, '1:35.530', 95530),
	(850, 13, 46, 4, '1:35.360', 95360),
	(850, 13, 47, 4, '1:34.986', 94986),
	(850, 13, 48, 4, '1:34.890', 94890),
	(850, 13, 49, 4, '1:34.715', 94715),
	(850, 13, 50, 4, '1:35.304', 95304),
	(850, 13, 51, 4, '1:34.609', 94609),
	(850, 13, 52, 4, '1:34.850', 94850),
	(850, 13, 53, 4, '1:36.559', 96559),
	(850, 13, 54, 4, '1:35.753', 95753),
	(850, 13, 55, 4, '1:35.272', 95272),
	(850, 13, 56, 4, '1:35.654', 95654),
	(850, 13, 57, 4, '1:35.292', 95292),
	(850, 13, 58, 4, '1:35.036', 95036),
	(850, 13, 59, 4, '1:37.670', 97670),
	(850, 13, 60, 5, '1:56.594', 116594),
	(850, 16, 1, 7, '1:46.322', 106322),
	(850, 16, 2, 7, '1:40.480', 100480),
	(850, 16, 3, 7, '1:39.761', 99761),
	(850, 16, 4, 7, '1:39.308', 99308),
	(850, 16, 5, 7, '1:39.290', 99290),
	(850, 16, 6, 7, '1:39.651', 99651),
	(850, 16, 7, 7, '1:39.432', 99432),
	(850, 16, 8, 7, '1:39.073', 99073),
	(850, 16, 9, 7, '1:39.641', 99641),
	(850, 16, 10, 7, '1:39.312', 99312),
	(850, 16, 11, 7, '1:39.440', 99440),
	(850, 16, 12, 7, '1:39.940', 99940),
	(850, 16, 13, 7, '1:39.672', 99672),
	(850, 16, 14, 6, '1:39.458', 99458),
	(850, 16, 15, 6, '1:40.312', 100312),
	(850, 16, 16, 6, '1:39.432', 99432),
	(850, 16, 17, 5, '1:39.517', 99517),
	(850, 16, 18, 4, '1:39.285', 99285),
	(850, 16, 19, 4, '1:39.372', 99372),
	(850, 16, 20, 4, '1:39.225', 99225),
	(850, 16, 21, 4, '1:39.184', 99184),
	(850, 16, 22, 4, '1:41.381', 101381),
	(850, 16, 23, 8, '1:55.529', 115529),
	(850, 16, 24, 8, '1:37.799', 97799),
	(850, 16, 25, 7, '1:37.811', 97811),
	(850, 16, 26, 7, '1:37.649', 97649),
	(850, 16, 27, 7, '1:38.064', 98064),
	(850, 16, 28, 7, '1:37.574', 97574),
	(850, 16, 29, 7, '1:37.200', 97200),
	(850, 16, 30, 7, '1:37.563', 97563),
	(850, 16, 31, 7, '1:37.864', 97864),
	(850, 16, 32, 8, '1:38.769', 98769),
	(850, 16, 33, 8, '1:37.434', 97434),
	(850, 16, 34, 8, '1:37.411', 97411),
	(850, 16, 35, 7, '1:37.580', 97580),
	(850, 16, 36, 6, '1:37.393', 97393),
	(850, 16, 37, 6, '1:37.324', 97324),
	(850, 16, 38, 6, '1:37.213', 97213),
	(850, 16, 39, 6, '1:36.996', 96996),
	(850, 16, 40, 6, '1:37.238', 97238),
	(850, 16, 41, 6, '1:38.137', 98137),
	(850, 16, 42, 6, '1:37.224', 97224),
	(850, 16, 43, 6, '1:37.119', 97119),
	(850, 16, 44, 6, '1:37.092', 97092),
	(850, 16, 45, 6, '1:37.094', 97094),
	(850, 16, 46, 6, '1:37.222', 97222),
	(850, 16, 47, 6, '1:36.773', 96773),
	(850, 16, 48, 6, '1:39.108', 99108),
	(850, 16, 49, 7, '1:55.994', 115994),
	(850, 16, 50, 7, '1:36.978', 96978),
	(850, 16, 51, 7, '1:37.078', 97078),
	(850, 16, 52, 7, '1:36.822', 96822),
	(850, 16, 53, 7, '1:36.971', 96971),
	(850, 16, 54, 6, '1:37.981', 97981),
	(850, 16, 55, 6, '1:37.007', 97007),
	(850, 16, 56, 6, '1:36.756', 96756),
	(850, 16, 57, 6, '1:36.653', 96653),
	(850, 16, 58, 6, '1:36.938', 96938),
	(850, 16, 59, 6, '1:37.080', 97080),
	(850, 16, 60, 6, '1:37.616', 97616),
	(850, 17, 1, 2, '1:42.625', 102625),
	(850, 17, 2, 2, '1:39.618', 99618),
	(850, 17, 3, 2, '1:38.621', 98621),
	(850, 17, 4, 2, '1:38.189', 98189),
	(850, 17, 5, 2, '1:37.659', 97659),
	(850, 17, 6, 2, '1:37.850', 97850),
	(850, 17, 7, 2, '1:38.089', 98089),
	(850, 17, 8, 2, '1:37.927', 97927),
	(850, 17, 9, 2, '1:38.028', 98028),
	(850, 17, 10, 2, '1:38.287', 98287),
	(850, 17, 11, 2, '1:38.499', 98499),
	(850, 17, 12, 1, '1:38.982', 98982),
	(850, 17, 13, 2, '1:39.958', 99958),
	(850, 17, 14, 3, '1:41.232', 101232),
	(850, 17, 15, 5, '1:55.036', 115036),
	(850, 17, 16, 4, '1:37.003', 97003),
	(850, 17, 17, 1, '1:38.668', 98668),
	(850, 17, 18, 1, '1:36.947', 96947),
	(850, 17, 19, 1, '1:36.947', 96947),
	(850, 17, 20, 1, '1:36.585', 96585),
	(850, 17, 21, 1, '1:36.551', 96551),
	(850, 17, 22, 1, '1:36.532', 96532),
	(850, 17, 23, 1, '1:36.380', 96380),
	(850, 17, 24, 1, '1:36.535', 96535),
	(850, 17, 25, 1, '1:36.557', 96557),
	(850, 17, 26, 1, '1:36.487', 96487),
	(850, 17, 27, 1, '1:36.728', 96728),
	(850, 17, 28, 1, '1:36.558', 96558),
	(850, 17, 29, 1, '1:37.040', 97040),
	(850, 17, 30, 3, '1:38.909', 98909),
	(850, 17, 31, 3, '1:54.195', 114195),
	(850, 17, 32, 3, '1:36.982', 96982),
	(850, 17, 33, 3, '1:36.852', 96852),
	(850, 17, 34, 3, '1:36.759', 96759),
	(850, 17, 35, 3, '1:36.269', 96269),
	(850, 17, 36, 3, '1:35.870', 95870),
	(850, 17, 37, 3, '1:35.838', 95838),
	(850, 17, 38, 3, '1:35.861', 95861),
	(850, 17, 39, 3, '1:35.408', 95408),
	(850, 17, 40, 3, '1:35.706', 95706),
	(850, 17, 41, 3, '1:35.657', 95657),
	(850, 17, 42, 3, '1:36.283', 96283),
	(850, 17, 43, 3, '1:35.453', 95453),
	(850, 17, 44, 3, '1:35.318', 95318),
	(850, 17, 45, 3, '1:35.367', 95367),
	(850, 17, 46, 3, '1:35.472', 95472),
	(850, 17, 47, 3, '1:35.634', 95634),
	(850, 17, 48, 3, '1:35.314', 95314),
	(850, 17, 49, 3, '1:35.112', 95112),
	(850, 17, 50, 3, '1:34.748', 94748),
	(850, 17, 51, 3, '1:34.694', 94694),
	(850, 17, 52, 2, '1:35.197', 95197),
	(850, 17, 53, 2, '1:34.964', 94964),
	(850, 17, 54, 1, '1:35.230', 95230),
	(850, 17, 55, 1, '1:36.035', 96035),
	(850, 17, 56, 1, '1:37.546', 97546),
	(850, 17, 57, 3, '1:52.920', 112920),
	(850, 17, 58, 3, '1:34.855', 94855),
	(850, 17, 59, 3, '1:35.088', 95088),
	(850, 17, 60, 3, '1:34.468', 94468),
	(850, 18, 1, 10, '1:47.853', 107853),
	(850, 18, 2, 10, '1:41.495', 101495),
	(850, 18, 3, 10, '1:40.185', 100185),
	(850, 18, 4, 10, '1:39.603', 99603),
	(850, 18, 5, 10, '1:39.735', 99735),
	(850, 18, 6, 10, '1:39.518', 99518),
	(850, 18, 7, 10, '1:39.669', 99669),
	(850, 18, 8, 10, '1:39.590', 99590),
	(850, 18, 9, 10, '1:39.244', 99244),
	(850, 18, 10, 10, '1:39.698', 99698),
	(850, 18, 11, 10, '1:39.966', 99966),
	(850, 18, 12, 10, '1:39.893', 99893),
	(850, 18, 13, 10, '1:40.064', 100064),
	(850, 18, 14, 10, '1:39.635', 99635),
	(850, 18, 15, 9, '1:41.734', 101734),
	(850, 18, 16, 8, '1:40.015', 100015),
	(850, 18, 17, 6, '1:38.945', 98945),
	(850, 18, 18, 5, '1:38.508', 98508),
	(850, 18, 19, 5, '1:38.654', 98654),
	(850, 18, 20, 5, '1:38.234', 98234),
	(850, 18, 21, 5, '1:38.344', 98344),
	(850, 18, 22, 5, '1:38.469', 98469),
	(850, 18, 23, 4, '1:38.600', 98600),
	(850, 18, 24, 5, '1:40.527', 100527),
	(850, 18, 25, 8, '1:54.604', 114604),
	(850, 18, 26, 8, '1:36.760', 96760),
	(850, 18, 27, 8, '1:37.204', 97204),
	(850, 18, 28, 8, '1:36.721', 96721),
	(850, 18, 29, 8, '1:37.132', 97132),
	(850, 18, 30, 8, '1:37.553', 97553),
	(850, 18, 31, 8, '1:37.744', 97744),
	(850, 18, 32, 7, '1:36.540', 96540),
	(850, 18, 33, 7, '1:36.258', 96258),
	(850, 18, 34, 7, '1:37.223', 97223),
	(850, 18, 35, 8, '1:43.598', 103598),
	(850, 20, 1, 4, '1:43.606', 103606),
	(850, 20, 2, 3, '1:39.486', 99486),
	(850, 20, 3, 3, '1:38.322', 98322),
	(850, 20, 4, 3, '1:38.449', 98449),
	(850, 20, 5, 3, '1:38.339', 98339),
	(850, 20, 6, 3, '1:38.444', 98444),
	(850, 20, 7, 3, '1:38.204', 98204),
	(850, 20, 8, 4, '1:39.300', 99300),
	(850, 20, 9, 4, '1:45.031', 105031),
	(850, 20, 10, 4, '1:39.127', 99127),
	(850, 20, 11, 4, '1:39.516', 99516),
	(850, 20, 12, 4, '1:39.521', 99521),
	(850, 20, 13, 4, '1:39.310', 99310),
	(850, 20, 14, 4, '1:39.770', 99770),
	(850, 20, 15, 3, '1:40.062', 100062),
	(850, 20, 16, 5, '1:43.440', 103440),
	(850, 20, 17, 9, '1:55.012', 115012),
	(850, 20, 18, 9, '1:38.070', 98070),
	(850, 20, 19, 9, '1:37.352', 97352),
	(850, 20, 20, 8, '1:39.009', 99009),
	(850, 20, 21, 8, '1:39.607', 99607),
	(850, 20, 22, 7, '1:37.305', 97305),
	(850, 20, 23, 6, '1:36.993', 96993),
	(850, 20, 24, 6, '1:36.865', 96865),
	(850, 20, 25, 5, '1:37.094', 97094),
	(850, 20, 26, 5, '1:37.052', 97052),
	(850, 20, 27, 5, '1:37.096', 97096),
	(850, 20, 28, 5, '1:36.991', 96991),
	(850, 20, 29, 5, '1:36.747', 96747),
	(850, 20, 30, 5, '1:36.947', 96947),
	(850, 20, 31, 5, '1:36.831', 96831),
	(850, 20, 32, 5, '1:36.637', 96637),
	(850, 20, 33, 5, '1:36.829', 96829),
	(850, 20, 34, 5, '1:37.047', 97047),
	(850, 20, 35, 5, '1:37.236', 97236),
	(850, 20, 36, 5, '1:36.934', 96934),
	(850, 20, 37, 5, '1:37.304', 97304),
	(850, 20, 38, 5, '1:36.744', 96744),
	(850, 20, 39, 5, '1:36.864', 96864),
	(850, 20, 40, 5, '1:38.954', 98954),
	(850, 20, 41, 5, '1:52.598', 112598),
	(850, 20, 42, 5, '1:38.068', 98068),
	(850, 20, 43, 5, '1:35.447', 95447),
	(850, 20, 44, 5, '1:35.390', 95390),
	(850, 20, 45, 5, '1:36.299', 96299),
	(850, 20, 46, 5, '1:35.356', 95356),
	(850, 20, 47, 5, '1:34.587', 94587),
	(850, 20, 48, 5, '1:34.692', 94692),
	(850, 20, 49, 5, '1:34.643', 94643),
	(850, 20, 50, 5, '1:35.306', 95306),
	(850, 20, 51, 5, '1:34.762', 94762),
	(850, 20, 52, 5, '1:34.752', 94752),
	(850, 20, 53, 5, '1:36.430', 96430),
	(850, 20, 54, 5, '1:35.779', 95779),
	(850, 20, 55, 5, '1:35.169', 95169),
	(850, 20, 56, 5, '1:35.736', 95736),
	(850, 20, 57, 5, '1:35.287', 95287),
	(850, 20, 58, 5, '1:34.953', 94953),
	(850, 20, 59, 5, '1:37.571', 97571),
	(850, 20, 60, 4, '1:51.983', 111983),
	(850, 22, 1, 11, '1:48.624', 108624),
	(850, 22, 2, 11, '1:41.875', 101875),
	(850, 22, 3, 12, '1:41.705', 101705),
	(850, 22, 4, 12, '1:40.154', 100154),
	(850, 22, 5, 12, '1:40.050', 100050),
	(850, 22, 6, 12, '1:39.932', 99932),
	(850, 22, 7, 12, '1:39.966', 99966),
	(850, 22, 8, 12, '1:39.679', 99679),
	(850, 22, 9, 12, '1:39.795', 99795),
	(850, 22, 10, 12, '1:40.203', 100203),
	(850, 22, 11, 12, '1:40.581', 100581),
	(850, 22, 12, 12, '1:40.484', 100484),
	(850, 22, 13, 12, '1:40.228', 100228),
	(850, 22, 14, 12, '1:40.060', 100060),
	(850, 22, 15, 11, '1:40.699', 100699),
	(850, 22, 16, 14, '1:59.594', 119594),
	(850, 24, 1, 19, '1:54.147', 114147),
	(850, 24, 2, 19, '1:43.969', 103969),
	(850, 24, 3, 19, '1:43.021', 103021),
	(850, 24, 4, 21, '1:43.502', 103502),
	(850, 24, 5, 21, '1:42.415', 102415),
	(850, 24, 6, 21, '1:42.361', 102361),
	(850, 24, 7, 21, '1:42.084', 102084),
	(850, 24, 8, 21, '1:42.145', 102145),
	(850, 24, 9, 20, '1:42.738', 102738),
	(850, 24, 10, 19, '1:42.656', 102656),
	(850, 24, 11, 18, '1:42.763', 102763),
	(850, 24, 12, 18, '1:42.338', 102338),
	(850, 24, 13, 19, '1:42.884', 102884),
	(850, 24, 14, 19, '1:42.588', 102588),
	(850, 24, 15, 19, '1:42.269', 102269),
	(850, 24, 16, 19, '1:42.405', 102405),
	(850, 24, 17, 19, '1:43.348', 103348),
	(850, 24, 18, 19, '1:42.427', 102427),
	(850, 24, 19, 19, '1:42.412', 102412),
	(850, 24, 20, 20, '1:44.434', 104434),
	(850, 24, 21, 21, '2:01.014', 121014),
	(850, 24, 22, 20, '1:40.850', 100850),
	(850, 24, 23, 20, '1:40.902', 100902),
	(850, 24, 24, 20, '1:40.755', 100755),
	(850, 24, 25, 19, '1:40.718', 100718),
	(850, 24, 26, 19, '1:42.089', 102089),
	(850, 24, 27, 19, '1:41.004', 101004),
	(850, 24, 28, 19, '1:40.683', 100683),
	(850, 24, 29, 19, '1:41.653', 101653),
	(850, 24, 30, 19, '1:42.265', 102265),
	(850, 24, 31, 19, '1:40.739', 100739),
	(850, 24, 32, 19, '1:40.806', 100806),
	(850, 24, 33, 19, '1:40.991', 100991),
	(850, 24, 34, 19, '1:41.051', 101051),
	(850, 24, 35, 19, '1:42.700', 102700),
	(850, 24, 36, 18, '1:41.395', 101395),
	(850, 24, 37, 18, '1:48.559', 108559),
	(850, 30, 1, 9, '1:47.153', 107153),
	(850, 30, 2, 8, '1:40.914', 100914),
	(850, 30, 3, 8, '1:39.375', 99375),
	(850, 30, 4, 8, '1:39.503', 99503),
	(850, 30, 5, 8, '1:39.664', 99664),
	(850, 30, 6, 8, '1:39.125', 99125),
	(850, 30, 7, 8, '1:39.976', 99976),
	(850, 30, 8, 8, '1:38.953', 98953),
	(850, 30, 9, 8, '1:39.468', 99468),
	(850, 30, 10, 8, '1:39.665', 99665),
	(850, 30, 11, 8, '1:39.301', 99301),
	(850, 30, 12, 8, '1:39.733', 99733),
	(850, 30, 13, 8, '1:39.661', 99661),
	(850, 30, 14, 8, '1:39.602', 99602),
	(850, 30, 15, 7, '1:42.283', 102283),
	(850, 30, 16, 12, '1:55.609', 115609),
	(850, 30, 17, 11, '1:39.584', 99584),
	(850, 30, 18, 11, '1:37.581', 97581),
	(850, 30, 19, 11, '1:37.919', 97919),
	(850, 30, 20, 10, '1:37.758', 97758),
	(850, 30, 21, 10, '1:38.344', 98344),
	(850, 30, 22, 9, '1:40.030', 100030),
	(850, 30, 23, 11, '1:53.259', 113259),
	(850, 30, 24, 9, '1:39.088', 99088),
	(850, 30, 25, 9, '1:37.909', 97909),
	(850, 30, 26, 9, '1:38.126', 98126),
	(850, 30, 27, 9, '1:38.144', 98144),
	(850, 30, 28, 9, '1:38.252', 98252),
	(850, 30, 29, 9, '1:37.879', 97879),
	(850, 30, 30, 9, '1:38.098', 98098),
	(850, 30, 31, 9, '1:38.630', 98630),
	(850, 30, 32, 9, '1:38.016', 98016),
	(850, 30, 33, 9, '1:37.781', 97781),
	(850, 30, 34, 9, '1:38.016', 98016),
	(850, 30, 35, 9, '1:38.400', 98400),
	(850, 30, 36, 8, '1:38.630', 98630),
	(850, 30, 37, 9, '1:40.786', 100786),
	(850, 30, 38, 12, '1:54.152', 114152),
	(850, 30, 39, 12, '1:36.913', 96913),
	(850, 30, 40, 12, '1:38.005', 98005),
	(850, 30, 41, 10, '1:37.124', 97124),
	(850, 30, 42, 10, '1:36.450', 96450),
	(850, 30, 43, 10, '1:36.210', 96210),
	(850, 30, 44, 10, '1:36.404', 96404),
	(850, 30, 45, 10, '1:38.010', 98010),
	(850, 30, 46, 9, '1:36.401', 96401),
	(850, 30, 47, 9, '1:35.647', 95647),
	(850, 30, 48, 8, '1:36.161', 96161),
	(850, 30, 49, 8, '1:35.628', 95628),
	(850, 30, 50, 8, '1:35.699', 95699),
	(850, 30, 51, 8, '1:35.652', 95652),
	(850, 30, 52, 8, '1:36.724', 96724),
	(850, 30, 53, 8, '1:36.260', 96260),
	(850, 30, 54, 7, '1:36.352', 96352),
	(850, 30, 55, 7, '1:36.500', 96500),
	(850, 30, 56, 7, '1:39.016', 99016),
	(850, 30, 57, 8, '1:54.552', 114552),
	(850, 30, 58, 8, '1:38.224', 98224),
	(850, 30, 59, 8, '1:37.688', 97688),
	(850, 67, 1, 18, '1:53.466', 113466),
	(850, 67, 2, 18, '1:43.621', 103621),
	(850, 67, 3, 17, '1:41.805', 101805),
	(850, 67, 4, 17, '1:40.532', 100532),
	(850, 67, 5, 16, '1:40.429', 100429),
	(850, 67, 6, 16, '1:40.160', 100160),
	(850, 67, 7, 16, '1:40.287', 100287),
	(850, 67, 8, 15, '1:39.957', 99957),
	(850, 67, 9, 15, '1:39.865', 99865),
	(850, 67, 10, 17, '1:51.845', 111845),
	(850, 67, 11, 22, '2:02.971', 122971),
	(850, 67, 12, 22, '1:40.533', 100533),
	(850, 67, 13, 22, '1:39.787', 99787),
	(850, 67, 14, 21, '1:40.063', 100063),
	(850, 67, 15, 21, '1:39.897', 99897),
	(850, 67, 16, 20, '1:39.739', 99739),
	(850, 67, 17, 18, '1:40.249', 100249),
	(850, 67, 18, 17, '1:40.651', 100651),
	(850, 67, 19, 17, '1:39.035', 99035),
	(850, 67, 20, 17, '1:39.130', 99130),
	(850, 67, 21, 17, '1:38.929', 98929),
	(850, 67, 22, 17, '1:38.614', 98614),
	(850, 67, 23, 17, '1:39.027', 99027),
	(850, 67, 24, 17, '1:39.451', 99451),
	(850, 67, 25, 17, '1:38.676', 98676),
	(850, 67, 26, 16, '1:39.306', 99306),
	(850, 67, 27, 16, '1:39.021', 99021),
	(850, 67, 28, 16, '1:39.065', 99065),
	(850, 67, 29, 16, '1:38.932', 98932),
	(850, 67, 30, 16, '1:38.978', 98978),
	(850, 67, 31, 16, '1:38.692', 98692),
	(850, 67, 32, 16, '1:40.211', 100211),
	(850, 67, 33, 16, '1:39.369', 99369),
	(850, 67, 34, 16, '1:39.616', 99616),
	(850, 67, 35, 16, '1:39.773', 99773),
	(850, 67, 36, 15, '1:43.778', 103778),
	(850, 67, 37, 15, '1:57.907', 117907),
	(850, 67, 38, 15, '1:38.937', 98937),
	(850, 67, 39, 15, '1:38.631', 98631),
	(850, 67, 40, 15, '1:38.598', 98598),
	(850, 67, 41, 15, '1:38.246', 98246),
	(850, 67, 42, 15, '1:38.581', 98581),
	(850, 67, 43, 15, '1:40.858', 100858),
	(850, 67, 44, 15, '1:38.969', 98969),
	(850, 67, 45, 15, '1:38.930', 98930),
	(850, 67, 46, 15, '1:39.684', 99684),
	(850, 67, 47, 15, '1:38.423', 98423),
	(850, 67, 48, 15, '1:37.863', 97863),
	(850, 67, 49, 15, '1:37.988', 97988),
	(850, 67, 50, 15, '1:38.453', 98453),
	(850, 67, 51, 15, '1:38.250', 98250),
	(850, 67, 52, 15, '1:38.721', 98721),
	(850, 67, 53, 15, '1:39.422', 99422),
	(850, 67, 54, 15, '1:38.482', 98482),
	(850, 67, 55, 15, '1:38.246', 98246),
	(850, 67, 56, 15, '1:37.945', 97945),
	(850, 67, 57, 15, '1:38.273', 98273),
	(850, 67, 58, 15, '1:38.027', 98027),
	(850, 67, 59, 15, '1:37.900', 97900),
	(850, 153, 1, 14, '1:50.674', 110674),
	(850, 153, 2, 14, '1:42.201', 102201),
	(850, 153, 3, 14, '1:41.052', 101052),
	(850, 153, 4, 14, '1:40.325', 100325),
	(850, 153, 5, 14, '1:40.618', 100618),
	(850, 153, 6, 14, '1:40.201', 100201),
	(850, 153, 7, 14, '1:40.013', 100013),
	(850, 153, 8, 14, '1:39.680', 99680),
	(850, 153, 9, 14, '1:39.949', 99949),
	(850, 153, 10, 14, '1:39.995', 99995),
	(850, 153, 11, 14, '1:40.643', 100643),
	(850, 153, 12, 14, '1:41.322', 101322),
	(850, 153, 13, 14, '1:40.658', 100658),
	(850, 153, 14, 14, '1:40.345', 100345),
	(850, 153, 15, 13, '1:40.428', 100428),
	(850, 153, 16, 11, '1:40.929', 100929),
	(850, 153, 17, 12, '1:41.234', 101234),
	(850, 153, 18, 12, '1:40.438', 100438),
	(850, 153, 19, 12, '1:39.997', 99997),
	(850, 153, 20, 12, '1:40.289', 100289),
	(850, 153, 21, 11, '1:40.239', 100239),
	(850, 153, 22, 11, '1:40.274', 100274),
	(850, 153, 23, 10, '1:42.739', 102739),
	(850, 153, 24, 14, '1:56.498', 116498),
	(850, 153, 25, 14, '1:37.886', 97886),
	(850, 153, 26, 14, '1:37.858', 97858),
	(850, 153, 27, 14, '1:37.522', 97522),
	(850, 153, 28, 14, '1:38.345', 98345),
	(850, 153, 29, 14, '1:38.065', 98065),
	(850, 153, 30, 14, '1:38.024', 98024),
	(850, 153, 31, 14, '1:37.803', 97803),
	(850, 153, 32, 14, '1:37.540', 97540),
	(850, 153, 33, 14, '1:38.278', 98278),
	(850, 153, 34, 14, '1:38.196', 98196),
	(850, 153, 35, 14, '1:38.626', 98626),
	(850, 153, 36, 12, '1:38.512', 98512),
	(850, 153, 37, 12, '1:37.894', 97894),
	(850, 153, 38, 11, '1:38.479', 98479),
	(850, 153, 39, 11, '1:38.179', 98179),
	(850, 153, 40, 11, '1:39.188', 99188),
	(850, 153, 41, 12, '1:39.326', 99326),
	(850, 153, 42, 11, '1:38.105', 98105),
	(850, 153, 43, 12, '1:40.794', 100794),
	(850, 153, 44, 13, '1:56.686', 116686),
	(850, 153, 45, 13, '1:38.254', 98254),
	(850, 153, 46, 13, '1:37.857', 97857),
	(850, 153, 47, 13, '1:37.646', 97646),
	(850, 153, 48, 13, '1:37.439', 97439),
	(850, 153, 49, 13, '1:37.559', 97559),
	(850, 153, 50, 13, '1:37.505', 97505),
	(850, 153, 51, 13, '1:37.889', 97889),
	(850, 153, 52, 12, '1:38.323', 98323),
	(850, 153, 53, 12, '1:38.092', 98092),
	(850, 153, 54, 12, '1:39.544', 99544),
	(850, 153, 55, 12, '1:37.448', 97448),
	(850, 153, 56, 12, '1:37.906', 97906),
	(850, 153, 57, 12, '1:37.820', 97820),
	(850, 153, 58, 12, '1:37.827', 97827),
	(850, 153, 59, 12, '1:37.415', 97415),
	(850, 155, 1, 12, '1:49.066', 109066),
	(850, 155, 2, 12, '1:41.833', 101833),
	(850, 155, 3, 11, '1:39.977', 99977),
	(850, 155, 4, 11, '1:39.504', 99504),
	(850, 155, 5, 11, '1:39.557', 99557),
	(850, 155, 6, 11, '1:39.456', 99456),
	(850, 155, 7, 11, '1:39.560', 99560),
	(850, 155, 8, 11, '1:39.352', 99352),
	(850, 155, 9, 11, '1:39.658', 99658),
	(850, 155, 10, 11, '1:39.739', 99739),
	(850, 155, 11, 11, '1:40.366', 100366),
	(850, 155, 12, 11, '1:40.989', 100989),
	(850, 155, 13, 11, '1:39.887', 99887),
	(850, 155, 14, 11, '1:39.907', 99907),
	(850, 155, 15, 10, '1:40.342', 100342),
	(850, 155, 16, 9, '1:39.744', 99744),
	(850, 155, 17, 8, '1:40.499', 100499),
	(850, 155, 18, 7, '1:40.066', 100066),
	(850, 155, 19, 7, '1:40.067', 100067),
	(850, 155, 20, 11, '1:43.725', 103725),
	(850, 155, 21, 14, '1:55.435', 115435),
	(850, 155, 22, 14, '1:37.529', 97529),
	(850, 155, 23, 12, '1:39.565', 99565),
	(850, 155, 24, 10, '1:38.255', 98255),
	(850, 155, 25, 10, '1:38.071', 98071),
	(850, 155, 26, 10, '1:38.397', 98397),
	(850, 155, 27, 10, '1:37.777', 97777),
	(850, 155, 28, 10, '1:38.474', 98474),
	(850, 155, 29, 10, '1:38.377', 98377),
	(850, 155, 30, 10, '1:37.963', 97963),
	(850, 155, 31, 10, '1:38.986', 98986),
	(850, 155, 32, 10, '1:37.910', 97910),
	(850, 155, 33, 10, '1:37.913', 97913),
	(850, 155, 34, 10, '1:37.862', 97862),
	(850, 155, 35, 10, '1:38.287', 98287),
	(850, 155, 36, 9, '1:38.901', 98901),
	(850, 155, 37, 7, '1:38.402', 98402),
	(850, 155, 38, 7, '1:38.487', 98487),
	(850, 155, 39, 7, '1:38.318', 98318),
	(850, 155, 40, 8, '1:39.184', 99184),
	(850, 155, 41, 8, '1:38.360', 98360),
	(850, 155, 42, 8, '1:38.506', 98506),
	(850, 155, 43, 8, '1:37.764', 97764),
	(850, 155, 44, 8, '1:38.085', 98085),
	(850, 155, 45, 8, '1:38.271', 98271),
	(850, 155, 46, 8, '1:38.700', 98700),
	(850, 155, 47, 8, '1:38.106', 98106),
	(850, 155, 48, 9, '1:40.455', 100455),
	(850, 155, 49, 10, '1:55.583', 115583),
	(850, 155, 50, 10, '1:36.659', 96659),
	(850, 155, 51, 10, '1:37.229', 97229),
	(850, 155, 52, 9, '1:37.268', 97268),
	(850, 155, 53, 9, '1:37.616', 97616),
	(850, 155, 54, 9, '1:37.099', 97099),
	(850, 155, 55, 9, '1:37.290', 97290),
	(850, 155, 56, 9, '1:37.597', 97597),
	(850, 155, 57, 9, '1:37.497', 97497),
	(850, 155, 58, 9, '1:37.943', 97943),
	(850, 155, 59, 9, '1:37.426', 97426),
	(850, 808, 1, 8, '1:46.887', 106887),
	(850, 808, 2, 9, '1:42.094', 102094),
	(850, 808, 3, 9, '1:40.061', 100061),
	(850, 808, 4, 9, '1:39.727', 99727),
	(850, 808, 5, 9, '1:39.709', 99709),
	(850, 808, 6, 9, '1:39.587', 99587),
	(850, 808, 7, 9, '1:39.654', 99654),
	(850, 808, 8, 9, '1:39.479', 99479),
	(850, 808, 9, 9, '1:39.310', 99310),
	(850, 808, 10, 9, '1:39.695', 99695),
	(850, 808, 11, 9, '1:39.840', 99840),
	(850, 808, 12, 9, '1:40.173', 100173),
	(850, 808, 13, 9, '1:39.838', 99838),
	(850, 808, 14, 9, '1:39.885', 99885),
	(850, 808, 15, 8, '1:41.674', 101674),
	(850, 808, 16, 7, '1:39.968', 99968),
	(850, 808, 17, 7, '1:41.250', 101250),
	(850, 808, 18, 6, '1:39.946', 99946),
	(850, 808, 19, 6, '1:40.053', 100053),
	(850, 808, 20, 6, '1:39.705', 99705),
	(850, 808, 21, 7, '1:40.433', 100433),
	(850, 808, 22, 10, '1:42.907', 102907),
	(850, 808, 23, 9, '1:43.576', 103576),
	(850, 808, 24, 13, '1:57.291', 117291),
	(850, 808, 25, 13, '1:38.184', 98184),
	(850, 808, 26, 13, '1:37.605', 97605),
	(850, 808, 27, 13, '1:37.710', 97710),
	(850, 808, 28, 13, '1:37.492', 97492),
	(850, 808, 29, 13, '1:37.657', 97657),
	(850, 808, 30, 13, '1:38.879', 98879),
	(850, 808, 31, 13, '1:38.099', 98099),
	(850, 808, 32, 13, '1:37.959', 97959),
	(850, 808, 33, 13, '1:39.067', 99067),
	(850, 808, 34, 13, '1:39.279', 99279),
	(850, 808, 35, 11, '1:38.830', 98830),
	(850, 808, 36, 10, '1:39.089', 99089),
	(850, 808, 37, 10, '1:38.039', 98039),
	(850, 808, 38, 9, '1:38.445', 98445),
	(850, 808, 39, 9, '1:37.932', 97932),
	(850, 808, 40, 9, '1:37.983', 97983),
	(850, 808, 41, 9, '1:38.375', 98375),
	(850, 808, 42, 9, '1:37.849', 97849),
	(850, 808, 43, 9, '1:37.568', 97568),
	(850, 808, 44, 9, '1:37.866', 97866),
	(850, 808, 45, 9, '1:38.743', 98743),
	(850, 808, 46, 10, '1:41.198', 101198),
	(850, 808, 47, 11, '1:54.967', 114967),
	(850, 808, 48, 11, '1:36.367', 96367),
	(850, 808, 49, 11, '1:36.341', 96341),
	(850, 808, 50, 11, '1:36.186', 96186),
	(850, 808, 51, 11, '1:36.834', 96834),
	(850, 808, 52, 10, '1:36.366', 96366),
	(850, 808, 53, 10, '1:36.881', 96881),
	(850, 808, 54, 10, '1:37.054', 97054),
	(850, 808, 55, 10, '1:37.416', 97416),
	(850, 808, 56, 10, '1:37.357', 97357),
	(850, 808, 57, 10, '1:38.369', 98369),
	(850, 808, 58, 10, '1:37.137', 97137),
	(850, 808, 59, 10, '1:37.295', 97295),
	(850, 812, 1, 22, '1:55.754', 115754),
	(850, 812, 2, 24, '1:45.844', 105844),
	(850, 812, 3, 24, '1:43.154', 103154),
	(850, 812, 4, 24, '1:42.780', 102780),
	(850, 812, 5, 24, '1:42.463', 102463),
	(850, 812, 6, 24, '1:42.667', 102667),
	(850, 812, 7, 24, '1:42.250', 102250),
	(850, 812, 8, 24, '1:42.510', 102510),
	(850, 812, 9, 23, '1:43.319', 103319),
	(850, 812, 10, 23, '2:24.536', 144536),
	(850, 812, 11, 23, '2:13.725', 133725),
	(850, 812, 12, 23, '1:42.093', 102093),
	(850, 812, 13, 23, '1:41.412', 101412),
	(850, 812, 14, 23, '1:41.644', 101644),
	(850, 812, 15, 23, '1:44.278', 104278),
	(850, 812, 16, 23, '1:42.408', 102408),
	(850, 812, 17, 22, '1:43.060', 103060),
	(850, 812, 18, 22, '1:41.963', 101963),
	(850, 812, 19, 22, '1:43.852', 103852),
	(850, 812, 20, 22, '1:44.687', 104687),
	(850, 812, 21, 22, '1:41.708', 101708),
	(850, 812, 22, 22, '1:41.689', 101689),
	(850, 812, 23, 22, '1:43.708', 103708),
	(850, 812, 24, 22, '1:41.573', 101573),
	(850, 812, 25, 22, '1:41.597', 101597),
	(850, 812, 26, 22, '1:41.837', 101837),
	(850, 812, 27, 22, '1:46.036', 106036),
	(850, 812, 28, 22, '2:09.156', 129156),
	(850, 812, 29, 22, '2:09.210', 129210),
	(850, 812, 30, 22, '1:41.458', 101458),
	(850, 812, 31, 22, '1:43.664', 103664),
	(850, 812, 32, 22, '1:42.230', 102230),
	(850, 812, 33, 22, '1:41.073', 101073),
	(850, 812, 34, 22, '1:41.202', 101202),
	(850, 812, 35, 22, '1:42.840', 102840),
	(850, 812, 36, 21, '1:44.917', 104917),
	(850, 812, 37, 21, '1:43.433', 103433),
	(850, 812, 38, 20, '1:41.372', 101372),
	(850, 812, 39, 20, '1:41.182', 101182),
	(850, 812, 40, 20, '1:40.910', 100910),
	(850, 812, 41, 20, '1:42.751', 102751),
	(850, 812, 42, 20, '1:45.164', 105164),
	(850, 812, 43, 20, '1:44.665', 104665),
	(850, 812, 44, 20, '1:40.858', 100858),
	(850, 812, 45, 20, '1:40.599', 100599),
	(850, 812, 46, 20, '1:41.161', 101161),
	(850, 812, 47, 20, '1:41.835', 101835),
	(850, 812, 48, 20, '1:42.903', 102903),
	(850, 812, 49, 20, '1:41.199', 101199),
	(850, 812, 50, 20, '1:43.916', 103916),
	(850, 812, 51, 20, '1:44.966', 104966),
	(850, 812, 52, 20, '2:04.990', 124990),
	(850, 812, 53, 20, '1:40.815', 100815),
	(850, 812, 54, 20, '1:42.573', 102573),
	(850, 812, 55, 20, '1:42.917', 102917),
	(850, 812, 56, 20, '1:40.435', 100435),
	(850, 813, 1, 13, '1:49.400', 109400),
	(850, 813, 2, 13, '1:42.318', 102318),
	(850, 813, 3, 13, '1:41.176', 101176),
	(850, 813, 4, 13, '1:40.483', 100483),
	(850, 813, 5, 13, '1:40.007', 100007),
	(850, 813, 6, 13, '1:40.010', 100010),
	(850, 813, 7, 13, '1:39.870', 99870),
	(850, 813, 8, 13, '1:39.729', 99729),
	(850, 813, 9, 13, '1:39.987', 99987),
	(850, 813, 10, 13, '1:40.374', 100374),
	(850, 813, 11, 13, '1:39.910', 99910),
	(850, 813, 12, 13, '1:40.326', 100326),
	(850, 813, 13, 13, '1:40.908', 100908),
	(850, 813, 14, 13, '1:40.595', 100595),
	(850, 813, 15, 12, '1:42.534', 102534),
	(850, 813, 16, 15, '1:57.984', 117984),
	(850, 813, 17, 14, '1:38.039', 98039),
	(850, 813, 18, 14, '1:38.318', 98318),
	(850, 813, 19, 14, '1:38.043', 98043),
	(850, 813, 20, 14, '1:37.948', 97948),
	(850, 813, 21, 13, '1:38.129', 98129),
	(850, 813, 22, 13, '1:39.264', 99264),
	(850, 813, 23, 13, '1:41.131', 101131),
	(850, 813, 24, 11, '1:38.916', 98916),
	(850, 813, 25, 11, '1:38.590', 98590),
	(850, 813, 26, 11, '1:38.895', 98895),
	(850, 813, 27, 11, '1:38.468', 98468),
	(850, 813, 28, 11, '1:38.556', 98556),
	(850, 813, 29, 11, '1:38.724', 98724),
	(850, 813, 30, 11, '1:38.738', 98738),
	(850, 813, 31, 11, '1:38.668', 98668),
	(850, 813, 32, 11, '1:39.022', 99022),
	(850, 813, 33, 11, '1:39.167', 99167),
	(850, 813, 34, 11, '1:39.517', 99517),
	(850, 813, 35, 13, '1:41.658', 101658),
	(850, 813, 36, 14, '1:56.527', 116527),
	(850, 813, 37, 14, '1:38.929', 98929),
	(850, 813, 38, 14, '1:38.547', 98547),
	(850, 813, 39, 14, '1:40.317', 100317),
	(850, 813, 40, 14, '1:39.705', 99705),
	(850, 813, 41, 14, '1:40.549', 100549),
	(850, 813, 42, 14, '1:38.506', 98506),
	(850, 813, 43, 14, '1:38.384', 98384),
	(850, 813, 44, 14, '1:40.230', 100230),
	(850, 813, 45, 14, '1:38.414', 98414),
	(850, 813, 46, 14, '1:38.276', 98276),
	(850, 813, 47, 14, '1:37.964', 97964),
	(850, 813, 48, 14, '1:37.988', 97988),
	(850, 813, 49, 14, '1:37.731', 97731),
	(850, 813, 50, 14, '1:37.568', 97568),
	(850, 813, 51, 14, '1:37.588', 97588),
	(850, 813, 52, 14, '1:41.081', 101081),
	(850, 813, 53, 14, '1:38.971', 98971),
	(850, 813, 54, 14, '1:38.185', 98185),
	(850, 813, 55, 14, '1:38.119', 98119),
	(850, 813, 56, 14, '1:38.094', 98094),
	(850, 813, 57, 14, '1:38.019', 98019),
	(850, 813, 58, 14, '1:37.868', 97868),
	(850, 813, 59, 14, '1:38.357', 98357),
	(850, 814, 1, 24, '1:56.515', 116515),
	(850, 814, 2, 22, '1:44.234', 104234),
	(850, 814, 3, 21, '1:42.223', 102223),
	(850, 814, 4, 20, '1:40.922', 100922),
	(850, 814, 5, 19, '1:40.867', 100867),
	(850, 814, 6, 19, '1:39.906', 99906),
	(850, 814, 7, 19, '1:40.182', 100182),
	(850, 814, 8, 17, '1:40.701', 100701),
	(850, 814, 9, 17, '1:39.524', 99524),
	(850, 814, 10, 15, '1:39.969', 99969),
	(850, 814, 11, 15, '1:40.336', 100336),
	(850, 814, 12, 15, '1:40.468', 100468),
	(850, 814, 13, 15, '1:40.021', 100021),
	(850, 814, 14, 15, '1:39.604', 99604),
	(850, 814, 15, 15, '1:39.838', 99838),
	(850, 814, 16, 13, '1:39.932', 99932),
	(850, 814, 17, 13, '1:39.999', 99999),
	(850, 814, 18, 13, '1:39.969', 99969),
	(850, 814, 19, 13, '1:39.939', 99939),
	(850, 814, 20, 13, '1:39.812', 99812),
	(850, 814, 21, 12, '1:39.697', 99697),
	(850, 814, 22, 12, '1:40.183', 100183),
	(850, 814, 23, 14, '1:42.616', 102616),
	(850, 814, 24, 16, '1:58.714', 118714),
	(850, 814, 25, 15, '1:38.109', 98109),
	(850, 814, 26, 15, '1:37.747', 97747),
	(850, 814, 27, 15, '1:37.859', 97859),
	(850, 814, 28, 15, '1:37.844', 97844),
	(850, 814, 29, 15, '1:37.700', 97700),
	(850, 814, 30, 15, '1:37.863', 97863),
	(850, 814, 31, 15, '1:37.570', 97570),
	(850, 814, 32, 15, '1:37.716', 97716),
	(850, 814, 33, 15, '1:37.991', 97991),
	(850, 814, 34, 15, '1:38.143', 98143),
	(850, 814, 35, 15, '1:37.979', 97979),
	(850, 814, 36, 13, '1:38.977', 98977),
	(850, 814, 37, 13, '1:38.427', 98427),
	(850, 814, 38, 13, '1:37.944', 97944),
	(850, 814, 39, 13, '1:38.047', 98047),
	(850, 814, 40, 13, '1:37.643', 97643),
	(850, 814, 41, 13, '1:38.135', 98135),
	(850, 814, 42, 12, '1:37.711', 97711),
	(850, 814, 43, 11, '1:38.673', 98673),
	(850, 814, 44, 11, '1:40.216', 100216),
	(850, 814, 45, 11, '1:37.522', 97522),
	(850, 814, 46, 11, '1:38.382', 98382),
	(850, 814, 47, 10, '1:38.042', 98042),
	(850, 814, 48, 10, '1:37.163', 97163),
	(850, 814, 49, 9, '1:37.226', 97226),
	(850, 814, 50, 9, '1:37.065', 97065),
	(850, 814, 51, 9, '1:39.913', 99913),
	(850, 814, 52, 13, '1:59.106', 119106),
	(850, 814, 53, 13, '1:37.675', 97675),
	(850, 814, 54, 13, '1:36.715', 96715),
	(850, 814, 55, 13, '1:37.126', 97126),
	(850, 814, 56, 13, '1:37.581', 97581),
	(850, 814, 57, 13, '1:37.708', 97708),
	(850, 814, 58, 13, '1:37.849', 97849),
	(850, 814, 59, 13, '1:37.502', 97502),
	(850, 815, 1, 15, '1:51.174', 111174),
	(850, 815, 2, 15, '1:42.310', 102310),
	(850, 815, 3, 15, '1:41.152', 101152),
	(850, 815, 4, 15, '1:40.083', 100083),
	(850, 815, 5, 15, '1:40.640', 100640),
	(850, 815, 6, 15, '1:40.234', 100234),
	(850, 815, 7, 15, '1:40.148', 100148),
	(850, 815, 8, 19, '1:52.045', 112045),
	(850, 815, 9, 24, '2:01.880', 121880),
	(850, 815, 10, 22, '1:38.821', 98821),
	(850, 815, 11, 21, '1:38.550', 98550),
	(850, 815, 12, 19, '1:39.585', 99585),
	(850, 815, 13, 18, '1:39.255', 99255),
	(850, 815, 14, 17, '1:38.791', 98791),
	(850, 815, 15, 17, '1:38.512', 98512),
	(850, 815, 16, 17, '1:38.513', 98513),
	(850, 815, 17, 16, '1:38.331', 98331),
	(850, 815, 18, 15, '1:39.066', 99066),
	(850, 815, 19, 15, '1:38.423', 98423),
	(850, 815, 20, 15, '1:38.201', 98201),
	(850, 815, 21, 15, '1:38.219', 98219),
	(850, 815, 22, 15, '1:37.930', 97930),
	(850, 815, 23, 15, '1:38.338', 98338),
	(850, 815, 24, 12, '1:38.331', 98331),
	(850, 815, 25, 12, '1:38.342', 98342),
	(850, 815, 26, 12, '1:38.347', 98347),
	(850, 815, 27, 12, '1:38.299', 98299),
	(850, 815, 28, 12, '1:38.107', 98107),
	(850, 815, 29, 12, '1:38.421', 98421),
	(850, 815, 30, 12, '1:38.415', 98415),
	(850, 815, 31, 12, '1:38.445', 98445),
	(850, 815, 32, 12, '1:39.071', 99071),
	(850, 815, 33, 12, '1:38.719', 98719),
	(850, 815, 34, 12, '1:39.726', 99726),
	(850, 815, 35, 12, '1:40.237', 100237),
	(850, 815, 36, 11, '1:38.800', 98800),
	(850, 815, 37, 11, '1:38.886', 98886),
	(850, 815, 38, 10, '1:38.558', 98558),
	(850, 815, 39, 10, '1:39.317', 99317),
	(850, 815, 40, 10, '1:38.902', 98902),
	(850, 815, 41, 11, '1:41.336', 101336),
	(850, 815, 42, 13, '1:56.104', 116104),
	(850, 815, 43, 13, '1:38.446', 98446),
	(850, 815, 44, 12, '1:37.717', 97717),
	(850, 815, 45, 12, '1:37.456', 97456),
	(850, 815, 46, 12, '1:37.785', 97785),
	(850, 815, 47, 12, '1:37.684', 97684),
	(850, 815, 48, 12, '1:37.208', 97208),
	(850, 815, 49, 12, '1:37.443', 97443),
	(850, 815, 50, 12, '1:37.182', 97182),
	(850, 815, 51, 12, '1:37.066', 97066),
	(850, 815, 52, 11, '1:37.552', 97552),
	(850, 815, 53, 11, '1:37.033', 97033),
	(850, 815, 54, 11, '1:37.794', 97794),
	(850, 815, 55, 11, '1:37.496', 97496),
	(850, 815, 56, 11, '1:37.732', 97732),
	(850, 815, 57, 11, '1:40.635', 100635),
	(850, 815, 58, 11, '1:37.820', 97820),
	(850, 815, 59, 11, '1:37.898', 97898),
	(850, 816, 1, 20, '1:55.052', 115052),
	(850, 816, 2, 20, '1:44.328', 104328),
	(850, 816, 3, 22, '1:44.330', 104330),
	(850, 816, 4, 22, '1:42.628', 102628),
	(850, 816, 5, 22, '1:42.680', 102680),
	(850, 816, 6, 22, '1:42.437', 102437),
	(850, 816, 7, 22, '1:42.422', 102422),
	(850, 816, 8, 22, '1:42.726', 102726),
	(850, 816, 9, 21, '1:43.017', 103017),
	(850, 816, 10, 20, '1:42.909', 102909),
	(850, 816, 11, 19, '1:42.874', 102874),
	(850, 816, 12, 21, '1:44.576', 104576),
	(850, 816, 13, 21, '1:43.079', 103079),
	(850, 816, 14, 22, '1:43.053', 103053),
	(850, 816, 15, 22, '1:42.363', 102363),
	(850, 816, 16, 22, '1:42.199', 102199),
	(850, 816, 17, 21, '1:42.217', 102217),
	(850, 816, 18, 21, '1:42.160', 102160),
	(850, 816, 19, 21, '1:41.880', 101880),
	(850, 816, 20, 21, '1:42.063', 102063),
	(850, 816, 21, 19, '1:42.429', 102429),
	(850, 816, 22, 19, '1:42.791', 102791),
	(850, 816, 23, 18, '1:45.049', 105049),
	(850, 816, 24, 18, '1:45.150', 105150),
	(850, 816, 25, 21, '2:01.122', 121122),
	(850, 816, 26, 21, '1:42.549', 102549),
	(850, 816, 27, 21, '1:40.898', 100898),
	(850, 816, 28, 21, '1:40.518', 100518),
	(850, 816, 29, 21, '1:40.572', 100572),
	(850, 816, 30, 21, '1:42.972', 102972),
	(850, 816, 31, 21, '1:41.247', 101247),
	(850, 816, 32, 21, '1:43.804', 103804),
	(850, 816, 33, 21, '1:40.787', 100787),
	(850, 816, 34, 21, '1:41.885', 101885),
	(850, 816, 35, 21, '1:41.631', 101631),
	(850, 816, 36, 20, '1:41.297', 101297),
	(850, 816, 37, 20, '1:40.775', 100775),
	(850, 816, 38, 19, '1:41.528', 101528),
	(850, 816, 39, 19, '1:41.966', 101966),
	(850, 816, 40, 19, '1:42.494', 102494),
	(850, 816, 41, 18, '1:43.570', 103570),
	(850, 816, 42, 18, '1:41.303', 101303),
	(850, 816, 43, 18, '1:41.507', 101507),
	(850, 816, 44, 18, '1:40.876', 100876),
	(850, 816, 45, 18, '1:41.251', 101251),
	(850, 816, 46, 18, '1:42.943', 102943),
	(850, 816, 47, 18, '1:40.816', 100816),
	(850, 816, 48, 18, '1:40.494', 100494),
	(850, 816, 49, 17, '1:43.041', 103041),
	(850, 816, 50, 18, '2:06.529', 126529),
	(850, 816, 51, 18, '1:42.736', 102736),
	(850, 816, 52, 18, '1:40.484', 100484),
	(850, 816, 53, 18, '1:41.940', 101940),
	(850, 816, 54, 18, '1:42.026', 102026),
	(850, 816, 55, 18, '1:42.049', 102049),
	(850, 816, 56, 18, '1:40.316', 100316),
	(850, 816, 57, 18, '1:39.787', 99787),
	(850, 817, 1, 21, '1:55.155', 115155),
	(850, 817, 2, 23, '1:45.821', 105821),
	(850, 817, 3, 23, '1:43.016', 103016),
	(850, 817, 4, 23, '1:42.824', 102824),
	(850, 817, 5, 23, '1:42.573', 102573),
	(850, 817, 6, 23, '1:42.534', 102534),
	(850, 817, 7, 23, '1:42.344', 102344),
	(850, 817, 8, 23, '1:42.603', 102603),
	(850, 817, 9, 22, '1:43.192', 103192),
	(850, 817, 10, 21, '1:42.931', 102931),
	(850, 817, 11, 20, '1:42.728', 102728),
	(850, 817, 12, 20, '1:42.652', 102652),
	(850, 817, 13, 20, '1:42.059', 102059),
	(850, 817, 14, 20, '1:42.361', 102361),
	(850, 817, 15, 20, '1:42.152', 102152),
	(850, 817, 16, 21, '1:42.494', 102494),
	(850, 817, 17, 20, '1:42.144', 102144),
	(850, 817, 18, 20, '1:42.227', 102227),
	(850, 817, 19, 20, '1:42.341', 102341),
	(850, 817, 20, 19, '1:42.734', 102734),
	(850, 817, 21, 20, '1:44.896', 104896),
	(850, 817, 22, 21, '2:00.724', 120724),
	(850, 817, 23, 21, '1:41.453', 101453),
	(850, 817, 24, 21, '1:44.247', 104247),
	(850, 817, 25, 20, '1:41.153', 101153),
	(850, 817, 26, 20, '1:42.683', 102683),
	(850, 817, 27, 20, '1:42.637', 102637),
	(850, 817, 28, 20, '1:41.236', 101236),
	(850, 817, 29, 20, '1:40.998', 100998),
	(850, 817, 30, 20, '1:40.625', 100625),
	(850, 817, 31, 20, '1:43.635', 103635),
	(850, 817, 32, 20, '1:40.892', 100892),
	(850, 817, 33, 20, '1:43.443', 103443),
	(850, 817, 34, 20, '1:41.605', 101605),
	(850, 817, 35, 20, '1:42.454', 102454),
	(850, 817, 36, 19, '1:42.469', 102469),
	(850, 817, 37, 19, '1:41.064', 101064),
	(850, 817, 38, 18, '1:40.805', 100805),
	(850, 817, 39, 18, '1:43.051', 103051),
	(850, 817, 40, 18, '1:42.586', 102586),
	(850, 817, 41, 19, '1:44.837', 104837),
	(850, 817, 42, 19, '1:42.452', 102452),
	(850, 817, 43, 19, '1:41.202', 101202),
	(850, 817, 44, 19, '1:49.908', 109908),
	(850, 817, 45, 19, '1:42.790', 102790),
	(850, 817, 46, 19, '1:44.300', 104300),
	(850, 817, 47, 19, '1:42.540', 102540),
	(850, 817, 48, 19, '1:42.038', 102038),
	(850, 817, 49, 19, '1:45.766', 105766),
	(850, 817, 50, 19, '2:08.902', 128902),
	(850, 817, 51, 19, '1:41.621', 101621),
	(850, 817, 52, 19, '1:42.164', 102164),
	(850, 817, 53, 19, '1:43.233', 103233),
	(850, 817, 54, 19, '1:42.902', 102902),
	(850, 817, 55, 19, '1:42.836', 102836),
	(850, 817, 56, 19, '1:40.663', 100663),
	(850, 817, 57, 19, '1:40.489', 100489),
	(851, 1, 1, 2, '1:55.242', 115242),
	(851, 1, 2, 2, '1:49.610', 109610),
	(851, 1, 3, 2, '1:47.854', 107854),
	(851, 1, 4, 2, '1:45.095', 105095),
	(851, 1, 5, 1, '1:43.736', 103736),
	(851, 1, 6, 1, '1:42.214', 102214),
	(851, 1, 7, 1, '1:41.287', 101287),
	(851, 1, 8, 1, '1:40.444', 100444),
	(851, 1, 9, 1, '1:40.554', 100554),
	(851, 1, 10, 1, '1:40.695', 100695),
	(851, 1, 11, 1, '1:39.754', 99754),
	(851, 1, 12, 1, '1:41.129', 101129),
	(851, 1, 13, 1, '1:59.225', 119225),
	(851, 1, 14, 1, '1:31.634', 91634),
	(851, 1, 15, 1, '1:29.474', 89474),
	(851, 1, 16, 1, '1:28.893', 88893),
	(851, 1, 17, 1, '1:29.054', 89054),
	(851, 1, 18, 1, '1:28.264', 88264),
	(851, 1, 19, 1, '1:28.215', 88215),
	(851, 1, 20, 1, '1:27.851', 87851),
	(851, 1, 21, 1, '1:28.236', 88236),
	(851, 1, 22, 1, '1:27.897', 87897),
	(851, 1, 23, 1, '1:28.291', 88291),
	(851, 1, 24, 1, '1:28.475', 88475),
	(851, 1, 25, 1, '1:29.750', 89750),
	(851, 1, 26, 1, '1:31.241', 91241),
	(851, 1, 27, 3, '1:44.019', 104019),
	(851, 1, 28, 2, '1:26.121', 86121),
	(851, 1, 29, 1, '1:27.188', 87188),
	(851, 1, 30, 1, '1:26.592', 86592),
	(851, 1, 31, 1, '1:27.163', 87163),
	(851, 1, 32, 1, '1:27.330', 87330),
	(851, 1, 33, 1, '1:27.144', 87144),
	(851, 1, 34, 1, '1:26.630', 86630),
	(851, 1, 35, 1, '1:26.485', 86485),
	(851, 1, 36, 1, '1:26.517', 86517),
	(851, 1, 37, 1, '1:26.687', 86687),
	(851, 1, 38, 1, '1:27.185', 87185),
	(851, 1, 39, 1, '1:28.632', 88632),
	(851, 1, 40, 1, '1:30.963', 90963),
	(851, 1, 41, 3, '1:42.874', 102874),
	(851, 1, 42, 2, '1:25.288', 85288),
	(851, 1, 43, 1, '1:24.987', 84987),
	(851, 1, 44, 1, '1:25.570', 85570),
	(851, 1, 45, 1, '1:25.877', 85877),
	(851, 1, 46, 1, '1:26.646', 86646),
	(851, 1, 47, 2, '1:39.177', 99177),
	(851, 1, 48, 2, '1:29.256', 89256),
	(851, 1, 49, 2, '1:27.024', 87024),
	(851, 1, 50, 2, '1:33.307', 93307),
	(851, 1, 51, 1, '1:40.448', 100448),
	(851, 1, 52, 2, '1:36.598', 96598),
	(851, 1, 53, 3, '1:48.771', 108771),
	(851, 1, 54, 4, '1:35.005', 95005),
	(851, 1, 55, 4, '1:45.658', 105658),
	(851, 1, 56, 4, '1:26.758', 86758),
	(851, 1, 57, 6, '1:35.072', 95072),
	(851, 1, 58, 5, '1:25.538', 85538),
	(851, 1, 59, 5, '1:23.876', 83876),
	(851, 1, 60, 5, '1:23.905', 83905),
	(851, 1, 61, 5, '1:23.661', 83661),
	(851, 1, 62, 5, '1:23.706', 83706),
	(851, 1, 63, 4, '1:27.616', 87616),
	(851, 1, 64, 4, '1:24.999', 84999),
	(851, 1, 65, 4, '1:24.801', 84801),
	(851, 1, 66, 4, '1:24.288', 84288),
	(851, 1, 67, 4, '1:24.498', 84498),
	(851, 1, 68, 4, '1:24.032', 84032),
	(851, 1, 69, 4, '1:24.007', 84007),
	(851, 1, 70, 4, '1:24.662', 84662),
	(851, 2, 1, 16, '2:06.843', 126843),
	(851, 2, 2, 18, '1:56.860', 116860),
	(851, 2, 3, 19, '1:51.864', 111864),
	(851, 2, 4, 19, '1:49.558', 109558),
	(851, 2, 5, 19, '1:47.812', 107812),
	(851, 2, 6, 18, '1:45.410', 105410),
	(851, 2, 7, 18, '1:44.410', 104410),
	(851, 2, 8, 18, '1:43.923', 103923),
	(851, 2, 9, 18, '1:44.072', 104072),
	(851, 2, 10, 18, '1:43.620', 103620),
	(851, 2, 11, 16, '1:45.837', 105837),
	(851, 2, 12, 20, '2:02.681', 122681),
	(851, 2, 13, 18, '1:38.361', 98361),
	(851, 2, 14, 17, '1:34.469', 94469),
	(851, 2, 15, 17, '1:32.986', 92986),
	(851, 2, 16, 17, '1:32.208', 92208),
	(851, 2, 17, 16, '1:32.698', 92698),
	(851, 2, 18, 18, '1:33.480', 93480),
	(851, 2, 19, 18, '1:30.826', 90826),
	(851, 2, 20, 18, '1:31.045', 91045),
	(851, 2, 21, 18, '1:31.261', 91261),
	(851, 2, 22, 18, '1:31.691', 91691),
	(851, 2, 23, 19, '1:32.930', 92930),
	(851, 3, 1, 4, '1:58.063', 118063),
	(851, 3, 2, 4, '1:49.858', 109858),
	(851, 3, 3, 5, '1:48.372', 108372),
	(851, 3, 4, 4, '1:46.279', 106279),
	(851, 3, 5, 4, '1:44.594', 104594),
	(851, 3, 6, 4, '1:43.739', 103739),
	(851, 3, 7, 4, '1:43.551', 103551),
	(851, 3, 8, 4, '1:42.791', 102791),
	(851, 3, 9, 5, '1:43.063', 103063),
	(851, 3, 10, 5, '1:41.919', 101919),
	(851, 3, 11, 5, '1:40.785', 100785),
	(851, 3, 12, 4, '1:42.328', 102328),
	(851, 3, 13, 7, '1:57.657', 117657),
	(851, 3, 14, 6, '1:33.428', 93428),
	(851, 3, 15, 6, '1:32.919', 92919),
	(851, 3, 16, 6, '1:30.967', 90967),
	(851, 3, 17, 6, '1:30.914', 90914),
	(851, 3, 18, 6, '1:31.192', 91192),
	(851, 3, 19, 6, '1:30.316', 90316),
	(851, 3, 20, 6, '1:30.289', 90289),
	(851, 3, 21, 6, '1:29.914', 89914),
	(851, 3, 22, 6, '1:30.366', 90366),
	(851, 3, 23, 6, '1:30.647', 90647),
	(851, 3, 24, 6, '1:30.228', 90228),
	(851, 3, 25, 6, '1:30.053', 90053),
	(851, 3, 26, 6, '1:30.332', 90332),
	(851, 3, 27, 6, '1:32.238', 92238),
	(851, 3, 28, 8, '1:48.969', 108969),
	(851, 3, 29, 8, '1:27.891', 87891),
	(851, 3, 30, 8, '1:27.204', 87204),
	(851, 3, 31, 8, '1:28.733', 88733),
	(851, 3, 32, 8, '1:27.948', 87948),
	(851, 3, 33, 8, '1:27.998', 87998),
	(851, 3, 34, 7, '1:29.106', 89106),
	(851, 3, 35, 7, '1:27.424', 87424),
	(851, 3, 36, 7, '1:27.654', 87654),
	(851, 3, 37, 7, '1:27.655', 87655),
	(851, 3, 38, 7, '1:28.058', 88058),
	(851, 3, 39, 7, '1:27.708', 87708),
	(851, 3, 40, 6, '1:27.841', 87841),
	(851, 3, 41, 6, '1:27.762', 87762),
	(851, 3, 42, 6, '1:27.278', 87278),
	(851, 3, 43, 6, '1:27.448', 87448),
	(851, 3, 44, 6, '1:27.609', 87609),
	(851, 3, 45, 6, '1:29.031', 89031),
	(851, 3, 46, 6, '1:31.617', 91617),
	(851, 3, 47, 6, '1:32.404', 92404),
	(851, 3, 48, 6, '1:30.488', 90488),
	(851, 3, 49, 7, '1:33.377', 93377),
	(851, 3, 50, 7, '1:44.485', 104485),
	(851, 3, 51, 7, '1:55.740', 115740),
	(851, 3, 52, 7, '1:33.582', 93582),
	(851, 3, 53, 7, '1:35.485', 95485),
	(851, 3, 54, 8, '1:38.423', 98423),
	(851, 3, 55, 11, '1:51.213', 111213),
	(851, 3, 56, 11, '1:26.324', 86324),
	(851, 3, 57, 11, '1:25.959', 85959),
	(851, 3, 58, 11, '1:25.460', 85460),
	(851, 3, 59, 11, '1:25.277', 85277),
	(851, 3, 60, 11, '1:27.004', 87004),
	(851, 3, 61, 9, '1:30.017', 90017),
	(851, 3, 62, 9, '1:25.762', 85762),
	(851, 3, 63, 9, '1:25.044', 85044),
	(851, 3, 64, 9, '1:24.857', 84857),
	(851, 3, 65, 9, '1:25.318', 85318),
	(851, 3, 66, 9, '1:26.034', 86034),
	(851, 3, 67, 9, '1:26.016', 86016),
	(851, 3, 68, 9, '1:28.065', 88065),
	(851, 3, 69, 9, '1:26.666', 86666),
	(851, 4, 1, 5, '1:58.904', 118904),
	(851, 4, 2, 5, '1:49.175', 109175),
	(851, 4, 3, 4, '1:46.880', 106880),
	(851, 4, 4, 5, '1:48.134', 108134),
	(851, 4, 5, 5, '1:44.978', 104978),
	(851, 4, 6, 6, '1:45.006', 105006),
	(851, 4, 7, 5, '1:41.825', 101825),
	(851, 4, 8, 5, '1:42.638', 102638),
	(851, 4, 9, 4, '1:40.334', 100334),
	(851, 4, 10, 4, '1:39.906', 99906),
	(851, 4, 11, 3, '1:39.518', 99518),
	(851, 4, 12, 3, '1:41.533', 101533),
	(851, 4, 13, 5, '2:00.137', 120137),
	(851, 4, 14, 5, '1:33.422', 93422),
	(851, 4, 15, 5, '1:31.126', 91126),
	(851, 4, 16, 5, '1:29.699', 89699),
	(851, 4, 17, 5, '1:28.622', 88622),
	(851, 4, 18, 5, '1:28.814', 88814),
	(851, 4, 19, 5, '1:30.593', 90593),
	(851, 4, 20, 5, '1:27.866', 87866),
	(851, 4, 21, 5, '1:28.043', 88043),
	(851, 4, 22, 5, '1:27.944', 87944),
	(851, 4, 23, 5, '1:28.123', 88123),
	(851, 4, 24, 5, '1:28.066', 88066),
	(851, 4, 25, 5, '1:30.740', 90740),
	(851, 4, 26, 5, '1:48.847', 108847),
	(851, 4, 27, 5, '1:25.969', 85969),
	(851, 4, 28, 5, '1:26.150', 86150),
	(851, 4, 29, 5, '1:26.838', 86838),
	(851, 4, 30, 5, '1:26.425', 86425),
	(851, 4, 31, 5, '1:26.684', 86684),
	(851, 4, 32, 5, '1:26.916', 86916),
	(851, 4, 33, 5, '1:27.084', 87084),
	(851, 4, 34, 5, '1:28.117', 88117),
	(851, 4, 35, 5, '1:27.973', 87973),
	(851, 4, 36, 5, '1:28.830', 88830),
	(851, 4, 37, 5, '1:41.288', 101288),
	(851, 4, 38, 5, '1:24.718', 84718),
	(851, 4, 39, 5, '1:25.058', 85058),
	(851, 4, 40, 4, '1:25.488', 85488),
	(851, 4, 41, 4, '1:25.043', 85043),
	(851, 4, 42, 3, '1:25.602', 85602),
	(851, 4, 43, 3, '1:26.346', 86346),
	(851, 4, 44, 3, '1:26.706', 86706),
	(851, 4, 45, 4, '1:27.892', 87892),
	(851, 4, 46, 4, '1:27.839', 87839),
	(851, 4, 47, 4, '1:33.360', 93360),
	(851, 4, 48, 5, '1:47.142', 107142),
	(851, 4, 49, 5, '1:26.666', 86666),
	(851, 4, 50, 5, '1:33.726', 93726),
	(851, 4, 51, 5, '1:36.501', 96501),
	(851, 4, 52, 4, '1:35.391', 95391),
	(851, 4, 53, 4, '1:29.183', 89183),
	(851, 4, 54, 3, '1:27.425', 87425),
	(851, 4, 55, 3, '1:25.239', 85239),
	(851, 4, 56, 3, '1:26.031', 86031),
	(851, 4, 57, 3, '1:26.428', 86428),
	(851, 4, 58, 3, '1:29.566', 89566),
	(851, 4, 59, 3, '1:25.340', 85340),
	(851, 4, 60, 3, '1:24.698', 84698),
	(851, 4, 61, 3, '1:24.101', 84101),
	(851, 4, 62, 3, '1:23.711', 83711),
	(851, 4, 63, 3, '1:24.135', 84135),
	(851, 4, 64, 3, '1:24.046', 84046),
	(851, 4, 65, 3, '1:24.034', 84034),
	(851, 4, 66, 3, '1:23.979', 83979),
	(851, 4, 67, 3, '1:24.129', 84129),
	(851, 4, 68, 3, '1:23.991', 83991),
	(851, 4, 69, 3, '1:26.153', 86153),
	(851, 4, 70, 3, '1:29.342', 89342),
	(851, 5, 1, 18, '2:07.536', 127536),
	(851, 5, 2, 16, '1:54.643', 114643),
	(851, 5, 3, 16, '1:50.010', 110010),
	(851, 5, 4, 16, '1:48.408', 108408),
	(851, 5, 5, 16, '1:46.647', 106647),
	(851, 5, 6, 16, '1:46.105', 106105),
	(851, 5, 7, 16, '1:45.572', 105572),
	(851, 5, 8, 16, '1:44.904', 104904),
	(851, 5, 9, 16, '1:44.223', 104223),
	(851, 5, 10, 16, '1:44.065', 104065),
	(851, 5, 11, 13, '1:43.485', 103485),
	(851, 5, 12, 12, '1:46.057', 106057),
	(851, 5, 13, 17, '1:58.883', 118883),
	(851, 5, 14, 16, '1:34.449', 94449),
	(851, 5, 15, 16, '1:33.108', 93108),
	(851, 5, 16, 16, '1:32.301', 92301),
	(851, 5, 17, 15, '1:32.738', 92738),
	(851, 5, 18, 15, '1:31.551', 91551),
	(851, 5, 19, 15, '1:31.355', 91355),
	(851, 5, 20, 15, '1:31.060', 91060),
	(851, 5, 21, 15, '1:31.225', 91225),
	(851, 5, 22, 15, '1:31.046', 91046),
	(851, 5, 23, 15, '1:30.180', 90180),
	(851, 5, 24, 17, '1:34.015', 94015),
	(851, 5, 25, 17, '1:51.655', 111655),
	(851, 5, 26, 17, '1:29.349', 89349),
	(851, 5, 27, 17, '1:33.672', 93672),
	(851, 5, 28, 17, '1:33.360', 93360),
	(851, 5, 29, 17, '1:30.997', 90997),
	(851, 5, 30, 17, '1:30.805', 90805),
	(851, 5, 31, 17, '1:29.953', 89953),
	(851, 5, 32, 17, '1:30.390', 90390),
	(851, 5, 33, 17, '1:31.765', 91765),
	(851, 5, 34, 17, '1:29.499', 89499),
	(851, 5, 35, 17, '1:29.775', 89775),
	(851, 5, 36, 17, '1:31.363', 91363),
	(851, 5, 37, 17, '1:30.882', 90882),
	(851, 5, 38, 17, '1:30.803', 90803),
	(851, 5, 39, 17, '1:29.754', 89754),
	(851, 5, 40, 17, '1:30.136', 90136),
	(851, 5, 41, 17, '1:31.186', 91186),
	(851, 5, 42, 17, '1:30.090', 90090),
	(851, 5, 43, 17, '1:34.906', 94906),
	(851, 5, 44, 17, '1:47.500', 107500),
	(851, 5, 45, 17, '1:38.941', 98941),
	(851, 5, 46, 17, '1:38.284', 98284),
	(851, 5, 47, 17, '1:31.116', 91116),
	(851, 5, 48, 17, '1:39.118', 99118),
	(851, 5, 49, 17, '1:45.296', 105296),
	(851, 5, 50, 17, '1:57.040', 117040),
	(851, 5, 51, 17, '1:36.888', 96888),
	(851, 5, 52, 17, '1:42.014', 102014),
	(851, 5, 53, 17, '1:51.170', 111170),
	(851, 5, 54, 17, '1:27.149', 87149),
	(851, 5, 55, 17, '1:30.315', 90315),
	(851, 10, 1, 17, '2:07.271', 127271),
	(851, 10, 2, 17, '1:55.808', 115808),
	(851, 10, 3, 17, '1:50.873', 110873),
	(851, 10, 4, 18, '1:50.406', 110406),
	(851, 10, 5, 18, '1:48.459', 108459),
	(851, 10, 6, 19, '1:48.241', 108241),
	(851, 10, 7, 21, '1:48.097', 108097),
	(851, 10, 8, 21, '1:46.689', 106689),
	(851, 10, 9, 21, '1:46.016', 106016),
	(851, 10, 10, 21, '1:45.544', 105544),
	(851, 10, 11, 21, '1:48.228', 108228),
	(851, 10, 12, 22, '2:04.879', 124879),
	(851, 10, 13, 22, '1:38.180', 98180),
	(851, 10, 14, 20, '1:36.398', 96398),
	(851, 10, 15, 20, '1:34.165', 94165),
	(851, 10, 16, 20, '1:32.780', 92780),
	(851, 10, 17, 20, '1:34.579', 94579),
	(851, 10, 18, 20, '1:32.530', 92530),
	(851, 10, 19, 20, '1:34.227', 94227),
	(851, 10, 20, 20, '1:32.150', 92150),
	(851, 10, 21, 20, '1:34.109', 94109),
	(851, 10, 22, 20, '1:31.916', 91916),
	(851, 10, 23, 20, '1:32.024', 92024),
	(851, 10, 24, 19, '1:32.359', 92359),
	(851, 10, 25, 19, '1:34.190', 94190),
	(851, 10, 26, 19, '1:33.094', 93094),
	(851, 10, 27, 18, '1:33.019', 93019),
	(851, 10, 28, 18, '1:34.036', 94036),
	(851, 10, 29, 18, '1:50.331', 110331),
	(851, 10, 30, 18, '1:31.164', 91164),
	(851, 10, 31, 18, '1:35.445', 95445),
	(851, 10, 32, 18, '1:30.710', 90710),
	(851, 10, 33, 18, '1:30.617', 90617),
	(851, 10, 34, 18, '1:31.540', 91540),
	(851, 10, 35, 18, '1:30.008', 90008),
	(851, 10, 36, 18, '1:30.852', 90852),
	(851, 10, 37, 18, '1:30.220', 90220),
	(851, 10, 38, 18, '1:32.705', 92705),
	(851, 10, 39, 18, '1:30.811', 90811),
	(851, 10, 40, 18, '1:32.249', 92249),
	(851, 10, 41, 18, '1:34.252', 94252),
	(851, 10, 42, 18, '1:31.819', 91819),
	(851, 10, 43, 18, '1:30.343', 90343),
	(851, 10, 44, 18, '1:32.811', 92811),
	(851, 10, 45, 18, '1:37.677', 97677),
	(851, 10, 46, 18, '1:35.374', 95374),
	(851, 10, 47, 18, '1:34.151', 94151),
	(851, 10, 48, 18, '1:50.099', 110099),
	(851, 10, 49, 18, '1:48.759', 108759),
	(851, 10, 50, 18, '1:42.297', 102297),
	(851, 10, 51, 18, '1:39.656', 99656),
	(851, 10, 52, 18, '1:36.542', 96542),
	(851, 10, 53, 18, '1:34.912', 94912),
	(851, 10, 54, 18, '1:52.749', 112749),
	(851, 10, 55, 18, '1:29.096', 89096),
	(851, 10, 56, 17, '1:29.359', 89359),
	(851, 10, 57, 17, '1:30.999', 90999),
	(851, 10, 58, 17, '1:28.119', 88119),
	(851, 10, 59, 17, '1:28.022', 88022),
	(851, 10, 60, 17, '1:28.716', 88716),
	(851, 10, 61, 17, '1:29.271', 89271),
	(851, 10, 62, 17, '1:29.547', 89547),
	(851, 10, 63, 17, '1:32.738', 92738),
	(851, 10, 64, 17, '1:29.885', 89885),
	(851, 10, 65, 17, '1:31.512', 91512),
	(851, 10, 66, 17, '1:32.555', 92555),
	(851, 13, 1, 7, '1:59.783', 119783),
	(851, 13, 2, 7, '1:50.800', 110800),
	(851, 13, 3, 6, '1:46.409', 106409),
	(851, 13, 4, 6, '1:47.275', 107275),
	(851, 13, 5, 6, '1:44.727', 104727),
	(851, 13, 6, 5, '1:43.838', 103838),
	(851, 13, 7, 6, '1:43.361', 103361),
	(851, 13, 8, 9, '1:53.304', 113304),
	(851, 13, 9, 9, '1:41.946', 101946),
	(851, 13, 10, 9, '1:45.735', 105735),
	(851, 13, 11, 17, '2:05.401', 125401),
	(851, 13, 12, 13, '1:39.751', 99751),
	(851, 13, 13, 10, '1:35.361', 95361),
	(851, 13, 14, 9, '1:32.664', 92664),
	(851, 13, 15, 9, '1:30.960', 90960),
	(851, 13, 16, 9, '1:29.749', 89749),
	(851, 13, 17, 9, '1:29.291', 89291),
	(851, 13, 18, 9, '1:28.633', 88633),
	(851, 13, 19, 9, '1:29.561', 89561),
	(851, 13, 20, 9, '1:30.403', 90403),
	(851, 13, 21, 9, '1:30.262', 90262),
	(851, 13, 22, 9, '1:30.143', 90143),
	(851, 13, 23, 9, '1:30.553', 90553),
	(851, 13, 24, 9, '1:30.957', 90957),
	(851, 13, 25, 9, '1:31.912', 91912),
	(851, 13, 26, 10, '1:46.560', 106560),
	(851, 13, 27, 9, '1:26.841', 86841),
	(851, 13, 28, 7, '1:27.059', 87059),
	(851, 13, 29, 7, '1:26.251', 86251),
	(851, 13, 30, 7, '1:27.062', 87062),
	(851, 13, 31, 7, '1:28.585', 88585),
	(851, 13, 32, 7, '1:29.070', 89070),
	(851, 13, 33, 7, '1:29.444', 89444),
	(851, 13, 34, 6, '1:27.391', 87391),
	(851, 13, 35, 6, '1:27.253', 87253),
	(851, 13, 36, 6, '1:27.373', 87373),
	(851, 13, 37, 6, '1:27.752', 87752),
	(851, 13, 38, 6, '1:27.666', 87666),
	(851, 13, 39, 6, '1:29.388', 89388),
	(851, 13, 40, 7, '1:31.389', 91389),
	(851, 13, 41, 9, '1:44.800', 104800),
	(851, 13, 42, 8, '1:27.781', 87781),
	(851, 13, 43, 7, '1:25.165', 85165),
	(851, 13, 44, 7, '1:24.782', 84782),
	(851, 13, 45, 7, '1:25.420', 85420),
	(851, 13, 46, 7, '1:28.976', 88976),
	(851, 13, 47, 7, '1:29.249', 89249),
	(851, 13, 48, 7, '1:27.316', 87316),
	(851, 13, 49, 6, '1:31.036', 91036),
	(851, 13, 50, 6, '1:38.291', 98291),
	(851, 13, 51, 6, '1:37.588', 97588),
	(851, 13, 52, 6, '1:32.243', 92243),
	(851, 13, 53, 6, '1:28.844', 88844),
	(851, 13, 54, 5, '1:28.010', 88010),
	(851, 13, 55, 5, '1:26.478', 86478),
	(851, 13, 56, 5, '1:26.149', 86149),
	(851, 13, 57, 5, '1:26.534', 86534),
	(851, 13, 58, 6, '1:30.378', 90378),
	(851, 13, 59, 6, '1:44.596', 104596),
	(851, 13, 60, 6, '1:23.655', 83655),
	(851, 13, 61, 6, '1:23.415', 83415),
	(851, 13, 62, 6, '1:23.986', 83986),
	(851, 13, 63, 6, '1:23.938', 83938),
	(851, 13, 64, 6, '1:24.558', 84558),
	(851, 13, 65, 6, '1:25.218', 85218),
	(851, 13, 66, 6, '1:24.373', 84373),
	(851, 13, 67, 6, '1:24.689', 84689),
	(851, 13, 68, 6, '1:24.580', 84580),
	(851, 13, 69, 6, '1:28.067', 88067),
	(851, 13, 70, 6, '1:33.535', 93535),
	(851, 15, 1, 21, '2:09.844', 129844),
	(851, 15, 2, 21, '1:55.682', 115682),
	(851, 15, 3, 21, '1:52.007', 112007),
	(851, 15, 4, 21, '1:49.690', 109690),
	(851, 15, 5, 21, '1:47.875', 107875),
	(851, 15, 6, 21, '1:47.041', 107041),
	(851, 15, 7, 20, '1:46.893', 106893),
	(851, 15, 8, 20, '1:44.851', 104851),
	(851, 15, 9, 20, '1:44.357', 104357),
	(851, 15, 10, 20, '1:43.780', 103780),
	(851, 15, 11, 18, '1:43.956', 103956),
	(851, 15, 12, 16, '1:42.758', 102758),
	(851, 15, 13, 16, '1:48.273', 108273),
	(851, 15, 14, 21, '2:02.230', 122230),
	(851, 15, 15, 21, '1:36.200', 96200),
	(851, 15, 16, 21, '1:35.252', 95252),
	(851, 15, 17, 21, '1:35.534', 95534),
	(851, 16, 1, 20, '2:09.049', 129049),
	(851, 16, 2, 19, '1:54.999', 114999),
	(851, 16, 3, 18, '1:50.330', 110330),
	(851, 16, 4, 17, '1:47.104', 107104),
	(851, 16, 5, 17, '1:46.761', 106761),
	(851, 16, 6, 17, '1:46.745', 106745),
	(851, 16, 7, 17, '1:45.934', 105934),
	(851, 16, 8, 17, '1:44.687', 104687),
	(851, 16, 9, 17, '1:44.392', 104392),
	(851, 16, 10, 17, '1:43.687', 103687),
	(851, 16, 11, 14, '1:43.624', 103624),
	(851, 16, 12, 14, '1:45.595', 105595),
	(851, 16, 13, 19, '1:59.726', 119726),
	(851, 16, 14, 18, '1:34.023', 94023),
	(851, 16, 15, 18, '1:33.114', 93114),
	(851, 16, 16, 18, '1:32.020', 92020),
	(851, 16, 17, 18, '1:33.277', 93277),
	(851, 16, 18, 17, '1:30.920', 90920),
	(851, 16, 19, 17, '1:31.137', 91137),
	(851, 16, 20, 17, '1:31.159', 91159),
	(851, 16, 21, 17, '1:31.366', 91366),
	(851, 16, 22, 16, '1:30.798', 90798),
	(851, 16, 23, 16, '1:30.094', 90094),
	(851, 16, 24, 15, '1:31.400', 91400),
	(851, 16, 25, 15, '1:31.949', 91949),
	(851, 16, 26, 15, '1:32.502', 92502),
	(851, 16, 27, 15, '1:48.746', 108746),
	(851, 16, 28, 15, '1:28.367', 88367),
	(851, 16, 29, 14, '1:28.181', 88181),
	(851, 16, 30, 14, '1:29.206', 89206),
	(851, 16, 31, 14, '1:30.768', 90768),
	(851, 16, 32, 14, '1:28.408', 88408),
	(851, 16, 33, 14, '1:28.729', 88729),
	(851, 16, 34, 14, '1:28.692', 88692),
	(851, 16, 35, 14, '1:28.325', 88325),
	(851, 16, 36, 14, '1:28.109', 88109),
	(851, 16, 37, 14, '1:28.512', 88512),
	(851, 16, 38, 14, '1:28.664', 88664),
	(851, 16, 39, 14, '1:29.924', 89924),
	(851, 16, 40, 14, '1:28.472', 88472),
	(851, 16, 41, 14, '1:28.615', 88615),
	(851, 16, 42, 14, '1:29.542', 89542),
	(851, 16, 43, 14, '1:28.307', 88307),
	(851, 16, 44, 14, '1:28.478', 88478),
	(851, 16, 45, 14, '1:29.013', 89013),
	(851, 16, 46, 14, '1:35.857', 95857),
	(851, 16, 47, 14, '1:32.028', 92028),
	(851, 16, 48, 14, '1:32.008', 92008),
	(851, 16, 49, 14, '1:42.062', 102062),
	(851, 16, 50, 14, '1:44.783', 104783),
	(851, 16, 51, 14, '1:53.169', 113169),
	(851, 16, 52, 14, '1:34.201', 94201),
	(851, 16, 53, 13, '1:37.616', 97616),
	(851, 16, 54, 14, '1:50.538', 110538),
	(851, 16, 55, 14, '1:31.794', 91794),
	(851, 16, 56, 14, '1:29.799', 89799),
	(851, 16, 57, 14, '1:28.857', 88857),
	(851, 16, 58, 14, '1:29.984', 89984),
	(851, 16, 59, 14, '1:30.042', 90042),
	(851, 16, 60, 14, '1:31.021', 91021),
	(851, 16, 61, 14, '1:26.305', 86305),
	(851, 16, 62, 14, '1:26.011', 86011),
	(851, 16, 63, 14, '1:26.070', 86070),
	(851, 16, 64, 14, '1:26.062', 86062),
	(851, 16, 65, 14, '1:29.629', 89629),
	(851, 16, 66, 14, '1:25.579', 85579),
	(851, 16, 67, 14, '1:26.318', 86318),
	(851, 16, 68, 14, '1:26.478', 86478),
	(851, 17, 1, 8, '2:00.268', 120268),
	(851, 17, 2, 8, '1:50.669', 110669),
	(851, 17, 3, 8, '1:48.843', 108843),
	(851, 17, 4, 7, '1:45.926', 105926),
	(851, 17, 5, 7, '1:44.262', 104262),
	(851, 17, 6, 7, '1:43.829', 103829),
	(851, 17, 7, 7, '1:43.647', 103647),
	(851, 17, 8, 6, '1:43.606', 103606),
	(851, 17, 9, 6, '1:42.040', 102040),
	(851, 17, 10, 6, '1:44.198', 104198),
	(851, 17, 11, 11, '2:00.555', 120555),
	(851, 17, 12, 8, '1:36.113', 96113),
	(851, 17, 13, 6, '1:35.406', 95406),
	(851, 17, 14, 4, '1:31.834', 91834),
	(851, 17, 15, 4, '1:31.524', 91524),
	(851, 17, 16, 4, '1:29.735', 89735),
	(851, 17, 17, 4, '1:28.668', 88668),
	(851, 17, 18, 4, '1:28.795', 88795),
	(851, 17, 19, 4, '1:30.771', 90771),
	(851, 17, 20, 4, '1:27.887', 87887),
	(851, 17, 21, 4, '1:27.413', 87413),
	(851, 17, 22, 4, '1:27.906', 87906),
	(851, 17, 23, 4, '1:28.160', 88160),
	(851, 17, 24, 4, '1:28.274', 88274),
	(851, 17, 25, 4, '1:30.866', 90866),
	(851, 17, 26, 4, '1:45.521', 105521),
	(851, 17, 27, 4, '1:26.717', 86717),
	(851, 17, 28, 4, '1:27.121', 87121),
	(851, 17, 29, 4, '1:27.711', 87711),
	(851, 17, 30, 4, '1:26.856', 86856),
	(851, 17, 31, 4, '1:27.101', 87101),
	(851, 17, 32, 4, '1:27.028', 87028),
	(851, 17, 33, 4, '1:27.192', 87192),
	(851, 17, 34, 4, '1:28.055', 88055),
	(851, 17, 35, 4, '1:27.402', 87402),
	(851, 17, 36, 4, '1:26.943', 86943),
	(851, 17, 37, 4, '1:27.737', 87737),
	(851, 17, 38, 4, '1:28.392', 88392),
	(851, 17, 39, 4, '1:31.080', 91080),
	(851, 17, 40, 5, '1:43.844', 103844),
	(851, 17, 41, 5, '1:25.314', 85314),
	(851, 17, 42, 5, '1:25.495', 85495),
	(851, 17, 43, 5, '1:25.353', 85353),
	(851, 17, 44, 5, '1:25.871', 85871),
	(851, 17, 45, 5, '1:25.902', 85902),
	(851, 17, 46, 5, '1:26.164', 86164),
	(851, 17, 47, 5, '1:32.835', 92835),
	(851, 17, 48, 4, '1:28.278', 88278),
	(851, 17, 49, 4, '1:26.932', 86932),
	(851, 17, 50, 4, '1:33.289', 93289),
	(851, 17, 51, 4, '1:44.418', 104418),
	(851, 17, 52, 5, '1:52.077', 112077),
	(851, 17, 53, 5, '1:36.061', 96061),
	(851, 17, 54, 6, '1:47.060', 107060),
	(851, 17, 55, 6, '1:25.277', 85277),
	(851, 17, 56, 6, '1:24.343', 84343),
	(851, 17, 57, 4, '1:25.916', 85916),
	(851, 17, 58, 4, '1:24.494', 84494),
	(851, 17, 59, 4, '1:23.992', 83992),
	(851, 17, 60, 4, '1:24.322', 84322),
	(851, 17, 61, 4, '1:23.718', 83718),
	(851, 17, 62, 4, '1:24.003', 84003),
	(851, 17, 63, 5, '1:29.000', 89000),
	(851, 17, 64, 5, '1:25.214', 85214),
	(851, 17, 65, 5, '1:24.570', 84570),
	(851, 17, 66, 5, '1:24.818', 84818),
	(851, 17, 67, 5, '1:24.141', 84141),
	(851, 17, 68, 5, '1:24.069', 84069),
	(851, 17, 69, 5, '1:24.184', 84184),
	(851, 17, 70, 5, '1:25.074', 85074),
	(851, 18, 1, 3, '1:57.078', 117078),
	(851, 18, 2, 3, '1:49.376', 109376),
	(851, 18, 3, 3, '1:47.827', 107827),
	(851, 18, 4, 3, '1:45.149', 105149),
	(851, 18, 5, 3, '1:45.254', 105254),
	(851, 18, 6, 3, '1:43.598', 103598),
	(851, 18, 7, 3, '1:42.741', 102741),
	(851, 18, 8, 3, '1:41.721', 101721),
	(851, 18, 9, 3, '1:41.294', 101294),
	(851, 18, 10, 3, '1:41.109', 101109),
	(851, 18, 11, 4, '1:42.604', 102604),
	(851, 18, 12, 6, '1:57.557', 117557),
	(851, 18, 13, 4, '1:35.881', 95881),
	(851, 18, 14, 2, '1:32.522', 92522),
	(851, 18, 15, 2, '1:30.778', 90778),
	(851, 18, 16, 2, '1:29.286', 89286),
	(851, 18, 17, 2, '1:29.135', 89135),
	(851, 18, 18, 2, '1:29.919', 89919),
	(851, 18, 19, 2, '1:28.154', 88154),
	(851, 18, 20, 2, '1:28.351', 88351),
	(851, 18, 21, 2, '1:27.932', 87932),
	(851, 18, 22, 2, '1:27.625', 87625),
	(851, 18, 23, 2, '1:27.534', 87534),
	(851, 18, 24, 2, '1:27.057', 87057),
	(851, 18, 25, 2, '1:27.751', 87751),
	(851, 18, 26, 2, '1:28.495', 88495),
	(851, 18, 27, 1, '1:31.567', 91567),
	(851, 18, 28, 3, '1:45.140', 105140),
	(851, 18, 29, 2, '1:26.333', 86333),
	(851, 18, 30, 2, '1:26.538', 86538),
	(851, 18, 31, 2, '1:27.101', 87101),
	(851, 18, 32, 2, '1:27.022', 87022),
	(851, 18, 33, 2, '1:27.034', 87034),
	(851, 18, 34, 2, '1:26.590', 86590),
	(851, 18, 35, 2, '1:27.091', 87091),
	(851, 18, 36, 2, '1:26.512', 86512),
	(851, 18, 37, 2, '1:26.757', 86757),
	(851, 18, 38, 2, '1:27.041', 87041),
	(851, 18, 39, 2, '1:27.333', 87333),
	(851, 18, 40, 2, '1:27.730', 87730),
	(851, 18, 41, 1, '1:27.273', 87273),
	(851, 18, 42, 1, '1:28.375', 88375),
	(851, 18, 43, 2, '1:42.386', 102386),
	(851, 18, 44, 2, '1:24.549', 84549),
	(851, 18, 45, 2, '1:25.599', 85599),
	(851, 18, 46, 2, '1:25.966', 85966),
	(851, 18, 47, 1, '1:32.648', 92648),
	(851, 18, 48, 1, '1:28.652', 88652),
	(851, 18, 49, 1, '1:26.837', 86837),
	(851, 18, 50, 1, '1:34.352', 94352),
	(851, 18, 51, 2, '1:41.256', 101256),
	(851, 18, 52, 1, '1:35.379', 95379),
	(851, 18, 53, 1, '1:29.880', 89880),
	(851, 18, 54, 1, '1:28.853', 88853),
	(851, 18, 55, 1, '1:26.624', 86624),
	(851, 18, 56, 1, '1:25.935', 85935),
	(851, 18, 57, 1, '1:25.196', 85196),
	(851, 18, 58, 1, '1:23.937', 83937),
	(851, 18, 59, 1, '1:24.338', 84338),
	(851, 18, 60, 1, '1:25.328', 85328),
	(851, 18, 61, 1, '1:24.783', 84783),
	(851, 18, 62, 1, '1:24.235', 84235),
	(851, 18, 63, 1, '1:24.921', 84921),
	(851, 18, 64, 1, '1:25.127', 85127),
	(851, 18, 65, 1, '1:25.177', 85177),
	(851, 18, 66, 1, '1:25.038', 85038),
	(851, 18, 67, 1, '1:25.404', 85404),
	(851, 18, 68, 1, '1:25.260', 85260),
	(851, 18, 69, 1, '1:25.841', 85841),
	(851, 18, 70, 1, '1:27.671', 87671),
	(851, 20, 1, 1, '1:54.653', 114653),
	(851, 20, 2, 1, '1:49.861', 109861),
	(851, 20, 3, 1, '1:47.784', 107784),
	(851, 20, 4, 1, '1:45.011', 105011),
	(851, 20, 5, 2, '1:46.781', 106781),
	(851, 20, 6, 2, '1:42.934', 102934),
	(851, 20, 7, 2, '1:42.598', 102598),
	(851, 20, 8, 2, '1:41.325', 101325),
	(851, 20, 9, 2, '1:40.538', 100538),
	(851, 20, 10, 2, '1:40.113', 100113),
	(851, 20, 11, 2, '1:39.983', 99983),
	(851, 20, 12, 2, '1:41.502', 101502),
	(851, 20, 13, 3, '1:57.604', 117604),
	(851, 20, 14, 3, '1:34.290', 94290),
	(851, 20, 15, 3, '1:30.255', 90255),
	(851, 20, 16, 3, '1:29.374', 89374),
	(851, 20, 17, 3, '1:29.187', 89187),
	(851, 20, 18, 3, '1:30.161', 90161),
	(851, 20, 19, 3, '1:28.499', 88499),
	(851, 20, 20, 3, '1:28.484', 88484),
	(851, 20, 21, 3, '1:28.267', 88267),
	(851, 20, 22, 3, '1:28.236', 88236),
	(851, 20, 23, 3, '1:28.323', 88323),
	(851, 20, 24, 3, '1:27.810', 87810),
	(851, 20, 25, 3, '1:28.237', 88237),
	(851, 20, 26, 3, '1:28.217', 88217),
	(851, 20, 27, 2, '1:28.760', 88760),
	(851, 20, 28, 1, '1:31.895', 91895),
	(851, 20, 29, 3, '1:44.745', 104745),
	(851, 20, 30, 3, '1:27.049', 87049),
	(851, 20, 31, 3, '1:25.741', 85741),
	(851, 20, 32, 3, '1:26.071', 86071),
	(851, 20, 33, 3, '1:27.365', 87365),
	(851, 20, 34, 3, '1:26.482', 86482),
	(851, 20, 35, 3, '1:26.719', 86719),
	(851, 20, 36, 3, '1:26.398', 86398),
	(851, 20, 37, 3, '1:27.033', 87033),
	(851, 20, 38, 3, '1:27.083', 87083),
	(851, 20, 39, 3, '1:27.288', 87288),
	(851, 20, 40, 3, '1:27.712', 87712),
	(851, 20, 41, 2, '1:29.850', 89850),
	(851, 20, 42, 4, '1:42.171', 102171),
	(851, 20, 43, 4, '1:25.264', 85264),
	(851, 20, 44, 4, '1:24.708', 84708),
	(851, 20, 45, 3, '1:24.982', 84982),
	(851, 20, 46, 3, '1:25.270', 85270),
	(851, 20, 47, 3, '1:31.308', 91308),
	(851, 20, 48, 3, '1:29.898', 89898),
	(851, 20, 49, 3, '1:27.607', 87607),
	(851, 20, 50, 3, '1:33.556', 93556),
	(851, 20, 51, 3, '1:45.615', 105615),
	(851, 20, 52, 3, '1:34.960', 94960),
	(851, 20, 53, 2, '1:29.062', 89062),
	(851, 20, 54, 2, '1:27.381', 87381),
	(851, 20, 55, 2, '1:27.668', 87668),
	(851, 20, 56, 2, '1:25.101', 85101),
	(851, 20, 57, 2, '1:25.543', 85543),
	(851, 20, 58, 2, '1:25.313', 85313),
	(851, 20, 59, 2, '1:25.033', 85033),
	(851, 20, 60, 2, '1:25.142', 85142),
	(851, 20, 61, 2, '1:25.482', 85482),
	(851, 20, 62, 2, '1:24.738', 84738),
	(851, 20, 63, 2, '1:25.401', 85401),
	(851, 20, 64, 2, '1:25.608', 85608),
	(851, 20, 65, 2, '1:25.842', 85842),
	(851, 20, 66, 2, '1:24.846', 84846),
	(851, 20, 67, 2, '1:24.801', 84801),
	(851, 20, 68, 2, '1:24.920', 84920),
	(851, 20, 69, 2, '1:24.612', 84612),
	(851, 20, 70, 2, '1:23.875', 83875),
	(851, 22, 1, 11, '2:04.069', 124069),
	(851, 22, 2, 12, '1:53.862', 113862),
	(851, 22, 3, 13, '1:50.499', 110499),
	(851, 22, 4, 13, '1:47.958', 107958),
	(851, 22, 5, 13, '1:46.458', 106458),
	(851, 22, 6, 13, '1:45.972', 105972),
	(851, 22, 7, 13, '1:44.825', 104825),
	(851, 22, 8, 13, '1:44.558', 104558),
	(851, 22, 9, 13, '1:43.409', 103409),
	(851, 22, 10, 14, '1:45.867', 105867),
	(851, 22, 11, 19, '2:04.713', 124713),
	(851, 22, 12, 17, '1:37.283', 97283),
	(851, 22, 13, 12, '1:35.654', 95654),
	(851, 22, 14, 11, '1:34.561', 94561),
	(851, 22, 15, 11, '1:32.950', 92950),
	(851, 22, 16, 11, '1:31.650', 91650),
	(851, 22, 17, 11, '1:30.866', 90866),
	(851, 22, 18, 11, '1:30.085', 90085),
	(851, 22, 19, 11, '1:30.002', 90002),
	(851, 22, 20, 11, '1:29.576', 89576),
	(851, 22, 21, 11, '1:30.408', 90408),
	(851, 22, 22, 11, '1:29.632', 89632),
	(851, 22, 23, 11, '1:29.765', 89765),
	(851, 22, 24, 12, '1:32.905', 92905),
	(851, 22, 25, 13, '1:48.874', 108874),
	(851, 22, 26, 11, '1:27.195', 87195),
	(851, 22, 27, 10, '1:27.853', 87853),
	(851, 22, 28, 10, '1:27.967', 87967),
	(851, 22, 29, 10, '1:27.366', 87366),
	(851, 22, 30, 10, '1:27.765', 87765),
	(851, 22, 31, 10, '1:28.526', 88526),
	(851, 22, 32, 10, '1:28.513', 88513),
	(851, 22, 33, 10, '1:28.511', 88511),
	(851, 22, 34, 10, '1:29.051', 89051),
	(851, 22, 35, 9, '1:28.708', 88708),
	(851, 22, 36, 9, '1:28.972', 88972),
	(851, 22, 37, 12, '1:32.730', 92730),
	(851, 22, 38, 13, '1:45.782', 105782),
	(851, 22, 39, 13, '1:26.848', 86848),
	(851, 22, 40, 13, '1:26.415', 86415),
	(851, 22, 41, 13, '1:26.585', 86585),
	(851, 22, 42, 13, '1:26.748', 86748),
	(851, 22, 43, 12, '1:27.681', 87681),
	(851, 22, 44, 11, '1:26.237', 86237),
	(851, 22, 45, 11, '1:29.355', 89355),
	(851, 22, 46, 11, '1:36.404', 96404),
	(851, 22, 47, 11, '1:34.895', 94895),
	(851, 22, 48, 11, '1:29.685', 89685),
	(851, 22, 49, 13, '1:38.650', 98650),
	(851, 22, 50, 13, '1:48.356', 108356),
	(851, 22, 51, 13, '2:03.831', 123831),
	(851, 22, 52, 13, '1:37.648', 97648),
	(851, 22, 53, 14, '1:55.882', 115882),
	(851, 22, 54, 13, '1:28.320', 88320),
	(851, 22, 55, 13, '1:28.252', 88252),
	(851, 22, 56, 13, '1:26.376', 86376),
	(851, 22, 57, 13, '1:26.376', 86376),
	(851, 22, 58, 13, '1:28.582', 88582),
	(851, 22, 59, 13, '1:26.246', 86246),
	(851, 22, 60, 13, '1:25.455', 85455),
	(851, 22, 61, 13, '1:25.279', 85279),
	(851, 22, 62, 13, '1:26.168', 86168),
	(851, 22, 63, 13, '1:25.983', 85983),
	(851, 22, 64, 13, '1:26.573', 86573),
	(851, 22, 65, 13, '1:25.018', 85018),
	(851, 22, 66, 13, '1:25.823', 85823),
	(851, 22, 67, 13, '1:29.039', 89039),
	(851, 22, 68, 13, '1:29.245', 89245),
	(851, 24, 1, 24, '2:24.729', 144729),
	(851, 24, 2, 24, '1:55.128', 115128),
	(851, 24, 3, 24, '1:52.901', 112901),
	(851, 24, 4, 24, '1:50.744', 110744),
	(851, 24, 5, 24, '1:49.069', 109069),
	(851, 24, 6, 24, '1:48.302', 108302),
	(851, 24, 7, 24, '1:47.723', 107723),
	(851, 24, 8, 24, '1:47.198', 107198),
	(851, 24, 9, 24, '1:46.807', 106807),
	(851, 24, 10, 24, '1:46.907', 106907),
	(851, 24, 11, 24, '1:45.980', 105980),
	(851, 24, 12, 23, '1:48.220', 108220),
	(851, 24, 13, 24, '2:07.302', 127302),
	(851, 24, 14, 24, '1:39.055', 99055),
	(851, 24, 15, 24, '1:35.920', 95920),
	(851, 24, 16, 24, '1:36.032', 96032),
	(851, 24, 17, 24, '1:32.804', 92804),
	(851, 24, 18, 23, '1:33.061', 93061),
	(851, 24, 19, 23, '1:33.132', 93132),
	(851, 24, 20, 23, '1:37.988', 97988),
	(851, 24, 21, 23, '1:33.327', 93327),
	(851, 24, 22, 23, '1:33.726', 93726),
	(851, 24, 23, 23, '1:33.077', 93077),
	(851, 24, 24, 22, '1:33.042', 93042),
	(851, 24, 25, 22, '1:35.920', 95920),
	(851, 24, 26, 22, '1:52.246', 112246),
	(851, 24, 27, 21, '1:31.507', 91507),
	(851, 24, 28, 21, '1:34.245', 94245),
	(851, 24, 29, 21, '1:33.383', 93383),
	(851, 24, 30, 21, '1:31.624', 91624),
	(851, 24, 31, 21, '1:32.265', 92265),
	(851, 24, 32, 21, '1:35.040', 95040),
	(851, 24, 33, 21, '1:32.044', 92044),
	(851, 24, 34, 21, '1:31.862', 91862),
	(851, 24, 35, 21, '1:34.142', 94142),
	(851, 24, 36, 21, '1:33.892', 93892),
	(851, 24, 37, 21, '1:34.541', 94541),
	(851, 24, 38, 21, '1:58.470', 118470),
	(851, 24, 39, 21, '1:31.255', 91255),
	(851, 24, 40, 21, '1:32.834', 92834),
	(851, 24, 41, 21, '1:31.592', 91592),
	(851, 24, 42, 21, '1:31.264', 91264),
	(851, 24, 43, 21, '1:31.272', 91272),
	(851, 24, 44, 20, '1:36.991', 96991),
	(851, 24, 45, 20, '1:35.182', 95182),
	(851, 24, 46, 20, '1:33.590', 93590),
	(851, 24, 47, 21, '1:46.760', 106760),
	(851, 24, 48, 21, '1:46.578', 106578),
	(851, 24, 49, 21, '1:59.689', 119689),
	(851, 24, 50, 21, '1:40.849', 100849),
	(851, 24, 51, 21, '1:45.207', 105207),
	(851, 24, 52, 21, '1:52.713', 112713),
	(851, 24, 53, 21, '1:29.208', 89208),
	(851, 24, 54, 21, '1:33.304', 93304),
	(851, 24, 55, 21, '1:29.630', 89630),
	(851, 24, 56, 20, '1:30.067', 90067),
	(851, 24, 57, 20, '1:31.052', 91052),
	(851, 24, 58, 20, '1:31.413', 91413),
	(851, 24, 59, 20, '1:30.551', 90551),
	(851, 24, 60, 20, '1:30.922', 90922),
	(851, 24, 61, 20, '1:31.293', 91293),
	(851, 24, 62, 20, '1:31.192', 91192),
	(851, 24, 63, 20, '1:29.846', 89846),
	(851, 24, 64, 20, '1:30.937', 90937),
	(851, 24, 65, 20, '1:30.971', 90971),
	(851, 30, 1, 6, '1:59.185', 119185),
	(851, 30, 2, 6, '1:50.989', 110989),
	(851, 30, 3, 7, '1:49.324', 109324),
	(851, 30, 4, 8, '1:47.697', 107697),
	(851, 30, 5, 8, '1:44.730', 104730),
	(851, 30, 6, 8, '1:43.905', 103905),
	(851, 30, 7, 8, '1:45.035', 105035),
	(851, 30, 8, 7, '1:42.786', 102786),
	(851, 30, 9, 7, '1:42.451', 102451),
	(851, 30, 10, 7, '1:41.653', 101653),
	(851, 30, 11, 6, '1:40.203', 100203),
	(851, 30, 12, 5, '1:39.929', 99929),
	(851, 30, 13, 2, '1:42.324', 102324),
	(851, 30, 14, 8, '1:55.146', 115146),
	(851, 30, 15, 8, '1:31.474', 91474),
	(851, 30, 16, 8, '1:30.646', 90646),
	(851, 30, 17, 8, '1:30.409', 90409),
	(851, 30, 18, 8, '1:30.447', 90447),
	(851, 30, 19, 8, '1:29.781', 89781),
	(851, 30, 20, 8, '1:30.233', 90233),
	(851, 30, 21, 8, '1:30.337', 90337),
	(851, 30, 22, 8, '1:30.206', 90206),
	(851, 30, 23, 8, '1:30.342', 90342),
	(851, 30, 24, 8, '1:30.671', 90671),
	(851, 30, 25, 8, '1:29.927', 89927),
	(851, 30, 26, 8, '1:32.076', 92076),
	(851, 67, 1, 14, '2:06.089', 126089),
	(851, 67, 2, 13, '1:52.143', 112143),
	(851, 67, 3, 12, '1:49.158', 109158),
	(851, 67, 4, 12, '1:48.337', 108337),
	(851, 67, 5, 12, '1:46.460', 106460),
	(851, 67, 6, 12, '1:45.927', 105927),
	(851, 67, 7, 12, '1:44.827', 104827),
	(851, 67, 8, 12, '1:44.558', 104558),
	(851, 67, 9, 12, '1:43.268', 103268),
	(851, 67, 10, 11, '1:43.676', 103676),
	(851, 67, 11, 9, '1:41.691', 101691),
	(851, 67, 12, 10, '1:44.712', 104712),
	(851, 67, 13, 15, '2:01.596', 121596),
	(851, 67, 14, 14, '1:33.880', 93880),
	(851, 67, 15, 14, '1:31.893', 91893),
	(851, 67, 16, 14, '1:31.793', 91793),
	(851, 67, 17, 14, '1:30.028', 90028),
	(851, 67, 18, 14, '1:29.633', 89633),
	(851, 67, 19, 14, '1:29.569', 89569),
	(851, 67, 20, 14, '1:29.526', 89526),
	(851, 67, 21, 14, '1:29.655', 89655),
	(851, 67, 22, 14, '1:29.471', 89471),
	(851, 67, 23, 14, '1:33.553', 93553),
	(851, 67, 24, 14, '1:29.534', 89534),
	(851, 67, 25, 12, '1:32.101', 92101),
	(851, 67, 26, 14, '1:47.440', 107440),
	(851, 67, 27, 13, '1:27.484', 87484),
	(851, 67, 28, 13, '1:27.418', 87418),
	(851, 67, 29, 13, '1:27.638', 87638),
	(851, 67, 30, 13, '1:27.810', 87810),
	(851, 67, 31, 13, '1:27.722', 87722),
	(851, 67, 32, 13, '1:27.684', 87684),
	(851, 67, 33, 13, '1:27.491', 87491),
	(851, 67, 34, 12, '1:27.650', 87650),
	(851, 67, 35, 11, '1:28.069', 88069),
	(851, 67, 36, 11, '1:28.527', 88527),
	(851, 67, 37, 10, '1:30.032', 90032),
	(851, 67, 38, 10, '1:27.833', 87833),
	(851, 67, 39, 10, '1:27.875', 87875),
	(851, 67, 40, 10, '1:28.246', 88246),
	(851, 67, 41, 10, '1:28.479', 88479),
	(851, 67, 42, 10, '1:28.193', 88193),
	(851, 67, 43, 10, '1:30.234', 90234),
	(851, 67, 44, 13, '1:46.871', 106871),
	(851, 67, 45, 13, '1:27.830', 87830),
	(851, 67, 46, 13, '1:31.272', 91272),
	(851, 67, 47, 12, '1:32.580', 92580),
	(851, 67, 48, 13, '1:30.150', 90150),
	(851, 67, 49, 12, '1:35.914', 95914),
	(851, 67, 50, 9, '1:41.487', 101487),
	(851, 67, 51, 9, '1:34.465', 94465),
	(851, 67, 52, 9, '1:29.781', 89781),
	(851, 67, 53, 9, '1:29.440', 89440),
	(851, 67, 54, 9, '1:30.642', 90642),
	(851, 67, 55, 8, '1:27.387', 87387),
	(851, 67, 56, 9, '1:30.104', 90104),
	(851, 67, 57, 9, '1:29.673', 89673),
	(851, 67, 58, 9, '1:29.028', 89028),
	(851, 67, 59, 9, '1:30.219', 90219),
	(851, 67, 60, 9, '1:29.953', 89953),
	(851, 67, 61, 8, '1:26.840', 86840),
	(851, 67, 62, 8, '1:26.238', 86238),
	(851, 67, 63, 8, '1:26.063', 86063),
	(851, 67, 64, 8, '1:26.180', 86180),
	(851, 67, 65, 8, '1:25.977', 85977),
	(851, 67, 66, 8, '1:26.074', 86074),
	(851, 67, 67, 8, '1:26.056', 86056),
	(851, 67, 68, 8, '1:26.269', 86269),
	(851, 67, 69, 8, '1:28.758', 88758),
	(851, 153, 1, 15, '2:06.361', 126361),
	(851, 153, 2, 14, '1:53.131', 113131),
	(851, 153, 3, 14, '1:49.817', 109817),
	(851, 153, 4, 14, '1:47.766', 107766),
	(851, 153, 5, 14, '1:46.394', 106394),
	(851, 153, 6, 14, '1:45.903', 105903),
	(851, 153, 7, 14, '1:45.079', 105079),
	(851, 153, 8, 14, '1:44.487', 104487),
	(851, 153, 9, 14, '1:43.707', 103707),
	(851, 153, 10, 12, '1:43.384', 103384),
	(851, 153, 11, 10, '1:41.629', 101629),
	(851, 153, 12, 9, '1:41.677', 101677),
	(851, 153, 13, 9, '1:42.668', 102668),
	(851, 153, 14, 15, '1:55.595', 115595),
	(851, 153, 15, 15, '1:31.348', 91348),
	(851, 153, 16, 13, '1:30.348', 90348),
	(851, 153, 17, 13, '1:29.314', 89314),
	(851, 153, 18, 13, '1:29.703', 89703),
	(851, 153, 19, 13, '1:29.761', 89761),
	(851, 153, 20, 13, '1:29.555', 89555),
	(851, 153, 21, 13, '1:29.564', 89564),
	(851, 153, 22, 13, '1:29.506', 89506),
	(851, 153, 23, 13, '1:29.375', 89375),
	(851, 153, 24, 13, '1:32.709', 92709),
	(851, 153, 25, 14, '1:49.487', 109487),
	(851, 153, 26, 12, '1:29.128', 89128),
	(851, 153, 27, 11, '1:27.571', 87571),
	(851, 153, 28, 11, '1:27.918', 87918),
	(851, 153, 29, 11, '1:27.582', 87582),
	(851, 153, 30, 11, '1:27.326', 87326),
	(851, 153, 31, 11, '1:27.282', 87282),
	(851, 153, 32, 11, '1:28.001', 88001),
	(851, 153, 33, 11, '1:27.800', 87800),
	(851, 153, 34, 11, '1:28.754', 88754),
	(851, 153, 35, 10, '1:28.739', 88739),
	(851, 153, 36, 10, '1:28.796', 88796),
	(851, 153, 37, 9, '1:28.105', 88105),
	(851, 153, 38, 9, '1:27.723', 87723),
	(851, 153, 39, 9, '1:27.667', 87667),
	(851, 153, 40, 9, '1:27.889', 87889),
	(851, 153, 41, 8, '1:27.653', 87653),
	(851, 153, 42, 7, '1:28.183', 88183),
	(851, 153, 43, 8, '1:29.103', 89103),
	(851, 153, 44, 8, '1:28.510', 88510),
	(851, 153, 45, 8, '1:28.418', 88418),
	(851, 153, 46, 8, '1:33.113', 93113),
	(851, 153, 47, 8, '1:34.679', 94679),
	(851, 153, 48, 10, '1:46.751', 106751),
	(851, 153, 49, 10, '1:35.666', 95666),
	(851, 153, 50, 11, '1:47.866', 107866),
	(851, 153, 51, 11, '1:35.773', 95773),
	(851, 153, 52, 11, '1:30.569', 90569),
	(851, 153, 53, 11, '1:28.408', 88408),
	(851, 153, 54, 11, '1:27.970', 87970),
	(851, 153, 55, 10, '1:28.053', 88053),
	(851, 153, 56, 10, '1:28.102', 88102),
	(851, 153, 57, 10, '1:29.504', 89504),
	(851, 153, 58, 10, '1:28.893', 88893),
	(851, 153, 59, 10, '1:30.214', 90214),
	(851, 153, 60, 10, '1:29.968', 89968),
	(851, 153, 61, 11, '1:31.506', 91506),
	(851, 153, 62, 10, '1:27.780', 87780),
	(851, 153, 63, 10, '1:26.804', 86804),
	(851, 153, 64, 10, '1:26.553', 86553),
	(851, 153, 65, 10, '1:28.009', 88009),
	(851, 153, 66, 10, '1:26.549', 86549),
	(851, 153, 67, 10, '1:26.261', 86261),
	(851, 153, 68, 10, '1:26.025', 86025),
	(851, 153, 69, 10, '1:26.375', 86375),
	(851, 155, 1, 10, '2:03.955', 123955),
	(851, 155, 2, 10, '1:51.625', 111625),
	(851, 155, 3, 10, '1:50.482', 110482),
	(851, 155, 4, 10, '1:47.976', 107976),
	(851, 155, 5, 10, '1:45.911', 105911),
	(851, 155, 6, 10, '1:44.797', 104797),
	(851, 155, 7, 10, '1:44.362', 104362),
	(851, 155, 8, 10, '1:43.107', 103107),
	(851, 155, 9, 10, '1:43.174', 103174),
	(851, 155, 10, 10, '1:42.124', 102124),
	(851, 155, 11, 8, '1:41.983', 101983),
	(851, 155, 12, 7, '1:43.987', 103987),
	(851, 155, 13, 11, '2:00.364', 120364),
	(851, 155, 14, 10, '1:35.461', 95461),
	(851, 155, 15, 10, '1:32.953', 92953),
	(851, 155, 16, 10, '1:31.322', 91322),
	(851, 155, 17, 10, '1:30.736', 90736),
	(851, 155, 18, 10, '1:29.832', 89832),
	(851, 155, 19, 10, '1:29.691', 89691),
	(851, 155, 20, 10, '1:29.524', 89524),
	(851, 155, 21, 10, '1:29.977', 89977),
	(851, 155, 22, 10, '1:29.664', 89664),
	(851, 155, 23, 10, '1:29.574', 89574),
	(851, 155, 24, 10, '1:29.331', 89331),
	(851, 155, 25, 10, '1:29.355', 89355),
	(851, 155, 26, 9, '1:29.337', 89337),
	(851, 155, 27, 8, '1:29.713', 89713),
	(851, 155, 28, 6, '1:29.142', 89142),
	(851, 155, 29, 6, '1:28.125', 88125),
	(851, 155, 30, 6, '1:28.389', 88389),
	(851, 155, 31, 6, '1:28.794', 88794),
	(851, 155, 32, 6, '1:28.845', 88845),
	(851, 155, 33, 6, '1:29.812', 89812),
	(851, 155, 34, 8, '1:32.831', 92831),
	(851, 155, 35, 13, '1:48.411', 108411),
	(851, 155, 36, 13, '1:26.971', 86971),
	(851, 155, 37, 13, '1:27.987', 87987),
	(851, 155, 38, 12, '1:28.452', 88452),
	(851, 155, 39, 12, '1:27.888', 87888),
	(851, 155, 40, 12, '1:28.401', 88401),
	(851, 155, 41, 12, '1:28.350', 88350),
	(851, 155, 42, 12, '1:28.199', 88199),
	(851, 155, 43, 11, '1:28.372', 88372),
	(851, 155, 44, 10, '1:27.877', 87877),
	(851, 155, 45, 10, '1:28.154', 88154),
	(851, 155, 46, 10, '1:33.053', 93053),
	(851, 155, 47, 10, '1:32.942', 92942),
	(851, 155, 48, 9, '1:30.521', 90521),
	(851, 155, 49, 8, '1:37.131', 97131),
	(851, 155, 50, 8, '1:40.717', 100717),
	(851, 155, 51, 8, '1:38.064', 98064),
	(851, 155, 52, 8, '1:35.418', 95418),
	(851, 155, 53, 8, '1:31.812', 91812),
	(851, 155, 54, 7, '1:29.924', 89924),
	(851, 155, 55, 7, '1:30.564', 90564),
	(851, 155, 56, 7, '1:30.986', 90986),
	(851, 155, 57, 7, '1:29.407', 89407),
	(851, 155, 58, 7, '1:29.007', 89007),
	(851, 155, 59, 8, '1:30.596', 90596),
	(851, 155, 60, 8, '1:29.969', 89969),
	(851, 155, 61, 10, '1:31.631', 91631),
	(851, 155, 62, 11, '1:36.874', 96874),
	(851, 155, 63, 11, '1:44.854', 104854),
	(851, 155, 64, 11, '1:25.415', 85415),
	(851, 155, 65, 11, '1:24.664', 84664),
	(851, 155, 66, 11, '1:25.252', 85252),
	(851, 155, 67, 11, '1:25.237', 85237),
	(851, 155, 68, 11, '1:25.357', 85357),
	(851, 155, 69, 11, '1:26.685', 86685),
	(851, 808, 1, 12, '2:04.782', 124782),
	(851, 808, 2, 11, '1:52.067', 112067),
	(851, 808, 3, 11, '1:49.752', 109752),
	(851, 808, 4, 11, '1:48.303', 108303),
	(851, 808, 5, 11, '1:47.044', 107044),
	(851, 808, 6, 11, '1:45.449', 105449),
	(851, 808, 7, 11, '1:45.055', 105055),
	(851, 808, 8, 11, '1:43.674', 103674),
	(851, 808, 9, 11, '1:42.897', 102897),
	(851, 808, 10, 13, '1:47.125', 107125),
	(851, 808, 11, 20, '2:06.591', 126591),
	(851, 808, 12, 18, '1:37.325', 97325),
	(851, 808, 13, 13, '1:35.909', 95909),
	(851, 808, 14, 12, '1:34.170', 94170),
	(851, 808, 15, 12, '1:33.188', 93188),
	(851, 808, 16, 12, '1:31.460', 91460),
	(851, 808, 17, 12, '1:31.120', 91120),
	(851, 808, 18, 12, '1:30.010', 90010),
	(851, 808, 19, 12, '1:30.353', 90353),
	(851, 808, 20, 12, '1:29.855', 89855),
	(851, 808, 21, 12, '1:30.098', 90098),
	(851, 808, 22, 12, '1:29.392', 89392),
	(851, 808, 23, 12, '1:29.745', 89745),
	(851, 808, 24, 11, '1:29.963', 89963),
	(851, 808, 25, 11, '1:30.440', 90440),
	(851, 808, 26, 13, '1:52.982', 112982),
	(851, 808, 27, 12, '1:27.605', 87605),
	(851, 808, 28, 12, '1:27.309', 87309),
	(851, 808, 29, 12, '1:27.525', 87525),
	(851, 808, 30, 12, '1:27.715', 87715),
	(851, 808, 31, 12, '1:27.438', 87438),
	(851, 808, 32, 12, '1:28.197', 88197),
	(851, 808, 33, 12, '1:27.934', 87934),
	(851, 808, 34, 13, '1:30.853', 90853),
	(851, 808, 35, 12, '1:28.309', 88309),
	(851, 808, 36, 12, '1:28.477', 88477),
	(851, 808, 37, 11, '1:28.710', 88710),
	(851, 808, 38, 11, '1:28.326', 88326),
	(851, 808, 39, 11, '1:27.666', 87666),
	(851, 808, 40, 11, '1:28.006', 88006),
	(851, 808, 41, 11, '1:28.204', 88204),
	(851, 808, 42, 11, '1:28.189', 88189),
	(851, 808, 43, 9, '1:28.199', 88199),
	(851, 808, 44, 9, '1:27.131', 87131),
	(851, 808, 45, 9, '1:27.935', 87935),
	(851, 808, 46, 9, '1:35.264', 95264),
	(851, 808, 47, 9, '1:32.922', 92922),
	(851, 808, 48, 8, '1:29.816', 89816),
	(851, 808, 49, 9, '1:41.541', 101541),
	(851, 808, 50, 12, '2:00.710', 120710),
	(851, 808, 51, 12, '1:53.386', 113386),
	(851, 808, 52, 12, '1:33.956', 93956),
	(851, 808, 53, 12, '1:38.614', 98614),
	(851, 808, 54, 12, '1:50.546', 110546),
	(851, 808, 55, 12, '1:25.930', 85930),
	(851, 808, 56, 12, '1:25.446', 85446),
	(851, 808, 57, 12, '1:24.836', 84836),
	(851, 808, 58, 12, '1:25.319', 85319),
	(851, 808, 59, 12, '1:25.031', 85031),
	(851, 808, 60, 12, '1:25.206', 85206),
	(851, 808, 61, 12, '1:26.628', 86628),
	(851, 808, 62, 12, '1:25.104', 85104),
	(851, 808, 63, 12, '1:27.355', 87355),
	(851, 808, 64, 12, '1:25.761', 85761),
	(851, 808, 65, 12, '1:26.129', 86129),
	(851, 808, 66, 12, '1:25.525', 85525),
	(851, 808, 67, 12, '1:25.151', 85151),
	(851, 808, 68, 12, '1:24.664', 84664),
	(851, 808, 69, 12, '1:26.176', 86176),
	(851, 813, 1, 13, '2:05.042', 125042),
	(851, 813, 2, 15, '1:55.772', 115772),
	(851, 813, 3, 15, '1:49.833', 109833),
	(851, 813, 4, 15, '1:48.082', 108082),
	(851, 813, 5, 15, '1:46.706', 106706),
	(851, 813, 6, 15, '1:46.000', 106000),
	(851, 813, 7, 15, '1:45.110', 105110),
	(851, 813, 8, 15, '1:44.344', 104344),
	(851, 813, 9, 15, '1:44.457', 104457),
	(851, 813, 10, 15, '1:43.475', 103475),
	(851, 813, 11, 12, '1:43.822', 103822),
	(851, 813, 12, 19, '2:00.304', 120304),
	(851, 813, 13, 14, '1:38.869', 98869),
	(851, 813, 14, 13, '1:33.314', 93314),
	(851, 813, 15, 13, '1:32.004', 92004),
	(851, 813, 16, 15, '1:32.978', 92978),
	(851, 813, 17, 17, '1:44.372', 104372),
	(851, 813, 18, 16, '1:30.837', 90837),
	(851, 813, 19, 16, '1:31.354', 91354),
	(851, 813, 20, 16, '1:31.179', 91179),
	(851, 813, 21, 16, '1:30.944', 90944),
	(851, 813, 22, 17, '1:32.477', 92477),
	(851, 813, 23, 17, '1:30.247', 90247),
	(851, 813, 24, 16, '1:31.912', 91912),
	(851, 813, 25, 16, '1:31.395', 91395),
	(851, 813, 26, 16, '1:32.509', 92509),
	(851, 813, 27, 14, '1:33.286', 93286),
	(851, 813, 28, 14, '1:32.712', 92712),
	(851, 813, 29, 16, '1:46.843', 106843),
	(851, 813, 30, 16, '1:27.295', 87295),
	(851, 813, 31, 16, '1:27.303', 87303),
	(851, 813, 32, 15, '1:28.154', 88154),
	(851, 813, 33, 15, '1:28.537', 88537),
	(851, 813, 34, 15, '1:28.760', 88760),
	(851, 813, 35, 15, '1:28.796', 88796),
	(851, 813, 36, 15, '1:28.600', 88600),
	(851, 813, 37, 15, '1:28.384', 88384),
	(851, 813, 38, 15, '1:29.376', 89376),
	(851, 813, 39, 15, '1:28.613', 88613),
	(851, 813, 40, 15, '1:29.074', 89074),
	(851, 813, 41, 15, '1:29.512', 89512),
	(851, 813, 42, 15, '1:29.030', 89030),
	(851, 813, 43, 15, '1:28.913', 88913),
	(851, 813, 44, 15, '1:28.973', 88973),
	(851, 813, 45, 15, '1:31.011', 91011),
	(851, 813, 46, 15, '1:35.098', 95098),
	(851, 813, 47, 15, '1:33.179', 93179),
	(851, 813, 48, 15, '1:33.347', 93347),
	(851, 813, 49, 15, '1:43.464', 103464),
	(851, 813, 50, 15, '1:46.550', 106550),
	(851, 813, 51, 15, '1:54.481', 114481),
	(851, 813, 52, 15, '1:36.882', 96882),
	(851, 813, 53, 15, '1:49.830', 109830),
	(851, 813, 54, 16, '1:48.310', 108310),
	(851, 813, 55, 16, '1:25.885', 85885),
	(851, 813, 56, 16, '1:25.724', 85724),
	(851, 813, 57, 16, '1:26.054', 86054),
	(851, 813, 58, 16, '1:26.477', 86477),
	(851, 813, 59, 16, '1:26.155', 86155),
	(851, 813, 60, 16, '1:26.684', 86684),
	(851, 813, 61, 15, '1:29.995', 89995),
	(851, 813, 62, 15, '1:28.635', 88635),
	(851, 813, 63, 15, '1:26.296', 86296),
	(851, 813, 64, 16, '1:29.376', 89376),
	(851, 813, 65, 16, '1:28.097', 88097),
	(851, 813, 66, 16, '1:26.574', 86574),
	(851, 813, 67, 16, '1:26.321', 86321),
	(851, 813, 68, 16, '1:26.818', 86818),
	(851, 814, 1, 9, '2:01.896', 121896),
	(851, 814, 2, 9, '1:50.619', 110619),
	(851, 814, 3, 9, '1:48.701', 108701),
	(851, 814, 4, 9, '1:46.982', 106982),
	(851, 814, 5, 9, '1:45.329', 105329),
	(851, 814, 6, 9, '1:44.301', 104301),
	(851, 814, 7, 9, '1:44.080', 104080),
	(851, 814, 8, 8, '1:43.553', 103553),
	(851, 814, 9, 8, '1:42.683', 102683),
	(851, 814, 10, 8, '1:41.961', 101961),
	(851, 814, 11, 7, '1:43.870', 103870),
	(851, 814, 12, 11, '1:58.732', 118732),
	(851, 814, 13, 8, '1:35.783', 95783),
	(851, 814, 14, 7, '1:32.482', 92482),
	(851, 814, 15, 7, '1:31.870', 91870),
	(851, 814, 16, 7, '1:30.951', 90951),
	(851, 814, 17, 7, '1:30.706', 90706),
	(851, 814, 18, 7, '1:30.444', 90444),
	(851, 814, 19, 7, '1:30.216', 90216),
	(851, 814, 20, 7, '1:30.287', 90287),
	(851, 814, 21, 7, '1:30.098', 90098),
	(851, 814, 22, 7, '1:29.979', 89979),
	(851, 814, 23, 7, '1:30.747', 90747),
	(851, 814, 24, 7, '1:30.231', 90231),
	(851, 814, 25, 7, '1:30.676', 90676),
	(851, 814, 26, 7, '1:30.636', 90636),
	(851, 814, 27, 7, '1:32.612', 92612),
	(851, 814, 28, 9, '1:47.555', 107555),
	(851, 814, 29, 9, '1:29.292', 89292),
	(851, 814, 30, 9, '1:27.611', 87611),
	(851, 814, 31, 9, '1:28.011', 88011),
	(851, 814, 32, 9, '1:28.523', 88523),
	(851, 814, 33, 9, '1:28.796', 88796),
	(851, 814, 34, 9, '1:28.796', 88796),
	(851, 814, 35, 8, '1:28.800', 88800),
	(851, 814, 36, 8, '1:28.641', 88641),
	(851, 814, 37, 8, '1:28.933', 88933),
	(851, 814, 38, 8, '1:29.039', 89039),
	(851, 814, 39, 8, '1:29.525', 89525),
	(851, 814, 40, 8, '1:29.436', 89436),
	(851, 814, 41, 7, '1:29.706', 89706),
	(851, 814, 42, 9, '1:31.426', 91426),
	(851, 814, 43, 13, '1:47.841', 107841),
	(851, 814, 44, 12, '1:26.662', 86662),
	(851, 814, 45, 12, '1:27.744', 87744),
	(851, 814, 46, 12, '1:37.504', 97504),
	(851, 814, 47, 13, '1:33.294', 93294),
	(851, 814, 48, 12, '1:29.171', 89171),
	(851, 814, 49, 11, '1:36.059', 96059),
	(851, 814, 50, 10, '1:43.627', 103627),
	(851, 814, 51, 10, '1:35.843', 95843),
	(851, 814, 52, 10, '1:29.906', 89906),
	(851, 814, 53, 10, '1:28.438', 88438),
	(851, 814, 54, 10, '1:29.468', 89468),
	(851, 814, 55, 9, '1:27.652', 87652),
	(851, 814, 56, 8, '1:29.078', 89078),
	(851, 814, 57, 8, '1:29.141', 89141),
	(851, 814, 58, 8, '1:28.976', 88976),
	(851, 814, 59, 7, '1:27.361', 87361),
	(851, 814, 60, 7, '1:27.282', 87282),
	(851, 814, 61, 7, '1:27.413', 87413),
	(851, 814, 62, 7, '1:27.409', 87409),
	(851, 814, 63, 7, '1:26.910', 86910),
	(851, 814, 64, 7, '1:26.717', 86717),
	(851, 814, 65, 7, '1:25.935', 85935),
	(851, 814, 66, 7, '1:26.395', 86395),
	(851, 814, 67, 7, '1:26.611', 86611),
	(851, 814, 68, 7, '1:26.213', 86213),
	(851, 814, 69, 7, '1:30.057', 90057),
	(851, 815, 1, 19, '2:08.355', 128355),
	(851, 815, 2, 20, '1:56.693', 116693),
	(851, 815, 3, 20, '1:51.673', 111673),
	(851, 815, 4, 20, '1:49.847', 109847),
	(851, 815, 5, 20, '1:47.462', 107462),
	(851, 815, 6, 20, '1:47.193', 107193),
	(851, 815, 7, 19, '1:46.267', 106267),
	(851, 815, 8, 19, '1:44.946', 104946),
	(851, 815, 9, 19, '1:41.875', 101875),
	(851, 815, 10, 19, '1:42.921', 102921),
	(851, 815, 11, 15, '1:42.599', 102599),
	(851, 815, 12, 15, '1:44.283', 104283),
	(851, 815, 13, 20, '1:59.463', 119463),
	(851, 815, 14, 19, '1:34.267', 94267),
	(851, 815, 15, 19, '1:32.734', 92734),
	(851, 815, 16, 19, '1:31.997', 91997),
	(851, 815, 17, 19, '1:33.263', 93263),
	(851, 815, 18, 19, '1:31.859', 91859),
	(851, 815, 19, 19, '1:31.014', 91014),
	(851, 815, 20, 19, '1:31.078', 91078),
	(851, 815, 21, 19, '1:31.162', 91162),
	(851, 815, 22, 19, '1:31.731', 91731),
	(851, 815, 23, 18, '1:31.934', 91934),
	(851, 815, 24, 18, '1:32.838', 92838),
	(851, 815, 25, 18, '1:48.881', 108881),
	(851, 815, 26, 18, '1:28.593', 88593),
	(851, 815, 27, 16, '1:30.677', 90677),
	(851, 815, 28, 16, '1:28.759', 88759),
	(851, 815, 29, 15, '1:29.180', 89180),
	(851, 815, 30, 15, '1:30.738', 90738),
	(851, 815, 31, 15, '1:28.355', 88355),
	(851, 815, 32, 16, '1:30.826', 90826),
	(851, 815, 33, 16, '1:39.691', 99691),
	(851, 815, 34, 16, '1:27.564', 87564),
	(851, 815, 35, 16, '1:27.597', 87597),
	(851, 815, 36, 16, '1:29.766', 89766),
	(851, 815, 37, 16, '1:28.049', 88049),
	(851, 815, 38, 16, '1:28.542', 88542),
	(851, 815, 39, 16, '1:29.968', 89968),
	(851, 815, 40, 16, '1:29.364', 89364),
	(851, 815, 41, 16, '1:28.763', 88763),
	(851, 815, 42, 16, '1:29.205', 89205),
	(851, 815, 43, 16, '1:30.571', 90571),
	(851, 815, 44, 16, '1:33.274', 93274),
	(851, 815, 45, 16, '1:52.889', 112889),
	(851, 815, 46, 16, '1:30.575', 90575),
	(851, 815, 47, 16, '1:30.411', 90411),
	(851, 815, 48, 16, '1:50.729', 110729),
	(851, 815, 49, 16, '2:01.292', 121292),
	(851, 815, 50, 16, '1:40.799', 100799),
	(851, 815, 51, 16, '1:30.470', 90470),
	(851, 815, 52, 16, '1:28.453', 88453),
	(851, 815, 53, 16, '1:26.156', 86156),
	(851, 815, 54, 15, '1:26.535', 86535),
	(851, 815, 55, 15, '1:25.745', 85745),
	(851, 815, 56, 15, '1:27.922', 87922),
	(851, 815, 57, 15, '1:28.756', 88756),
	(851, 815, 58, 15, '1:30.032', 90032),
	(851, 815, 59, 15, '1:29.885', 89885),
	(851, 815, 60, 15, '1:31.366', 91366),
	(851, 815, 61, 16, '1:33.700', 93700),
	(851, 815, 62, 16, '1:26.621', 86621),
	(851, 815, 63, 16, '1:26.328', 86328),
	(851, 815, 64, 15, '1:26.091', 86091),
	(851, 815, 65, 15, '1:25.460', 85460),
	(851, 815, 66, 15, '1:25.342', 85342),
	(851, 815, 67, 15, '1:24.999', 84999),
	(851, 815, 68, 15, '1:25.947', 85947),
	(851, 816, 1, 22, '2:10.149', 130149),
	(851, 816, 2, 22, '1:55.738', 115738),
	(851, 816, 3, 22, '1:52.806', 112806),
	(851, 816, 4, 22, '1:49.734', 109734),
	(851, 816, 5, 22, '1:48.724', 108724),
	(851, 816, 6, 22, '1:47.788', 107788),
	(851, 816, 7, 22, '1:48.487', 108487),
	(851, 816, 8, 22, '1:46.314', 106314),
	(851, 816, 9, 22, '1:46.246', 106246),
	(851, 816, 10, 22, '1:45.707', 105707),
	(851, 816, 11, 23, '1:49.010', 109010),
	(851, 816, 12, 24, '2:06.686', 126686),
	(851, 816, 13, 23, '1:37.727', 97727),
	(851, 816, 14, 22, '1:35.936', 95936),
	(851, 816, 15, 22, '1:35.296', 95296),
	(851, 816, 16, 22, '1:35.483', 95483),
	(851, 816, 17, 22, '1:35.823', 95823),
	(851, 816, 18, 21, '1:35.637', 95637),
	(851, 816, 19, 21, '1:33.301', 93301),
	(851, 816, 20, 21, '1:32.637', 92637),
	(851, 816, 21, 21, '1:32.749', 92749),
	(851, 816, 22, 21, '1:35.030', 95030),
	(851, 816, 23, 21, '1:34.663', 94663),
	(851, 816, 24, 20, '1:33.557', 93557),
	(851, 816, 25, 20, '1:33.032', 93032),
	(851, 816, 26, 20, '1:33.613', 93613),
	(851, 816, 27, 19, '1:33.507', 93507),
	(851, 816, 28, 19, '1:34.098', 94098),
	(851, 816, 29, 19, '1:35.512', 95512),
	(851, 816, 30, 19, '1:52.907', 112907),
	(851, 816, 31, 19, '1:34.814', 94814),
	(851, 816, 32, 19, '1:31.277', 91277),
	(851, 816, 33, 19, '1:32.917', 92917),
	(851, 816, 34, 19, '1:32.782', 92782),
	(851, 816, 35, 19, '1:30.745', 90745),
	(851, 816, 36, 19, '1:32.016', 92016),
	(851, 816, 37, 19, '1:30.620', 90620),
	(851, 816, 38, 19, '1:33.174', 93174),
	(851, 816, 39, 19, '1:30.914', 90914),
	(851, 816, 40, 19, '1:30.895', 90895),
	(851, 816, 41, 19, '1:30.473', 90473),
	(851, 816, 42, 19, '1:30.818', 90818),
	(851, 816, 43, 19, '1:32.423', 92423),
	(851, 816, 44, 19, '1:33.007', 93007),
	(851, 816, 45, 19, '1:36.228', 96228),
	(851, 816, 46, 19, '1:32.097', 92097),
	(851, 816, 47, 19, '1:51.393', 111393),
	(851, 816, 48, 19, '2:31.214', 151214),
	(851, 816, 49, 20, '1:55.448', 115448),
	(851, 816, 50, 20, '1:39.765', 99765),
	(851, 816, 51, 20, '1:44.332', 104332),
	(851, 816, 52, 20, '1:56.444', 116444),
	(851, 816, 53, 20, '1:30.895', 90895),
	(851, 816, 54, 20, '1:31.566', 91566),
	(851, 816, 55, 20, '1:29.372', 89372),
	(851, 816, 56, 19, '1:29.488', 89488),
	(851, 816, 57, 19, '1:30.404', 90404),
	(851, 816, 58, 19, '1:29.068', 89068),
	(851, 816, 59, 19, '1:29.270', 89270),
	(851, 816, 60, 19, '1:32.062', 92062),
	(851, 816, 61, 19, '1:31.834', 91834),
	(851, 816, 62, 19, '1:31.099', 91099),
	(851, 816, 63, 19, '1:30.127', 90127),
	(851, 816, 64, 19, '1:31.326', 91326),
	(851, 816, 65, 19, '1:31.672', 91672),
	(851, 817, 1, 23, '2:10.919', 130919),
	(851, 817, 2, 23, '1:55.946', 115946),
	(851, 817, 3, 23, '1:52.653', 112653),
	(851, 817, 4, 23, '1:50.349', 110349),
	(851, 817, 5, 23, '1:49.487', 109487),
	(851, 817, 6, 23, '1:48.126', 108126),
	(851, 817, 7, 23, '1:47.573', 107573),
	(851, 817, 8, 23, '1:46.378', 106378),
	(851, 817, 9, 23, '1:45.815', 105815),
	(851, 817, 10, 23, '1:46.079', 106079),
	(851, 817, 11, 22, '1:45.715', 105715),
	(851, 817, 12, 21, '1:45.599', 105599),
	(851, 817, 13, 21, '1:47.816', 107816),
	(851, 817, 14, 23, '2:04.660', 124660),
	(851, 817, 15, 23, '1:37.466', 97466),
	(851, 817, 16, 23, '1:33.272', 93272),
	(851, 817, 17, 23, '1:32.752', 92752),
	(851, 817, 18, 22, '1:35.486', 95486),
	(851, 817, 19, 22, '1:35.161', 95161),
	(851, 817, 20, 22, '1:32.875', 92875),
	(851, 817, 21, 22, '1:32.710', 92710),
	(851, 817, 22, 22, '1:32.549', 92549),
	(851, 817, 23, 22, '1:33.921', 93921),
	(851, 817, 24, 21, '1:34.357', 94357),
	(851, 817, 25, 21, '1:33.596', 93596),
	(851, 817, 26, 21, '1:33.688', 93688),
	(851, 817, 27, 20, '1:33.734', 93734),
	(851, 817, 28, 20, '1:41.566', 101566),
	(851, 817, 29, 20, '1:58.483', 118483),
	(851, 817, 30, 20, '1:30.139', 90139),
	(851, 817, 31, 20, '1:30.071', 90071),
	(851, 817, 32, 20, '1:30.592', 90592),
	(851, 817, 33, 20, '1:32.061', 92061),
	(851, 817, 34, 20, '1:30.981', 90981),
	(851, 817, 35, 20, '1:31.672', 91672),
	(851, 817, 36, 20, '1:32.161', 92161),
	(851, 817, 37, 20, '1:34.654', 94654),
	(851, 817, 38, 20, '1:33.470', 93470),
	(851, 817, 39, 20, '1:31.379', 91379),
	(851, 817, 40, 20, '1:31.583', 91583),
	(851, 817, 41, 20, '1:32.883', 92883),
	(851, 817, 42, 20, '1:35.761', 95761),
	(851, 817, 43, 20, '1:45.853', 105853),
	(851, 817, 44, 21, '2:00.553', 120553),
	(851, 817, 45, 21, '1:33.669', 93669),
	(851, 817, 46, 21, '1:33.525', 93525),
	(851, 817, 47, 20, '1:43.568', 103568),
	(851, 817, 48, 20, '1:43.546', 103546),
	(851, 817, 49, 19, '1:38.692', 98692),
	(851, 817, 50, 19, '1:33.818', 93818),
	(851, 817, 51, 19, '1:31.780', 91780),
	(851, 817, 52, 19, '1:30.205', 90205),
	(851, 817, 53, 19, '1:30.115', 90115),
	(851, 817, 54, 19, '1:30.686', 90686),
	(851, 817, 55, 19, '1:29.057', 89057),
	(851, 817, 56, 18, '1:31.269', 91269),
	(851, 817, 57, 18, '1:31.345', 91345),
	(851, 817, 58, 18, '1:31.229', 91229),
	(851, 817, 59, 18, '1:29.534', 89534),
	(851, 817, 60, 18, '1:31.337', 91337),
	(851, 817, 61, 18, '1:29.267', 89267),
	(851, 817, 62, 18, '1:28.876', 88876),
	(851, 817, 63, 18, '1:29.248', 89248),
	(851, 817, 64, 18, '1:29.222', 89222),
	(851, 817, 65, 18, '1:29.204', 89204),
	(851, 817, 66, 18, '1:35.795', 95795),
	(852, 1, 1, 4, '2:02.141', 122141),
	(852, 1, 2, 5, '1:57.795', 117795),
	(852, 1, 3, 5, '1:56.905', 116905),
	(852, 1, 4, 5, '1:56.073', 116073),
	(852, 1, 5, 4, '1:56.637', 116637),
	(852, 1, 6, 3, '1:56.644', 116644),
	(852, 1, 7, 3, '1:57.146', 117146),
	(852, 1, 8, 1, '1:55.647', 115647),
	(852, 1, 9, 1, '1:56.161', 116161),
	(852, 1, 10, 1, '1:59.350', 119350),
	(852, 1, 11, 8, '2:09.216', 129216),
	(852, 1, 12, 5, '1:55.778', 115778),
	(852, 3, 1, 1, '1:59.687', 119687),
	(852, 3, 2, 1, '1:57.378', 117378),
	(852, 3, 3, 2, '1:57.652', 117652),
	(852, 3, 4, 2, '1:56.624', 116624),
	(852, 3, 5, 2, '1:56.963', 116963),
	(852, 3, 6, 1, '1:56.966', 116966),
	(852, 3, 7, 2, '1:57.906', 117906),
	(852, 3, 8, 3, '1:57.586', 117586),
	(852, 3, 9, 2, '1:57.076', 117076),
	(852, 3, 10, 3, '1:58.029', 118029),
	(852, 3, 11, 3, '2:00.827', 120827),
	(852, 3, 12, 13, '2:11.377', 131377),
	(852, 3, 13, 8, '2:09.540', 129540),
	(852, 3, 14, 5, '2:32.829', 152829),
	(852, 3, 15, 5, '2:52.647', 172647),
	(852, 3, 16, 5, '2:49.382', 169382),
	(852, 3, 17, 4, '1:55.017', 115017),
	(852, 3, 18, 4, '1:54.476', 114476),
	(852, 3, 19, 4, '1:54.108', 114108),
	(852, 3, 20, 4, '1:54.320', 114320),
	(852, 3, 21, 4, '1:54.460', 114460),
	(852, 3, 22, 4, '1:54.302', 114302),
	(852, 3, 23, 4, '1:54.235', 114235),
	(852, 3, 24, 4, '1:54.332', 114332),
	(852, 3, 25, 4, '1:55.073', 115073),
	(852, 3, 26, 5, '1:55.722', 115722),
	(852, 3, 27, 5, '1:54.997', 114997),
	(852, 3, 28, 5, '1:54.988', 114988),
	(852, 3, 29, 5, '1:55.364', 115364),
	(852, 3, 30, 7, '1:58.645', 118645),
	(852, 3, 31, 7, '2:07.181', 127181),
	(852, 3, 32, 5, '1:52.456', 112456),
	(852, 3, 33, 5, '1:52.279', 112279),
	(852, 3, 34, 5, '1:52.308', 112308),
	(852, 3, 35, 5, '1:52.566', 112566),
	(852, 3, 36, 5, '1:52.409', 112409),
	(852, 3, 37, 5, '1:52.440', 112440),
	(852, 3, 38, 5, '1:52.426', 112426),
	(852, 3, 39, 5, '1:52.263', 112263),
	(852, 3, 40, 5, '1:52.374', 112374),
	(852, 3, 41, 5, '1:53.477', 113477),
	(852, 3, 42, 6, '1:53.480', 113480),
	(852, 3, 43, 6, '1:52.677', 112677),
	(852, 3, 44, 6, '1:52.723', 112723),
	(852, 4, 1, 5, '2:02.347', 122347),
	(852, 4, 2, 4, '1:56.493', 116493),
	(852, 4, 3, 4, '1:56.840', 116840),
	(852, 4, 4, 4, '1:56.562', 116562),
	(852, 4, 5, 3, '1:56.574', 116574),
	(852, 4, 6, 2, '1:56.752', 116752),
	(852, 4, 7, 1, '1:55.151', 115151),
	(852, 4, 8, 2, '1:58.283', 118283),
	(852, 4, 9, 9, '2:08.668', 128668),
	(852, 4, 10, 6, '1:55.238', 115238),
	(852, 4, 11, 2, '1:53.747', 113747),
	(852, 4, 12, 2, '1:53.399', 113399),
	(852, 4, 13, 2, '2:04.146', 124146),
	(852, 4, 14, 1, '2:52.367', 172367),
	(852, 4, 15, 1, '2:53.602', 173602),
	(852, 4, 16, 1, '2:50.287', 170287),
	(852, 4, 17, 1, '1:55.264', 115264),
	(852, 4, 18, 2, '1:54.302', 114302),
	(852, 4, 19, 2, '1:52.968', 112968),
	(852, 4, 20, 2, '1:53.134', 113134),
	(852, 4, 21, 2, '1:52.900', 112900),
	(852, 4, 22, 2, '1:53.082', 113082),
	(852, 4, 23, 2, '1:52.910', 112910),
	(852, 4, 24, 2, '1:53.090', 113090),
	(852, 4, 25, 2, '1:53.216', 113216),
	(852, 4, 26, 2, '1:53.196', 113196),
	(852, 4, 27, 2, '1:53.256', 113256),
	(852, 4, 28, 2, '1:53.439', 113439),
	(852, 4, 29, 3, '1:57.306', 117306),
	(852, 4, 30, 4, '2:04.663', 124663),
	(852, 4, 31, 4, '1:51.844', 111844),
	(852, 4, 32, 3, '1:51.956', 111956),
	(852, 4, 33, 2, '1:51.556', 111556),
	(852, 4, 34, 2, '1:52.036', 112036),
	(852, 4, 35, 2, '1:52.115', 112115),
	(852, 4, 36, 2, '1:51.914', 111914),
	(852, 4, 37, 3, '1:52.293', 112293),
	(852, 4, 38, 3, '1:51.364', 111364),
	(852, 4, 39, 3, '1:51.251', 111251),
	(852, 4, 40, 3, '1:51.183', 111183),
	(852, 4, 41, 3, '1:51.107', 111107),
	(852, 4, 42, 4, '1:52.041', 112041),
	(852, 4, 43, 4, '1:51.485', 111485),
	(852, 4, 44, 4, '1:52.588', 112588),
	(852, 5, 1, 23, '2:34.815', 154815),
	(852, 5, 2, 23, '2:18.982', 138982),
	(852, 5, 3, 23, '1:58.620', 118620),
	(852, 5, 4, 23, '1:59.286', 119286),
	(852, 5, 5, 23, '1:59.190', 119190),
	(852, 5, 6, 22, '1:58.159', 118159),
	(852, 5, 7, 21, '1:58.383', 118383),
	(852, 5, 8, 21, '1:58.876', 118876),
	(852, 5, 9, 21, '1:58.338', 118338),
	(852, 5, 10, 21, '1:58.312', 118312),
	(852, 5, 11, 21, '1:58.134', 118134),
	(852, 5, 12, 21, '1:58.311', 118311),
	(852, 5, 13, 20, '2:27.486', 147486),
	(852, 5, 14, 19, '2:35.456', 155456),
	(852, 5, 15, 19, '1:59.376', 119376),
	(852, 5, 16, 19, '2:39.808', 159808),
	(852, 5, 17, 18, '1:58.143', 118143),
	(852, 5, 18, 17, '1:56.792', 116792),
	(852, 5, 19, 17, '1:56.794', 116794),
	(852, 5, 20, 17, '1:57.739', 117739),
	(852, 5, 21, 16, '1:57.265', 117265),
	(852, 5, 22, 16, '1:56.842', 116842),
	(852, 5, 23, 16, '1:56.851', 116851),
	(852, 5, 24, 15, '1:56.601', 116601),
	(852, 5, 25, 15, '1:56.781', 116781),
	(852, 5, 26, 15, '1:56.944', 116944),
	(852, 5, 27, 15, '1:56.575', 116575),
	(852, 5, 28, 15, '1:56.626', 116626),
	(852, 5, 29, 15, '1:56.779', 116779),
	(852, 5, 30, 16, '1:58.266', 118266),
	(852, 5, 31, 16, '1:57.981', 117981),
	(852, 5, 32, 15, '1:57.121', 117121),
	(852, 5, 33, 15, '2:01.121', 121121),
	(852, 5, 34, 16, '2:09.697', 129697),
	(852, 5, 35, 16, '1:54.051', 114051),
	(852, 5, 36, 16, '1:54.239', 114239),
	(852, 5, 37, 16, '1:54.238', 114238),
	(852, 5, 38, 16, '1:54.322', 114322),
	(852, 5, 39, 16, '1:54.367', 114367),
	(852, 5, 40, 16, '1:55.976', 115976),
	(852, 5, 41, 15, '1:56.213', 116213),
	(852, 5, 42, 15, '1:56.864', 116864),
	(852, 5, 43, 15, '1:55.836', 115836),
	(852, 10, 1, 20, '2:18.523', 138523),
	(852, 10, 2, 21, '2:28.373', 148373),
	(852, 10, 3, 22, '2:01.395', 121395),
	(852, 10, 4, 22, '2:00.871', 120871),
	(852, 10, 5, 22, '2:01.059', 121059),
	(852, 10, 6, 23, '2:05.720', 125720),
	(852, 10, 7, 22, '2:05.849', 125849),
	(852, 10, 8, 22, '1:59.965', 119965),
	(852, 10, 9, 22, '1:59.318', 119318),
	(852, 10, 10, 22, '1:59.456', 119456),
	(852, 10, 11, 22, '2:00.079', 120079),
	(852, 10, 12, 22, '2:00.736', 120736),
	(852, 10, 13, 21, '2:49.699', 169699),
	(852, 10, 14, 20, '2:10.023', 130023),
	(852, 10, 15, 20, '2:18.888', 138888),
	(852, 10, 16, 20, '2:04.044', 124044),
	(852, 10, 17, 20, '1:58.299', 118299),
	(852, 10, 18, 20, '1:58.013', 118013),
	(852, 10, 19, 20, '1:59.570', 119570),
	(852, 10, 20, 20, '1:58.557', 118557),
	(852, 10, 21, 20, '1:58.660', 118660),
	(852, 10, 22, 19, '1:58.743', 118743),
	(852, 10, 23, 20, '1:59.491', 119491),
	(852, 10, 24, 20, '1:59.513', 119513),
	(852, 10, 25, 19, '1:59.016', 119016),
	(852, 10, 26, 19, '1:58.332', 118332),
	(852, 10, 27, 18, '1:59.058', 119058),
	(852, 10, 28, 18, '1:57.934', 117934),
	(852, 10, 29, 18, '1:57.855', 117855),
	(852, 10, 30, 18, '1:58.048', 118048),
	(852, 10, 31, 18, '1:57.711', 117711),
	(852, 10, 32, 18, '1:57.781', 117781),
	(852, 10, 33, 18, '1:58.170', 118170),
	(852, 10, 34, 18, '1:57.882', 117882),
	(852, 10, 35, 18, '2:01.095', 121095),
	(852, 10, 36, 18, '2:11.560', 131560),
	(852, 10, 37, 18, '1:56.540', 116540),
	(852, 10, 38, 18, '1:56.938', 116938),
	(852, 10, 39, 18, '1:57.396', 117396),
	(852, 10, 40, 18, '1:58.200', 118200),
	(852, 10, 41, 18, '1:57.027', 117027),
	(852, 10, 42, 18, '1:59.192', 119192),
	(852, 10, 43, 18, '1:59.749', 119749),
	(852, 13, 1, 3, '2:00.901', 120901),
	(852, 13, 2, 3, '1:57.067', 117067),
	(852, 13, 3, 3, '1:57.273', 117273),
	(852, 13, 4, 3, '1:56.521', 116521),
	(852, 13, 5, 5, '1:58.828', 118828),
	(852, 13, 6, 4, '1:56.516', 116516),
	(852, 13, 7, 4, '1:56.984', 116984),
	(852, 13, 8, 4, '1:57.354', 117354),
	(852, 13, 9, 4, '2:00.222', 120222),
	(852, 13, 10, 13, '2:10.014', 130014),
	(852, 13, 11, 13, '1:57.700', 117700),
	(852, 13, 12, 11, '1:56.319', 116319),
	(852, 13, 13, 7, '2:10.768', 130768),
	(852, 13, 14, 4, '2:33.117', 153117),
	(852, 13, 15, 4, '2:52.721', 172721),
	(852, 13, 16, 4, '2:49.835', 169835),
	(852, 13, 17, 5, '1:55.995', 115995),
	(852, 13, 18, 5, '1:54.464', 114464),
	(852, 13, 19, 5, '1:54.061', 114061),
	(852, 13, 20, 5, '1:54.441', 114441),
	(852, 13, 21, 5, '1:54.290', 114290),
	(852, 13, 22, 5, '1:54.997', 114997),
	(852, 13, 23, 5, '1:54.538', 114538),
	(852, 13, 24, 6, '1:54.988', 114988),
	(852, 13, 25, 6, '1:54.804', 114804),
	(852, 13, 26, 6, '1:54.870', 114870),
	(852, 13, 27, 6, '1:54.764', 114764),
	(852, 13, 28, 6, '1:55.014', 115014),
	(852, 13, 29, 6, '1:55.133', 115133),
	(852, 13, 30, 8, '1:59.313', 119313),
	(852, 13, 31, 8, '2:08.784', 128784),
	(852, 13, 32, 9, '1:57.370', 117370),
	(852, 13, 33, 11, '2:07.394', 127394),
	(852, 13, 34, 11, '1:52.153', 112153),
	(852, 13, 35, 11, '1:53.253', 113253),
	(852, 13, 36, 10, '1:51.942', 111942),
	(852, 13, 37, 10, '1:52.616', 112616),
	(852, 13, 38, 9, '1:51.810', 111810),
	(852, 13, 39, 9, '1:51.785', 111785),
	(852, 13, 40, 9, '1:51.765', 111765),
	(852, 13, 41, 9, '1:51.944', 111944),
	(852, 13, 42, 9, '1:51.564', 111564),
	(852, 13, 43, 9, '1:51.661', 111661),
	(852, 13, 44, 8, '1:53.116', 113116),
	(852, 15, 1, 21, '2:19.709', 139709),
	(852, 15, 2, 20, '2:00.949', 120949),
	(852, 15, 3, 20, '2:00.002', 120002),
	(852, 15, 4, 20, '1:59.277', 119277),
	(852, 15, 5, 20, '1:59.706', 119706),
	(852, 15, 6, 19, '1:59.975', 119975),
	(852, 15, 7, 19, '2:00.572', 120572),
	(852, 15, 8, 19, '2:00.234', 120234),
	(852, 15, 9, 18, '1:58.994', 118994),
	(852, 15, 10, 18, '1:59.177', 119177),
	(852, 15, 11, 18, '1:59.603', 119603),
	(852, 15, 12, 17, '1:58.637', 118637),
	(852, 15, 13, 16, '2:23.712', 143712),
	(852, 15, 14, 16, '2:36.465', 156465),
	(852, 15, 15, 16, '2:15.894', 135894),
	(852, 15, 16, 16, '2:46.371', 166371),
	(852, 15, 17, 16, '1:57.859', 117859),
	(852, 15, 18, 16, '1:56.742', 116742),
	(852, 15, 19, 16, '1:56.825', 116825),
	(852, 15, 20, 15, '1:57.257', 117257),
	(852, 15, 21, 15, '1:56.188', 116188),
	(852, 15, 22, 15, '1:56.522', 116522),
	(852, 15, 23, 14, '1:58.014', 118014),
	(852, 15, 24, 14, '1:56.456', 116456),
	(852, 15, 25, 14, '1:56.844', 116844),
	(852, 15, 26, 14, '1:56.625', 116625),
	(852, 15, 27, 14, '1:56.698', 116698),
	(852, 15, 28, 14, '1:56.647', 116647),
	(852, 15, 29, 14, '1:56.474', 116474),
	(852, 15, 30, 13, '1:56.457', 116457),
	(852, 15, 31, 15, '2:02.082', 122082),
	(852, 15, 32, 16, '2:08.735', 128735),
	(852, 15, 33, 16, '1:54.971', 114971),
	(852, 15, 34, 15, '1:55.218', 115218),
	(852, 15, 35, 15, '1:55.378', 115378),
	(852, 15, 36, 15, '1:55.534', 115534),
	(852, 15, 37, 15, '1:54.957', 114957),
	(852, 15, 38, 15, '1:54.571', 114571),
	(852, 15, 39, 15, '1:54.873', 114873),
	(852, 15, 40, 15, '1:54.701', 114701),
	(852, 15, 41, 14, '1:55.191', 115191),
	(852, 15, 42, 14, '1:56.834', 116834),
	(852, 15, 43, 14, '1:57.843', 117843),
	(852, 16, 1, 11, '2:06.655', 126655),
	(852, 16, 2, 11, '1:58.143', 118143),
	(852, 16, 3, 10, '1:57.919', 117919),
	(852, 16, 4, 10, '1:57.592', 117592),
	(852, 16, 5, 8, '1:58.223', 118223),
	(852, 16, 6, 8, '1:57.540', 117540),
	(852, 16, 7, 8, '1:57.099', 117099),
	(852, 16, 8, 8, '1:56.935', 116935),
	(852, 16, 9, 8, '1:57.394', 117394),
	(852, 16, 10, 8, '1:57.752', 117752),
	(852, 16, 11, 7, '1:57.244', 117244),
	(852, 16, 12, 6, '1:58.196', 118196),
	(852, 16, 13, 4, '2:11.134', 131134),
	(852, 16, 14, 7, '2:39.178', 159178),
	(852, 16, 15, 6, '2:52.918', 172918),
	(852, 16, 16, 6, '2:48.847', 168847),
	(852, 16, 17, 6, '1:56.562', 116562),
	(852, 16, 18, 6, '1:54.892', 114892),
	(852, 16, 19, 6, '1:54.562', 114562),
	(852, 16, 20, 6, '1:54.433', 114433),
	(852, 16, 21, 6, '1:54.370', 114370),
	(852, 16, 22, 6, '1:54.635', 114635),
	(852, 16, 23, 7, '1:54.785', 114785),
	(852, 16, 24, 7, '1:54.450', 114450),
	(852, 16, 25, 7, '1:54.444', 114444),
	(852, 16, 26, 7, '1:54.859', 114859),
	(852, 16, 27, 7, '1:54.763', 114763),
	(852, 16, 28, 7, '1:55.046', 115046),
	(852, 16, 29, 7, '1:54.859', 114859),
	(852, 16, 30, 5, '1:55.350', 115350),
	(852, 16, 31, 5, '1:58.099', 118099),
	(852, 16, 32, 6, '2:06.262', 126262),
	(852, 16, 33, 6, '1:52.591', 112591),
	(852, 16, 34, 7, '1:53.629', 113629),
	(852, 16, 35, 7, '1:53.050', 113050),
	(852, 16, 36, 7, '1:53.807', 113807),
	(852, 16, 37, 7, '1:53.553', 113553),
	(852, 16, 38, 7, '1:53.219', 113219),
	(852, 16, 39, 7, '1:53.057', 113057),
	(852, 16, 40, 7, '1:53.158', 113158),
	(852, 16, 41, 7, '1:53.010', 113010),
	(852, 16, 42, 7, '1:53.273', 113273),
	(852, 16, 43, 7, '1:54.282', 114282),
	(852, 16, 44, 7, '1:52.837', 112837),
	(852, 17, 1, 8, '2:04.253', 124253),
	(852, 17, 2, 8, '1:57.646', 117646),
	(852, 17, 3, 11, '2:01.062', 121062),
	(852, 17, 4, 15, '2:06.665', 126665),
	(852, 17, 5, 12, '1:54.957', 114957),
	(852, 17, 6, 11, '1:56.277', 116277),
	(852, 17, 7, 10, '1:56.306', 116306),
	(852, 17, 8, 9, '1:54.215', 114215),
	(852, 17, 9, 7, '1:56.039', 116039),
	(852, 17, 10, 7, '1:56.147', 116147),
	(852, 17, 11, 5, '1:57.384', 117384),
	(852, 17, 12, 3, '1:53.876', 113876),
	(852, 17, 13, 3, '2:05.572', 125572),
	(852, 17, 14, 2, '2:46.828', 166828),
	(852, 17, 15, 2, '2:53.734', 173734),
	(852, 17, 16, 2, '2:50.150', 170150),
	(852, 17, 17, 3, '1:55.690', 115690),
	(852, 17, 18, 3, '1:54.217', 114217),
	(852, 17, 19, 3, '1:53.388', 113388),
	(852, 17, 20, 3, '1:53.139', 113139),
	(852, 17, 21, 3, '1:53.510', 113510),
	(852, 17, 22, 3, '1:53.325', 113325),
	(852, 17, 23, 3, '1:53.421', 113421),
	(852, 17, 24, 3, '1:53.044', 113044),
	(852, 17, 25, 3, '1:53.440', 113440),
	(852, 17, 26, 3, '1:53.108', 113108),
	(852, 17, 27, 3, '1:53.387', 113387),
	(852, 17, 28, 3, '1:53.671', 113671),
	(852, 17, 29, 2, '1:54.060', 114060),
	(852, 17, 30, 2, '1:53.773', 113773),
	(852, 17, 31, 3, '1:57.468', 117468),
	(852, 17, 32, 4, '2:03.128', 123128),
	(852, 17, 33, 3, '1:49.883', 109883),
	(852, 17, 34, 3, '1:50.402', 110402),
	(852, 17, 35, 3, '1:50.510', 110510),
	(852, 17, 36, 3, '1:51.430', 111430),
	(852, 17, 37, 2, '1:50.264', 110264),
	(852, 17, 38, 2, '1:50.427', 110427),
	(852, 17, 39, 2, '1:49.995', 109995),
	(852, 17, 40, 2, '1:50.531', 110531),
	(852, 17, 41, 2, '1:50.758', 110758),
	(852, 17, 42, 2, '1:50.934', 110934),
	(852, 17, 43, 2, '1:50.407', 110407),
	(852, 17, 44, 2, '1:50.213', 110213),
	(852, 18, 1, 12, '2:07.195', 127195),
	(852, 18, 2, 12, '1:58.489', 118489),
	(852, 18, 3, 15, '2:01.509', 121509),
	(852, 18, 4, 19, '2:12.198', 132198),
	(852, 18, 5, 17, '1:57.351', 117351),
	(852, 18, 6, 15, '1:55.957', 115957),
	(852, 18, 7, 14, '1:55.007', 115007),
	(852, 18, 8, 14, '1:54.797', 114797),
	(852, 18, 9, 14, '1:55.261', 115261),
	(852, 18, 10, 14, '1:55.702', 115702),
	(852, 18, 11, 14, '1:56.335', 116335),
	(852, 18, 12, 12, '1:56.406', 116406),
	(852, 18, 13, 11, '2:14.885', 134885),
	(852, 18, 14, 13, '2:36.063', 156063),
	(852, 18, 15, 11, '2:50.428', 170428),
	(852, 18, 16, 11, '2:47.135', 167135),
	(852, 18, 17, 10, '1:57.034', 117034),
	(852, 18, 18, 8, '1:54.373', 114373),
	(852, 18, 19, 8, '1:54.059', 114059),
	(852, 18, 20, 8, '1:54.318', 114318),
	(852, 18, 21, 7, '1:54.032', 114032),
	(852, 18, 22, 7, '1:54.045', 114045),
	(852, 18, 23, 6, '1:53.130', 113130),
	(852, 18, 24, 5, '1:53.949', 113949),
	(852, 18, 25, 5, '1:53.253', 113253),
	(852, 18, 26, 4, '1:52.704', 112704),
	(852, 18, 27, 4, '1:53.029', 113029),
	(852, 18, 28, 4, '1:52.619', 112619),
	(852, 18, 29, 4, '1:52.567', 112567),
	(852, 18, 30, 3, '1:52.822', 112822),
	(852, 18, 31, 1, '1:52.602', 112602),
	(852, 18, 32, 2, '1:56.464', 116464),
	(852, 18, 33, 4, '2:03.712', 123712),
	(852, 18, 34, 4, '1:50.371', 110371),
	(852, 18, 35, 4, '1:50.711', 110711),
	(852, 18, 36, 4, '1:50.681', 110681),
	(852, 18, 37, 4, '1:50.535', 110535),
	(852, 18, 38, 4, '1:50.348', 110348),
	(852, 18, 39, 4, '1:50.062', 110062),
	(852, 18, 40, 4, '1:50.079', 110079),
	(852, 18, 41, 4, '1:50.334', 110334),
	(852, 18, 42, 3, '1:50.321', 110321),
	(852, 18, 43, 3, '1:50.431', 110431),
	(852, 18, 44, 3, '1:51.259', 111259),
	(852, 20, 1, 2, '2:00.172', 120172),
	(852, 20, 2, 2, '1:57.207', 117207),
	(852, 20, 3, 1, '1:55.708', 115708),
	(852, 20, 4, 1, '1:56.102', 116102),
	(852, 20, 5, 1, '1:59.000', 119000),
	(852, 20, 6, 7, '2:07.467', 127467),
	(852, 20, 7, 6, '1:54.733', 114733),
	(852, 20, 8, 5, '1:53.924', 113924),
	(852, 20, 9, 3, '1:54.594', 114594),
	(852, 20, 10, 2, '1:56.335', 116335),
	(852, 20, 11, 1, '1:54.916', 114916),
	(852, 20, 12, 1, '1:54.389', 114389),
	(852, 20, 13, 1, '2:05.285', 125285),
	(852, 20, 14, 3, '2:58.399', 178399),
	(852, 20, 15, 3, '2:53.482', 173482),
	(852, 20, 16, 3, '2:49.576', 169576),
	(852, 20, 17, 2, '1:54.737', 114737),
	(852, 20, 18, 1, '1:52.281', 112281),
	(852, 20, 19, 1, '1:51.974', 111974),
	(852, 20, 20, 1, '1:52.332', 112332),
	(852, 20, 21, 1, '1:52.447', 112447),
	(852, 20, 22, 1, '1:52.586', 112586),
	(852, 20, 23, 1, '1:52.660', 112660),
	(852, 20, 24, 1, '1:53.052', 113052),
	(852, 20, 25, 1, '1:52.945', 112945),
	(852, 20, 26, 1, '1:52.873', 112873),
	(852, 20, 27, 1, '1:52.936', 112936),
	(852, 20, 28, 1, '1:53.022', 113022),
	(852, 20, 29, 1, '1:53.614', 113614),
	(852, 20, 30, 1, '1:56.642', 116642),
	(852, 20, 31, 2, '2:04.205', 124205),
	(852, 20, 32, 1, '1:51.015', 111015),
	(852, 20, 33, 1, '1:51.357', 111357),
	(852, 20, 34, 1, '1:51.552', 111552),
	(852, 20, 35, 1, '1:52.239', 112239),
	(852, 20, 36, 1, '1:50.451', 110451),
	(852, 20, 37, 1, '1:51.283', 111283),
	(852, 20, 38, 1, '1:51.122', 111122),
	(852, 20, 39, 1, '1:50.681', 110681),
	(852, 20, 40, 1, '1:50.829', 110829),
	(852, 20, 41, 1, '1:51.275', 111275),
	(852, 20, 42, 1, '1:51.404', 111404),
	(852, 20, 43, 1, '1:51.362', 111362),
	(852, 20, 44, 1, '1:50.728', 110728),
	(852, 22, 1, 15, '2:10.773', 130773),
	(852, 22, 2, 16, '1:59.252', 119252),
	(852, 22, 3, 16, '1:58.295', 118295),
	(852, 22, 4, 13, '1:57.403', 117403),
	(852, 22, 5, 13, '1:59.404', 119404),
	(852, 22, 6, 12, '1:56.892', 116892),
	(852, 22, 7, 12, '1:56.872', 116872),
	(852, 22, 8, 12, '1:56.611', 116611),
	(852, 22, 9, 12, '1:57.415', 117415),
	(852, 22, 10, 11, '1:57.459', 117459),
	(852, 22, 11, 10, '1:57.035', 117035),
	(852, 22, 12, 9, '1:57.058', 117058),
	(852, 22, 13, 9, '2:14.689', 134689),
	(852, 22, 14, 12, '2:36.367', 156367),
	(852, 22, 15, 10, '2:51.603', 171603),
	(852, 22, 16, 10, '2:47.424', 167424),
	(852, 22, 17, 11, '1:57.772', 117772),
	(852, 22, 18, 11, '1:57.159', 117159),
	(852, 22, 19, 11, '1:56.401', 116401),
	(852, 22, 20, 11, '1:55.333', 115333),
	(852, 22, 21, 11, '1:55.379', 115379),
	(852, 22, 22, 10, '1:55.812', 115812),
	(852, 22, 23, 10, '1:54.567', 114567),
	(852, 22, 24, 10, '1:54.457', 114457),
	(852, 22, 25, 10, '1:56.348', 116348),
	(852, 22, 26, 11, '1:56.086', 116086),
	(852, 22, 27, 11, '1:55.092', 115092),
	(852, 22, 28, 11, '1:55.282', 115282),
	(852, 22, 29, 10, '1:55.255', 115255),
	(852, 22, 30, 10, '1:55.559', 115559),
	(852, 22, 31, 10, '2:02.276', 122276),
	(852, 22, 32, 13, '2:07.174', 127174),
	(852, 22, 33, 13, '1:54.116', 114116),
	(852, 22, 34, 13, '1:54.216', 114216),
	(852, 22, 35, 13, '1:54.211', 114211),
	(852, 22, 36, 13, '1:53.830', 113830),
	(852, 22, 37, 13, '1:54.015', 114015),
	(852, 22, 38, 13, '1:53.859', 113859),
	(852, 22, 39, 13, '1:54.534', 114534),
	(852, 22, 40, 14, '2:00.380', 120380),
	(852, 22, 41, 16, '2:33.353', 153353),
	(852, 22, 42, 16, '1:50.424', 110424),
	(852, 22, 43, 16, '1:55.152', 115152),
	(852, 24, 1, 18, '2:12.876', 132876),
	(852, 24, 2, 18, '2:01.723', 121723),
	(852, 24, 3, 18, '2:01.137', 121137),
	(852, 24, 4, 17, '2:00.461', 120461),
	(852, 24, 5, 18, '2:01.020', 121020),
	(852, 24, 6, 17, '2:00.259', 120259),
	(852, 24, 7, 16, '2:00.420', 120420),
	(852, 24, 8, 18, '2:02.013', 122013),
	(852, 24, 9, 19, '2:01.283', 121283),
	(852, 24, 10, 19, '2:00.967', 120967),
	(852, 24, 11, 19, '2:04.329', 124329),
	(852, 24, 12, 20, '2:11.671', 131671),
	(852, 24, 13, 19, '2:24.521', 144521),
	(852, 24, 14, 18, '2:19.673', 139673),
	(852, 24, 15, 18, '2:12.580', 132580),
	(852, 24, 16, 18, '2:46.213', 166213),
	(852, 24, 17, 19, '1:59.919', 119919),
	(852, 24, 18, 19, '1:58.610', 118610),
	(852, 24, 19, 19, '1:58.716', 118716),
	(852, 24, 20, 19, '1:58.880', 118880),
	(852, 24, 21, 19, '1:58.961', 118961),
	(852, 24, 22, 18, '1:59.077', 119077),
	(852, 24, 23, 19, '1:59.419', 119419),
	(852, 24, 24, 19, '1:59.872', 119872),
	(852, 24, 25, 20, '2:00.091', 120091),
	(852, 24, 26, 20, '1:59.433', 119433),
	(852, 24, 27, 19, '2:03.359', 123359),
	(852, 24, 28, 19, '2:23.287', 143287),
	(852, 24, 29, 19, '1:58.916', 118916),
	(852, 24, 30, 19, '2:01.470', 121470),
	(852, 24, 31, 19, '2:00.044', 120044),
	(852, 24, 32, 19, '1:59.801', 119801),
	(852, 24, 33, 19, '1:58.968', 118968),
	(852, 24, 34, 19, '1:58.709', 118709),
	(852, 24, 35, 19, '2:01.891', 121891),
	(852, 24, 36, 19, '1:58.900', 118900),
	(852, 24, 37, 19, '1:58.456', 118456),
	(852, 24, 38, 19, '1:59.975', 119975),
	(852, 24, 39, 19, '1:59.681', 119681),
	(852, 24, 40, 19, '2:00.413', 120413),
	(852, 24, 41, 19, '1:58.130', 118130),
	(852, 24, 42, 19, '1:58.061', 118061),
	(852, 24, 43, 19, '1:59.120', 119120),
	(852, 30, 1, 14, '2:08.390', 128390),
	(852, 30, 2, 13, '1:58.669', 118669),
	(852, 30, 3, 12, '1:57.961', 117961),
	(852, 30, 4, 14, '2:00.908', 120908),
	(852, 30, 5, 15, '2:07.857', 127857),
	(852, 30, 6, 14, '1:55.502', 115502),
	(852, 30, 7, 13, '1:55.468', 115468),
	(852, 30, 8, 13, '1:55.163', 115163),
	(852, 30, 9, 13, '1:55.455', 115455),
	(852, 30, 10, 12, '1:55.974', 115974),
	(852, 30, 11, 12, '1:57.569', 117569),
	(852, 30, 12, 10, '1:56.292', 116292),
	(852, 30, 13, 10, '2:14.369', 134369),
	(852, 30, 14, 11, '2:35.767', 155767),
	(852, 30, 15, 9, '2:50.986', 170986),
	(852, 30, 16, 9, '2:47.727', 167727),
	(852, 30, 17, 7, '1:55.924', 115924),
	(852, 30, 18, 7, '1:55.005', 115005),
	(852, 30, 19, 7, '1:54.736', 114736),
	(852, 30, 20, 7, '1:54.398', 114398),
	(852, 30, 21, 8, '1:54.743', 114743),
	(852, 30, 22, 8, '1:54.556', 114556),
	(852, 30, 23, 8, '1:54.436', 114436),
	(852, 30, 24, 8, '1:55.048', 115048),
	(852, 30, 25, 8, '1:54.190', 114190),
	(852, 30, 26, 8, '1:54.868', 114868),
	(852, 30, 27, 8, '1:54.721', 114721),
	(852, 30, 28, 8, '1:54.726', 114726),
	(852, 30, 29, 8, '1:54.916', 114916),
	(852, 30, 30, 6, '1:55.370', 115370),
	(852, 30, 31, 6, '1:58.083', 118083),
	(852, 30, 32, 7, '2:06.974', 126974),
	(852, 30, 33, 7, '1:51.509', 111509),
	(852, 30, 34, 6, '1:51.137', 111137),
	(852, 30, 35, 6, '1:51.748', 111748),
	(852, 30, 36, 6, '1:51.759', 111759),
	(852, 30, 37, 6, '1:52.026', 112026),
	(852, 30, 38, 6, '1:52.298', 112298),
	(852, 30, 39, 6, '1:52.518', 112518),
	(852, 30, 40, 6, '1:52.027', 112027),
	(852, 30, 41, 6, '1:53.115', 113115),
	(852, 30, 42, 5, '1:52.332', 112332),
	(852, 30, 43, 5, '1:52.592', 112592),
	(852, 30, 44, 5, '1:52.545', 112545),
	(852, 67, 1, 6, '2:03.152', 123152),
	(852, 67, 2, 6, '1:57.702', 117702),
	(852, 67, 3, 6, '1:57.301', 117301),
	(852, 67, 4, 6, '1:56.790', 116790),
	(852, 67, 5, 9, '2:05.316', 125316),
	(852, 67, 6, 13, '2:02.972', 122972),
	(852, 155, 1, 9, '2:05.298', 125298),
	(852, 155, 2, 9, '1:57.522', 117522),
	(852, 155, 3, 8, '1:57.754', 117754),
	(852, 155, 4, 8, '1:57.658', 117658),
	(852, 155, 5, 6, '1:58.337', 118337),
	(852, 155, 6, 5, '1:56.505', 116505),
	(852, 155, 7, 5, '1:56.553', 116553),
	(852, 155, 8, 6, '1:57.815', 117815),
	(852, 155, 9, 5, '1:57.531', 117531),
	(852, 155, 10, 4, '1:57.457', 117457),
	(852, 155, 11, 4, '1:58.258', 118258),
	(852, 155, 12, 4, '1:58.221', 118221),
	(852, 155, 13, 5, '2:14.353', 134353),
	(852, 155, 14, 6, '2:37.676', 157676),
	(852, 155, 15, 14, '2:59.005', 179005),
	(852, 155, 16, 14, '2:47.064', 167064),
	(852, 155, 17, 14, '1:56.492', 116492),
	(852, 155, 18, 14, '1:57.493', 117493),
	(852, 155, 19, 14, '1:56.623', 116623),
	(852, 155, 20, 14, '1:55.492', 115492),
	(852, 155, 21, 14, '1:55.643', 115643),
	(852, 155, 22, 13, '1:55.842', 115842),
	(852, 155, 23, 13, '1:55.608', 115608),
	(852, 155, 24, 13, '1:56.068', 116068),
	(852, 155, 25, 13, '1:56.123', 116123),
	(852, 155, 26, 13, '1:55.831', 115831),
	(852, 155, 27, 13, '1:55.309', 115309),
	(852, 155, 28, 13, '1:55.968', 115968),
	(852, 155, 29, 13, '1:59.257', 119257),
	(852, 155, 30, 14, '2:06.889', 126889),
	(852, 155, 31, 13, '1:54.339', 114339),
	(852, 155, 32, 12, '1:53.877', 113877),
	(852, 155, 33, 12, '1:54.232', 114232),
	(852, 155, 34, 12, '1:54.127', 114127),
	(852, 155, 35, 12, '1:53.871', 113871),
	(852, 155, 36, 12, '1:54.049', 114049),
	(852, 155, 37, 12, '1:53.960', 113960),
	(852, 155, 38, 12, '1:54.023', 114023),
	(852, 155, 39, 12, '1:54.283', 114283),
	(852, 155, 40, 12, '1:56.719', 116719),
	(852, 155, 41, 12, '1:54.999', 114999),
	(852, 155, 42, 12, '1:54.550', 114550),
	(852, 155, 43, 12, '1:54.051', 114051),
	(852, 155, 44, 12, '1:54.144', 114144),
	(852, 808, 1, 10, '2:05.844', 125844),
	(852, 808, 2, 10, '1:57.717', 117717),
	(852, 808, 3, 9, '1:57.350', 117350),
	(852, 808, 4, 9, '1:57.759', 117759),
	(852, 808, 5, 7, '1:58.504', 118504),
	(852, 808, 6, 6, '1:56.483', 116483),
	(852, 808, 7, 7, '1:57.106', 117106),
	(852, 808, 8, 7, '1:57.211', 117211),
	(852, 808, 9, 6, '1:57.759', 117759),
	(852, 808, 10, 5, '1:57.055', 117055),
	(852, 808, 11, 6, '1:59.043', 119043),
	(852, 808, 12, 7, '2:01.510', 121510),
	(852, 808, 13, 13, '2:25.010', 145010),
	(852, 808, 14, 10, '2:25.398', 145398),
	(852, 808, 15, 8, '2:52.138', 172138),
	(852, 808, 16, 8, '2:47.811', 167811),
	(852, 808, 17, 9, '1:58.019', 118019),
	(852, 808, 18, 9, '1:55.495', 115495),
	(852, 808, 19, 9, '1:54.701', 114701),
	(852, 808, 20, 9, '1:54.302', 114302),
	(852, 808, 21, 9, '1:54.695', 114695),
	(852, 808, 22, 9, '1:54.906', 114906),
	(852, 808, 23, 9, '1:54.345', 114345),
	(852, 808, 24, 9, '1:54.288', 114288),
	(852, 808, 25, 9, '1:54.243', 114243),
	(852, 808, 26, 9, '1:55.170', 115170),
	(852, 808, 27, 9, '1:54.504', 114504),
	(852, 808, 28, 9, '1:54.211', 114211),
	(852, 808, 29, 9, '1:54.557', 114557),
	(852, 808, 30, 9, '1:58.376', 118376),
	(852, 808, 31, 9, '2:07.740', 127740),
	(852, 808, 32, 8, '1:54.518', 114518),
	(852, 808, 33, 8, '1:52.608', 112608),
	(852, 808, 34, 8, '1:52.432', 112432),
	(852, 808, 35, 8, '1:52.506', 112506),
	(852, 808, 36, 8, '1:53.454', 113454),
	(852, 808, 37, 8, '1:53.660', 113660),
	(852, 808, 38, 8, '1:53.361', 113361),
	(852, 808, 39, 8, '1:53.045', 113045),
	(852, 808, 40, 8, '1:53.207', 113207),
	(852, 808, 41, 8, '1:53.116', 113116),
	(852, 808, 42, 8, '1:53.944', 113944),
	(852, 808, 43, 8, '1:53.838', 113838),
	(852, 808, 44, 9, '2:03.871', 123871),
	(852, 811, 1, 22, '2:30.814', 150814),
	(852, 811, 2, 22, '2:18.885', 138885),
	(852, 811, 3, 21, '1:58.273', 118273),
	(852, 811, 4, 21, '1:57.372', 117372),
	(852, 811, 5, 21, '1:56.921', 116921),
	(852, 811, 6, 21, '1:56.697', 116697),
	(852, 811, 7, 20, '1:56.116', 116116),
	(852, 811, 8, 20, '1:59.938', 119938),
	(852, 811, 9, 20, '2:01.977', 121977),
	(852, 811, 10, 20, '1:56.074', 116074),
	(852, 811, 11, 20, '1:56.614', 116614),
	(852, 811, 12, 19, '1:56.259', 116259),
	(852, 811, 13, 18, '2:18.386', 138386),
	(852, 811, 14, 15, '2:24.312', 144312),
	(852, 811, 15, 15, '2:22.158', 142158),
	(852, 811, 16, 15, '2:48.108', 168108),
	(852, 811, 17, 15, '1:57.297', 117297),
	(852, 811, 18, 15, '1:56.933', 116933),
	(852, 811, 19, 15, '1:57.199', 117199),
	(852, 811, 20, 16, '1:58.640', 118640),
	(852, 811, 21, 17, '2:00.319', 120319),
	(852, 811, 22, 20, '2:08.062', 128062),
	(852, 811, 23, 18, '1:56.642', 116642),
	(852, 811, 24, 17, '1:54.646', 114646),
	(852, 811, 25, 16, '1:55.172', 115172),
	(852, 811, 26, 16, '1:54.322', 114322),
	(852, 811, 27, 16, '1:55.546', 115546),
	(852, 811, 28, 16, '1:54.973', 114973),
	(852, 811, 29, 16, '1:54.376', 114376),
	(852, 811, 30, 15, '1:57.036', 117036),
	(852, 811, 31, 14, '1:54.874', 114874),
	(852, 811, 32, 14, '1:53.921', 113921),
	(852, 811, 33, 14, '1:54.016', 114016),
	(852, 811, 34, 14, '1:53.794', 113794),
	(852, 811, 35, 14, '1:53.775', 113775),
	(852, 811, 36, 14, '1:54.160', 114160),
	(852, 811, 37, 14, '1:53.752', 113752),
	(852, 811, 38, 14, '1:53.891', 113891),
	(852, 811, 39, 14, '1:53.585', 113585),
	(852, 811, 40, 13, '1:54.005', 114005),
	(852, 811, 41, 13, '1:55.141', 115141),
	(852, 811, 42, 13, '1:54.263', 114263),
	(852, 811, 43, 13, '1:54.151', 114151),
	(852, 811, 44, 13, '1:54.483', 114483),
	(852, 813, 1, 17, '2:11.701', 131701),
	(852, 813, 2, 15, '1:57.796', 117796),
	(852, 813, 3, 14, '1:57.259', 117259),
	(852, 813, 4, 12, '1:57.118', 117118),
	(852, 813, 5, 11, '1:59.251', 119251),
	(852, 813, 6, 10, '1:57.433', 117433),
	(852, 813, 7, 11, '1:57.307', 117307),
	(852, 813, 8, 11, '1:57.047', 117047),
	(852, 813, 9, 11, '1:57.547', 117547),
	(852, 813, 10, 10, '1:57.571', 117571),
	(852, 813, 11, 11, '1:58.690', 118690),
	(852, 813, 12, 14, '2:03.187', 123187),
	(852, 813, 13, 14, '2:27.314', 147314),
	(852, 813, 14, 14, '2:24.762', 144762),
	(852, 813, 15, 12, '2:44.245', 164245),
	(852, 813, 16, 12, '2:47.220', 167220),
	(852, 813, 17, 12, '1:57.573', 117573),
	(852, 813, 18, 12, '1:56.971', 116971),
	(852, 813, 19, 12, '1:56.251', 116251),
	(852, 813, 20, 12, '1:55.545', 115545),
	(852, 813, 21, 12, '1:55.216', 115216),
	(852, 813, 22, 11, '1:55.796', 115796),
	(852, 813, 23, 11, '1:55.005', 115005),
	(852, 813, 24, 11, '1:54.504', 114504),
	(852, 813, 25, 11, '1:55.611', 115611),
	(852, 813, 26, 10, '1:54.664', 114664),
	(852, 813, 27, 10, '1:54.870', 114870),
	(852, 813, 28, 10, '1:55.392', 115392),
	(852, 813, 29, 11, '1:58.595', 118595),
	(852, 813, 30, 12, '2:07.547', 127547),
	(852, 813, 31, 11, '1:53.735', 113735),
	(852, 813, 32, 10, '1:53.790', 113790),
	(852, 813, 33, 9, '1:54.417', 114417),
	(852, 813, 34, 9, '1:54.277', 114277),
	(852, 813, 35, 9, '1:53.901', 113901),
	(852, 813, 36, 9, '1:53.661', 113661),
	(852, 813, 37, 9, '1:53.748', 113748),
	(852, 813, 38, 10, '1:54.666', 114666),
	(852, 813, 39, 10, '1:53.557', 113557),
	(852, 813, 40, 10, '1:53.381', 113381),
	(852, 813, 41, 10, '1:53.511', 113511),
	(852, 813, 42, 10, '1:53.625', 113625),
	(852, 813, 43, 10, '1:53.362', 113362),
	(852, 813, 44, 10, '1:53.889', 113889),
	(852, 814, 1, 13, '2:07.763', 127763),
	(852, 814, 2, 14, '1:59.989', 119989),
	(852, 814, 3, 13, '1:58.381', 118381),
	(852, 814, 4, 11, '1:57.213', 117213),
	(852, 814, 5, 10, '1:59.275', 119275),
	(852, 814, 6, 9, '1:57.289', 117289),
	(852, 814, 7, 9, '1:56.820', 116820),
	(852, 814, 8, 10, '1:57.528', 117528),
	(852, 814, 9, 10, '1:57.186', 117186),
	(852, 814, 10, 9, '1:57.209', 117209),
	(852, 814, 11, 9, '1:57.588', 117588),
	(852, 814, 12, 8, '1:57.519', 117519),
	(852, 814, 13, 6, '2:10.117', 130117),
	(852, 814, 14, 8, '2:38.447', 158447),
	(852, 814, 15, 13, '2:56.320', 176320),
	(852, 814, 16, 13, '2:47.411', 167411),
	(852, 814, 17, 13, '1:57.240', 117240),
	(852, 814, 18, 13, '1:57.170', 117170),
	(852, 814, 19, 13, '1:56.508', 116508),
	(852, 814, 20, 13, '1:55.515', 115515),
	(852, 814, 21, 13, '1:55.460', 115460),
	(852, 814, 22, 12, '1:55.815', 115815),
	(852, 814, 23, 12, '1:55.306', 115306),
	(852, 814, 24, 12, '1:55.070', 115070),
	(852, 814, 25, 12, '1:55.609', 115609),
	(852, 814, 26, 12, '1:55.527', 115527),
	(852, 814, 27, 12, '1:55.713', 115713),
	(852, 814, 28, 12, '1:55.651', 115651),
	(852, 814, 29, 12, '1:55.642', 115642),
	(852, 814, 30, 11, '1:59.267', 119267),
	(852, 814, 31, 12, '2:06.755', 126755),
	(852, 814, 32, 11, '1:53.223', 113223),
	(852, 814, 33, 10, '1:53.522', 113522),
	(852, 814, 34, 10, '1:53.500', 113500),
	(852, 814, 35, 10, '1:53.894', 113894),
	(852, 814, 36, 11, '1:54.486', 114486),
	(852, 814, 37, 11, '1:53.635', 113635),
	(852, 814, 38, 11, '1:53.965', 113965),
	(852, 814, 39, 11, '1:53.646', 113646),
	(852, 814, 40, 11, '1:53.613', 113613),
	(852, 814, 41, 11, '1:53.896', 113896),
	(852, 814, 42, 11, '1:53.919', 113919),
	(852, 814, 43, 11, '1:53.535', 113535),
	(852, 814, 44, 11, '1:55.750', 115750),
	(852, 815, 1, 7, '2:03.780', 123780),
	(852, 815, 2, 7, '1:57.702', 117702),
	(852, 815, 3, 7, '1:57.097', 117097),
	(852, 815, 4, 7, '1:56.990', 116990),
	(852, 815, 5, 14, '2:14.815', 134815),
	(852, 815, 6, 20, '2:12.095', 132095),
	(852, 815, 7, 18, '1:56.782', 116782),
	(852, 815, 8, 15, '1:55.471', 115471),
	(852, 815, 9, 15, '1:55.082', 115082),
	(852, 815, 10, 15, '1:54.625', 114625),
	(852, 815, 11, 15, '1:54.960', 114960),
	(852, 815, 12, 15, '1:55.079', 115079),
	(852, 815, 13, 12, '2:11.115', 131115),
	(852, 815, 14, 9, '2:27.147', 147147),
	(852, 815, 15, 7, '2:51.906', 171906),
	(852, 815, 16, 7, '2:48.813', 168813),
	(852, 815, 17, 8, '1:57.981', 117981),
	(852, 815, 18, 10, '1:57.770', 117770),
	(852, 815, 19, 10, '1:56.006', 116006),
	(852, 815, 20, 10, '1:55.407', 115407),
	(852, 815, 21, 10, '1:55.427', 115427),
	(852, 815, 22, 14, '1:59.557', 119557),
	(852, 815, 23, 15, '2:04.950', 124950),
	(852, 815, 24, 18, '2:09.470', 129470),
	(852, 815, 25, 17, '1:54.540', 114540),
	(852, 815, 26, 17, '1:54.244', 114244),
	(852, 815, 27, 20, '3:16.805', 196805),
	(852, 816, 1, 19, '2:13.467', 133467),
	(852, 816, 2, 19, '2:01.579', 121579),
	(852, 816, 3, 19, '2:01.232', 121232),
	(852, 816, 4, 18, '2:01.378', 121378),
	(852, 816, 5, 19, '2:00.778', 120778),
	(852, 816, 6, 18, '2:00.185', 120185),
	(852, 816, 7, 17, '1:59.897', 119897),
	(852, 816, 8, 17, '1:59.921', 119921),
	(852, 816, 9, 17, '1:59.793', 119793),
	(852, 816, 10, 17, '1:59.671', 119671),
	(852, 816, 11, 17, '1:59.821', 119821),
	(852, 816, 12, 18, '2:00.413', 120413),
	(852, 816, 13, 17, '2:25.201', 145201),
	(852, 816, 14, 17, '2:38.333', 158333),
	(852, 816, 15, 17, '2:12.250', 132250),
	(852, 816, 16, 17, '2:46.634', 166634),
	(852, 816, 17, 17, '1:58.239', 118239),
	(852, 816, 18, 18, '1:59.007', 119007),
	(852, 816, 19, 18, '1:58.284', 118284),
	(852, 816, 20, 18, '1:58.275', 118275),
	(852, 816, 21, 18, '1:58.244', 118244),
	(852, 816, 22, 17, '1:58.225', 118225),
	(852, 816, 23, 17, '1:58.167', 118167),
	(852, 816, 24, 16, '1:57.990', 117990),
	(852, 816, 25, 18, '1:59.554', 119554),
	(852, 816, 26, 18, '1:58.660', 118660),
	(852, 816, 27, 17, '1:58.196', 118196),
	(852, 816, 28, 17, '1:58.062', 118062),
	(852, 816, 29, 17, '1:58.252', 118252),
	(852, 816, 30, 17, '1:57.891', 117891),
	(852, 816, 31, 17, '1:57.943', 117943),
	(852, 816, 32, 17, '1:58.032', 118032),
	(852, 816, 33, 17, '1:58.723', 118723),
	(852, 816, 34, 17, '1:58.022', 118022),
	(852, 816, 35, 17, '1:58.131', 118131),
	(852, 816, 36, 17, '2:01.663', 121663),
	(852, 816, 37, 17, '2:11.735', 131735),
	(852, 816, 38, 17, '1:56.319', 116319),
	(852, 816, 39, 17, '1:57.648', 117648),
	(852, 816, 40, 17, '1:58.072', 118072),
	(852, 816, 41, 17, '1:59.353', 119353),
	(852, 816, 42, 17, '1:58.237', 118237),
	(852, 816, 43, 17, '2:01.150', 121150),
	(852, 817, 1, 16, '2:11.288', 131288),
	(852, 817, 2, 17, '2:01.705', 121705),
	(852, 817, 3, 17, '2:00.924', 120924),
	(852, 817, 4, 16, '2:00.345', 120345),
	(852, 817, 5, 16, '2:00.393', 120393),
	(852, 817, 6, 16, '2:00.760', 120760),
	(852, 817, 7, 15, '1:59.989', 119989),
	(852, 817, 8, 16, '2:00.273', 120273),
	(852, 817, 9, 16, '2:00.134', 120134),
	(852, 817, 10, 16, '1:59.831', 119831),
	(852, 817, 11, 16, '1:59.860', 119860),
	(852, 817, 12, 16, '1:59.996', 119996),
	(852, 817, 13, 15, '2:24.101', 144101),
	(853, 1, 1, 3, '2:00.534', 120534),
	(853, 1, 2, 3, '2:22.512', 142512),
	(853, 1, 3, 3, '2:19.432', 139432),
	(853, 1, 4, 4, '1:31.376', 91376),
	(853, 1, 5, 4, '1:30.548', 90548),
	(853, 1, 6, 4, '1:31.605', 91605),
	(853, 1, 7, 4, '1:29.834', 89834),
	(853, 1, 8, 4, '1:29.581', 89581),
	(853, 1, 9, 4, '1:29.576', 89576),
	(853, 1, 10, 4, '1:29.530', 89530),
	(853, 1, 11, 4, '1:29.465', 89465),
	(853, 1, 12, 4, '1:30.024', 90024),
	(853, 1, 13, 4, '1:30.323', 90323),
	(853, 1, 14, 4, '1:29.100', 89100),
	(853, 1, 15, 4, '1:30.043', 90043),
	(853, 1, 16, 4, '1:30.948', 90948),
	(853, 1, 17, 3, '1:29.428', 89428),
	(853, 1, 18, 3, '1:32.664', 92664),
	(853, 1, 19, 6, '1:46.703', 106703),
	(853, 1, 20, 6, '1:28.950', 88950),
	(853, 1, 21, 6, '1:28.362', 88362),
	(853, 1, 22, 5, '1:28.679', 88679),
	(853, 1, 23, 5, '1:28.682', 88682),
	(853, 1, 24, 5, '1:28.998', 88998),
	(853, 1, 25, 5, '1:29.000', 89000),
	(853, 1, 26, 5, '1:28.328', 88328),
	(853, 1, 27, 4, '1:27.790', 87790),
	(853, 1, 28, 4, '1:28.762', 88762),
	(853, 1, 29, 4, '1:27.711', 87711),
	(853, 1, 30, 4, '1:27.638', 87638),
	(853, 1, 31, 4, '1:27.630', 87630),
	(853, 1, 32, 4, '1:27.746', 87746),
	(853, 1, 33, 4, '1:28.464', 88464),
	(853, 1, 34, 4, '1:31.404', 91404),
	(853, 1, 35, 6, '1:45.781', 105781),
	(853, 1, 36, 6, '1:27.505', 87505),
	(853, 1, 37, 6, '1:27.738', 87738),
	(853, 1, 38, 5, '1:27.906', 87906),
	(853, 1, 39, 5, '1:27.106', 87106),
	(853, 1, 40, 5, '1:26.941', 86941),
	(853, 1, 41, 5, '1:26.903', 86903),
	(853, 1, 42, 4, '1:27.000', 87000),
	(853, 1, 43, 4, '1:26.756', 86756),
	(853, 1, 44, 4, '1:26.891', 86891),
	(853, 1, 45, 4, '1:27.088', 87088),
	(853, 1, 46, 4, '1:27.168', 87168),
	(853, 1, 47, 4, '1:27.290', 87290),
	(853, 1, 48, 4, '1:26.655', 86655),
	(853, 1, 49, 4, '1:26.615', 86615),
	(853, 1, 50, 4, '1:26.867', 86867),
	(853, 1, 51, 4, '1:26.969', 86969),
	(853, 1, 52, 4, '1:26.187', 86187),
	(853, 1, 53, 4, '1:26.853', 86853),
	(853, 4, 1, 1, '1:59.584', 119584),
	(853, 4, 2, 1, '2:21.991', 141991),
	(853, 4, 3, 1, '2:19.393', 139393),
	(853, 4, 4, 1, '1:30.838', 90838),
	(853, 4, 5, 2, '1:31.504', 91504),
	(853, 4, 6, 2, '1:31.393', 91393),
	(853, 4, 7, 2, '1:29.578', 89578),
	(853, 4, 8, 2, '1:29.256', 89256),
	(853, 4, 9, 2, '1:29.296', 89296),
	(853, 4, 10, 2, '1:29.224', 89224),
	(853, 4, 11, 2, '1:29.450', 89450),
	(853, 4, 12, 2, '1:29.305', 89305),
	(853, 4, 13, 2, '1:29.054', 89054),
	(853, 4, 14, 2, '1:29.072', 89072),
	(853, 4, 15, 2, '1:29.291', 89291),
	(853, 4, 16, 2, '1:29.355', 89355),
	(853, 4, 17, 2, '1:29.125', 89125),
	(853, 4, 18, 2, '1:29.180', 89180),
	(853, 4, 19, 2, '1:32.944', 92944),
	(853, 4, 20, 3, '1:47.383', 107383),
	(853, 4, 21, 2, '1:28.559', 88559),
	(853, 4, 22, 2, '1:28.288', 88288),
	(853, 4, 23, 2, '1:28.254', 88254),
	(853, 4, 24, 2, '1:28.134', 88134),
	(853, 4, 25, 2, '1:28.068', 88068),
	(853, 4, 26, 2, '1:27.972', 87972),
	(853, 4, 27, 2, '1:27.981', 87981),
	(853, 4, 28, 2, '1:27.763', 87763),
	(853, 4, 29, 2, '1:27.959', 87959),
	(853, 4, 30, 2, '1:27.414', 87414),
	(853, 4, 31, 2, '1:27.369', 87369),
	(853, 4, 32, 2, '1:27.646', 87646),
	(853, 4, 33, 2, '1:28.186', 88186),
	(853, 4, 34, 2, '1:31.064', 91064),
	(853, 4, 35, 3, '1:46.375', 106375),
	(853, 4, 36, 4, '1:29.335', 89335),
	(853, 4, 37, 4, '1:27.465', 87465),
	(853, 4, 38, 3, '1:27.447', 87447),
	(853, 4, 39, 3, '1:27.600', 87600),
	(853, 4, 40, 3, '1:27.406', 87406),
	(853, 4, 41, 3, '1:27.243', 87243),
	(853, 4, 42, 3, '1:27.236', 87236),
	(853, 4, 43, 3, '1:27.650', 87650),
	(853, 4, 44, 3, '1:27.840', 87840),
	(853, 4, 45, 3, '1:27.227', 87227),
	(853, 4, 46, 3, '1:27.352', 87352),
	(853, 4, 47, 3, '1:27.444', 87444),
	(853, 4, 48, 3, '1:27.232', 87232),
	(853, 4, 49, 3, '1:27.990', 87990),
	(853, 4, 50, 3, '1:27.191', 87191),
	(853, 4, 51, 3, '1:27.529', 87529),
	(853, 4, 52, 3, '1:27.243', 87243),
	(853, 4, 53, 3, '1:27.403', 87403),
	(853, 5, 1, 12, '2:08.639', 128639),
	(853, 5, 2, 12, '2:23.656', 143656),
	(853, 5, 3, 12, '2:13.934', 133934),
	(853, 5, 4, 12, '1:34.174', 94174),
	(853, 5, 5, 11, '1:34.276', 94276),
	(853, 5, 6, 13, '1:34.146', 94146),
	(853, 5, 7, 15, '1:34.225', 94225),
	(853, 5, 8, 15, '1:32.103', 92103),
	(853, 5, 9, 15, '1:32.135', 92135),
	(853, 5, 10, 14, '1:32.029', 92029),
	(853, 5, 11, 14, '1:32.043', 92043),
	(853, 5, 12, 14, '1:31.978', 91978),
	(853, 5, 13, 14, '1:31.701', 91701),
	(853, 5, 14, 13, '1:31.820', 91820),
	(853, 5, 15, 13, '1:32.035', 92035),
	(853, 5, 16, 13, '1:31.929', 91929),
	(853, 5, 17, 12, '1:32.213', 92213),
	(853, 5, 18, 12, '1:31.843', 91843),
	(853, 5, 19, 11, '1:31.984', 91984),
	(853, 5, 20, 10, '1:32.905', 92905),
	(853, 5, 21, 11, '1:36.554', 96554),
	(853, 5, 22, 14, '1:51.699', 111699),
	(853, 5, 23, 14, '1:31.735', 91735),
	(853, 5, 24, 14, '1:31.205', 91205),
	(853, 5, 25, 14, '1:31.414', 91414),
	(853, 5, 26, 14, '1:32.120', 92120),
	(853, 5, 27, 14, '1:31.168', 91168),
	(853, 5, 28, 14, '1:31.029', 91029),
	(853, 5, 29, 14, '1:33.014', 93014),
	(853, 5, 30, 14, '1:30.702', 90702),
	(853, 5, 31, 14, '1:31.045', 91045),
	(853, 5, 32, 14, '1:32.363', 92363),
	(853, 5, 33, 12, '1:31.010', 91010),
	(853, 5, 34, 12, '1:30.827', 90827),
	(853, 5, 35, 12, '1:35.405', 95405),
	(853, 5, 36, 13, '1:50.443', 110443),
	(853, 5, 37, 13, '1:30.301', 90301),
	(853, 5, 38, 13, '1:30.583', 90583),
	(853, 5, 39, 13, '1:30.190', 90190),
	(853, 5, 40, 13, '1:30.391', 90391),
	(853, 5, 41, 13, '1:30.326', 90326),
	(853, 5, 42, 13, '1:30.193', 90193),
	(853, 5, 43, 13, '1:30.309', 90309),
	(853, 5, 44, 13, '1:30.159', 90159),
	(853, 5, 45, 13, '1:29.987', 89987),
	(853, 5, 46, 13, '1:29.841', 89841),
	(853, 5, 47, 13, '1:30.229', 90229),
	(853, 5, 48, 13, '1:30.034', 90034),
	(853, 5, 49, 13, '1:30.005', 90005),
	(853, 5, 50, 13, '1:29.639', 89639),
	(853, 5, 51, 13, '1:33.384', 93384),
	(853, 10, 1, 14, '2:12.063', 132063),
	(853, 10, 2, 14, '2:23.100', 143100),
	(853, 10, 3, 14, '2:11.848', 131848),
	(853, 10, 4, 16, '1:35.548', 95548),
	(853, 10, 5, 16, '1:35.753', 95753),
	(853, 10, 6, 16, '1:33.564', 93564),
	(853, 10, 7, 16, '1:33.335', 93335),
	(853, 10, 8, 16, '1:33.031', 93031),
	(853, 10, 9, 16, '1:32.906', 92906),
	(853, 10, 10, 15, '1:33.493', 93493),
	(853, 10, 11, 15, '1:32.997', 92997),
	(853, 10, 12, 15, '1:32.384', 92384),
	(853, 10, 13, 15, '1:32.173', 92173),
	(853, 10, 14, 14, '1:32.502', 92502),
	(853, 10, 15, 14, '1:33.195', 93195),
	(853, 10, 16, 15, '1:33.456', 93456),
	(853, 10, 17, 14, '1:32.885', 92885),
	(853, 10, 18, 15, '1:33.389', 93389),
	(853, 10, 19, 15, '1:33.066', 93066),
	(853, 10, 20, 16, '1:36.831', 96831),
	(853, 10, 21, 17, '1:54.988', 114988),
	(853, 10, 22, 16, '1:32.764', 92764),
	(853, 10, 23, 16, '1:32.320', 92320),
	(853, 10, 24, 16, '1:34.030', 94030),
	(853, 10, 25, 15, '1:32.193', 92193),
	(853, 10, 26, 15, '1:33.228', 93228),
	(853, 10, 27, 15, '1:31.486', 91486),
	(853, 10, 28, 15, '1:31.698', 91698),
	(853, 10, 29, 15, '1:32.030', 92030),
	(853, 10, 30, 15, '1:31.417', 91417),
	(853, 10, 31, 15, '1:31.248', 91248),
	(853, 10, 32, 15, '1:31.665', 91665),
	(853, 10, 33, 14, '1:31.699', 91699),
	(853, 10, 34, 14, '1:31.597', 91597),
	(853, 10, 35, 14, '1:31.440', 91440),
	(853, 10, 36, 14, '1:31.416', 91416),
	(853, 10, 37, 14, '1:31.016', 91016),
	(853, 10, 38, 14, '1:34.146', 94146),
	(853, 10, 39, 15, '1:51.243', 111243),
	(853, 10, 40, 15, '1:31.195', 91195),
	(853, 10, 41, 15, '1:32.717', 92717),
	(853, 10, 42, 15, '1:32.729', 92729),
	(853, 10, 43, 15, '1:33.375', 93375),
	(853, 10, 44, 15, '1:33.306', 93306),
	(853, 10, 45, 15, '1:32.294', 92294),
	(853, 10, 46, 15, '1:32.836', 92836),
	(853, 10, 47, 15, '1:32.464', 92464),
	(853, 10, 48, 15, '1:31.445', 91445),
	(853, 10, 49, 15, '1:31.347', 91347),
	(853, 10, 50, 15, '1:33.211', 93211),
	(853, 10, 51, 15, '1:30.783', 90783),
	(853, 13, 1, 5, '2:02.345', 122345),
	(853, 13, 2, 5, '2:22.830', 142830),
	(853, 13, 3, 5, '2:18.003', 138003),
	(853, 13, 4, 5, '1:31.224', 91224),
	(853, 13, 5, 10, '1:39.625', 99625),
	(853, 13, 6, 9, '1:31.793', 91793),
	(853, 13, 7, 8, '1:31.284', 91284),
	(853, 13, 8, 7, '1:29.787', 89787),
	(853, 13, 9, 7, '1:29.750', 89750),
	(853, 13, 10, 6, '1:29.208', 89208),
	(853, 13, 11, 6, '1:30.346', 90346),
	(853, 13, 12, 6, '1:29.228', 89228),
	(853, 13, 13, 6, '1:29.372', 89372),
	(853, 13, 14, 6, '1:29.124', 89124),
	(853, 13, 15, 6, '1:29.277', 89277),
	(853, 13, 16, 6, '1:29.720', 89720),
	(853, 13, 17, 5, '1:29.906', 89906),
	(853, 13, 18, 4, '1:29.361', 89361),
	(853, 13, 19, 3, '1:29.670', 89670),
	(853, 13, 20, 2, '1:30.116', 90116),
	(853, 13, 21, 3, '1:33.483', 93483),
	(853, 13, 22, 7, '1:47.727', 107727),
	(853, 13, 23, 6, '1:29.082', 89082),
	(853, 13, 24, 6, '1:29.011', 89011),
	(853, 13, 25, 6, '1:28.566', 88566),
	(853, 13, 26, 6, '1:28.398', 88398),
	(853, 13, 27, 6, '1:28.341', 88341),
	(853, 13, 28, 6, '1:28.128', 88128),
	(853, 13, 29, 6, '1:28.067', 88067),
	(853, 13, 30, 6, '1:28.429', 88429),
	(853, 13, 31, 6, '1:28.047', 88047),
	(853, 13, 32, 6, '1:27.893', 87893),
	(853, 13, 33, 6, '1:27.814', 87814),
	(853, 13, 34, 6, '1:28.102', 88102),
	(853, 13, 35, 5, '1:27.984', 87984),
	(853, 13, 36, 5, '1:27.770', 87770),
	(853, 13, 37, 5, '1:27.719', 87719),
	(853, 13, 38, 4, '1:27.666', 87666),
	(853, 13, 39, 4, '1:27.815', 87815),
	(853, 13, 40, 4, '1:27.607', 87607),
	(853, 13, 41, 4, '1:31.331', 91331),
	(853, 13, 42, 6, '1:46.434', 106434),
	(853, 13, 43, 6, '1:27.620', 87620),
	(853, 13, 44, 6, '1:27.840', 87840),
	(853, 13, 45, 6, '1:27.591', 87591),
	(853, 13, 46, 6, '1:27.512', 87512),
	(853, 13, 47, 6, '1:27.327', 87327),
	(853, 13, 48, 6, '1:27.193', 87193),
	(853, 13, 49, 6, '1:27.418', 87418),
	(853, 13, 50, 6, '1:27.423', 87423),
	(853, 13, 51, 6, '1:27.402', 87402),
	(853, 13, 52, 6, '1:27.532', 87532),
	(853, 13, 53, 6, '1:26.924', 86924),
	(853, 15, 1, 13, '2:09.971', 129971),
	(853, 15, 2, 13, '2:23.425', 143425),
	(853, 15, 3, 13, '2:12.976', 132976),
	(853, 15, 4, 13, '1:34.261', 94261),
	(853, 15, 5, 17, '1:48.894', 108894),
	(853, 15, 6, 18, '1:59.563', 119563),
	(853, 15, 7, 18, '1:31.965', 91965),
	(853, 15, 8, 18, '1:31.628', 91628),
	(853, 15, 9, 18, '1:31.430', 91430),
	(853, 15, 10, 17, '1:32.010', 92010),
	(853, 15, 11, 17, '1:31.482', 91482),
	(853, 15, 12, 17, '1:31.549', 91549),
	(853, 15, 13, 17, '1:31.448', 91448),
	(853, 15, 14, 17, '1:31.498', 91498),
	(853, 15, 15, 17, '1:31.358', 91358),
	(853, 15, 16, 17, '1:31.759', 91759),
	(853, 15, 17, 17, '1:33.017', 93017),
	(853, 15, 18, 17, '1:31.608', 91608),
	(853, 15, 19, 17, '1:31.687', 91687),
	(853, 15, 20, 17, '1:31.911', 91911),
	(853, 15, 21, 16, '1:31.964', 91964),
	(853, 15, 22, 15, '1:32.126', 92126),
	(853, 15, 23, 15, '1:33.536', 93536),
	(853, 15, 24, 15, '1:38.089', 98089),
	(853, 15, 25, 16, '1:53.487', 113487),
	(853, 15, 26, 16, '1:34.075', 94075),
	(853, 15, 27, 16, '1:31.403', 91403),
	(853, 15, 28, 16, '1:31.093', 91093),
	(853, 15, 29, 16, '1:30.908', 90908),
	(853, 15, 30, 16, '1:30.845', 90845),
	(853, 15, 31, 16, '1:30.915', 90915),
	(853, 15, 32, 16, '1:30.951', 90951),
	(853, 15, 33, 15, '1:32.572', 92572),
	(853, 15, 34, 15, '1:30.518', 90518),
	(853, 15, 35, 15, '1:32.402', 92402),
	(853, 15, 36, 15, '1:30.328', 90328),
	(853, 15, 37, 15, '1:30.174', 90174),
	(853, 15, 38, 15, '1:33.388', 93388),
	(853, 15, 39, 14, '1:30.843', 90843),
	(853, 15, 40, 14, '1:30.696', 90696),
	(853, 15, 41, 14, '1:30.622', 90622),
	(853, 15, 42, 14, '1:31.974', 91974),
	(853, 15, 43, 14, '1:31.548', 91548),
	(853, 15, 44, 14, '1:30.483', 90483),
	(853, 15, 45, 14, '1:31.734', 91734),
	(853, 15, 46, 14, '1:30.460', 90460),
	(853, 15, 47, 14, '1:34.179', 94179),
	(853, 15, 48, 14, '1:30.997', 90997),
	(853, 15, 49, 14, '1:31.065', 91065),
	(853, 15, 50, 14, '1:29.825', 89825),
	(853, 15, 51, 14, '1:31.599', 91599),
	(853, 16, 1, 17, '2:13.924', 133924),
	(853, 16, 2, 16, '2:22.434', 142434),
	(853, 16, 3, 16, '2:12.186', 132186),
	(853, 16, 4, 17, '1:34.495', 94495),
	(853, 16, 5, 14, '1:33.738', 93738),
	(853, 16, 6, 14, '1:32.408', 92408),
	(853, 16, 7, 14, '1:33.197', 93197),
	(853, 16, 8, 14, '1:31.455', 91455),
	(853, 16, 9, 14, '1:31.485', 91485),
	(853, 17, 1, 7, '2:03.389', 123389),
	(853, 17, 2, 7, '2:23.389', 143389),
	(853, 17, 3, 7, '2:16.943', 136943),
	(853, 17, 4, 6, '1:30.994', 90994),
	(853, 18, 1, 6, '2:02.823', 122823),
	(853, 18, 2, 6, '2:22.958', 142958),
	(853, 18, 3, 6, '2:17.740', 137740),
	(853, 18, 4, 7, '1:32.470', 92470),
	(853, 18, 5, 5, '1:31.846', 91846),
	(853, 18, 6, 5, '1:30.353', 90353),
	(853, 18, 7, 5, '1:29.833', 89833),
	(853, 18, 8, 5, '1:29.741', 89741),
	(853, 18, 9, 5, '1:29.497', 89497),
	(853, 18, 10, 5, '1:29.040', 89040),
	(853, 18, 11, 5, '1:29.064', 89064),
	(853, 18, 12, 5, '1:29.418', 89418),
	(853, 18, 13, 5, '1:29.912', 89912),
	(853, 18, 14, 5, '1:29.182', 89182),
	(853, 18, 15, 5, '1:29.789', 89789),
	(853, 18, 16, 3, '1:29.684', 89684),
	(853, 18, 17, 4, '1:32.075', 92075),
	(853, 18, 18, 5, '1:45.660', 105660),
	(853, 18, 19, 4, '1:28.628', 88628),
	(853, 18, 20, 4, '1:28.466', 88466),
	(853, 18, 21, 4, '1:28.194', 88194),
	(853, 18, 22, 3, '1:28.354', 88354),
	(853, 18, 23, 3, '1:28.166', 88166),
	(853, 18, 24, 3, '1:27.941', 87941),
	(853, 18, 25, 3, '1:27.689', 87689),
	(853, 18, 26, 3, '1:27.630', 87630),
	(853, 18, 27, 3, '1:27.942', 87942),
	(853, 18, 28, 3, '1:27.600', 87600),
	(853, 18, 29, 3, '1:28.242', 88242),
	(853, 18, 30, 3, '1:27.999', 87999),
	(853, 18, 31, 3, '1:27.540', 87540),
	(853, 18, 32, 3, '1:27.716', 87716),
	(853, 18, 33, 3, '1:31.634', 91634),
	(853, 18, 34, 5, '1:44.973', 104973),
	(853, 18, 35, 4, '1:28.000', 88000),
	(853, 18, 36, 3, '1:27.758', 87758),
	(853, 18, 37, 3, '1:27.602', 87602),
	(853, 18, 38, 2, '1:27.538', 87538),
	(853, 18, 39, 2, '1:27.274', 87274),
	(853, 18, 40, 2, '1:26.993', 86993),
	(853, 18, 41, 2, '1:26.939', 86939),
	(853, 18, 42, 2, '1:27.063', 87063),
	(853, 18, 43, 2, '1:27.462', 87462),
	(853, 18, 44, 2, '1:26.937', 86937),
	(853, 18, 45, 2, '1:27.181', 87181),
	(853, 18, 46, 2, '1:27.115', 87115),
	(853, 18, 47, 2, '1:26.980', 86980),
	(853, 18, 48, 2, '1:27.034', 87034),
	(853, 18, 49, 2, '1:26.956', 86956),
	(853, 18, 50, 2, '1:26.855', 86855),
	(853, 18, 51, 2, '1:26.771', 86771),
	(853, 18, 52, 2, '1:26.207', 86207),
	(853, 18, 53, 2, '1:27.298', 87298),
	(853, 20, 1, 2, '2:00.073', 120073),
	(853, 20, 2, 2, '2:22.070', 142070),
	(853, 20, 3, 2, '2:19.306', 139306),
	(853, 20, 4, 2, '1:30.735', 90735),
	(853, 20, 5, 1, '1:30.084', 90084),
	(853, 20, 6, 1, '1:29.596', 89596),
	(853, 20, 7, 1, '1:28.846', 88846),
	(853, 20, 8, 1, '1:28.548', 88548),
	(853, 20, 9, 1, '1:28.456', 88456),
	(853, 20, 10, 1, '1:28.337', 88337),
	(853, 20, 11, 1, '1:28.589', 88589),
	(853, 20, 12, 1, '1:28.652', 88652),
	(853, 20, 13, 1, '1:28.221', 88221),
	(853, 20, 14, 1, '1:28.502', 88502),
	(853, 20, 15, 1, '1:28.585', 88585),
	(853, 20, 16, 1, '1:28.924', 88924),
	(853, 20, 17, 1, '1:28.664', 88664),
	(853, 20, 18, 1, '1:28.742', 88742),
	(853, 20, 19, 1, '1:28.827', 88827),
	(853, 20, 20, 1, '1:32.736', 92736),
	(853, 20, 21, 1, '1:46.887', 106887),
	(853, 20, 22, 1, '1:27.928', 87928),
	(853, 20, 23, 1, '1:27.882', 87882),
	(853, 20, 24, 1, '1:28.058', 88058),
	(853, 20, 25, 1, '1:27.977', 87977),
	(853, 20, 26, 1, '1:27.560', 87560),
	(853, 20, 27, 1, '1:27.673', 87673),
	(853, 20, 28, 1, '1:27.486', 87486),
	(853, 20, 29, 1, '1:27.554', 87554),
	(853, 20, 30, 1, '1:27.233', 87233),
	(853, 20, 31, 1, '1:27.289', 87289),
	(853, 20, 32, 1, '1:27.497', 87497),
	(853, 20, 33, 1, '1:27.092', 87092),
	(853, 20, 34, 1, '1:27.759', 87759),
	(853, 20, 35, 1, '1:31.213', 91213),
	(853, 20, 36, 1, '1:46.359', 106359),
	(853, 20, 37, 1, '1:27.857', 87857),
	(853, 20, 38, 1, '1:27.158', 87158),
	(853, 20, 39, 1, '1:27.004', 87004),
	(853, 20, 40, 1, '1:27.058', 87058),
	(853, 20, 41, 1, '1:27.048', 87048),
	(853, 20, 42, 1, '1:27.293', 87293),
	(853, 20, 43, 1, '1:27.282', 87282),
	(853, 20, 44, 1, '1:26.798', 86798),
	(853, 20, 45, 1, '1:27.548', 87548),
	(853, 20, 46, 1, '1:27.146', 87146),
	(853, 20, 47, 1, '1:27.473', 87473),
	(853, 20, 48, 1, '1:27.192', 87192),
	(853, 20, 49, 1, '1:26.557', 86557),
	(853, 20, 50, 1, '1:27.419', 87419),
	(853, 20, 51, 1, '1:27.333', 87333),
	(853, 20, 52, 1, '1:27.656', 87656),
	(853, 20, 53, 1, '1:30.410', 90410),
	(853, 22, 1, 20, '3:18.272', 198272),
	(853, 22, 2, 19, '2:16.558', 136558),
	(853, 22, 3, 19, '1:34.157', 94157),
	(853, 22, 4, 19, '1:32.874', 92874),
	(853, 22, 5, 18, '1:33.618', 93618),
	(853, 22, 6, 17, '1:32.239', 92239),
	(853, 22, 7, 17, '1:32.074', 92074),
	(853, 22, 8, 17, '1:32.126', 92126),
	(853, 22, 9, 17, '1:32.495', 92495),
	(853, 22, 10, 16, '1:32.624', 92624),
	(853, 22, 11, 16, '1:32.407', 92407),
	(853, 22, 12, 16, '1:31.898', 91898),
	(853, 22, 13, 16, '1:31.944', 91944),
	(853, 22, 14, 16, '1:31.730', 91730),
	(853, 22, 15, 16, '1:31.483', 91483),
	(853, 22, 16, 16, '1:31.506', 91506),
	(853, 22, 17, 16, '1:31.652', 91652),
	(853, 22, 18, 16, '1:31.812', 91812),
	(853, 22, 19, 16, '1:31.641', 91641),
	(853, 22, 20, 15, '1:31.694', 91694),
	(853, 22, 21, 15, '1:31.653', 91653),
	(853, 22, 22, 13, '1:31.482', 91482),
	(853, 22, 23, 13, '1:31.721', 91721),
	(853, 22, 24, 13, '1:31.432', 91432),
	(853, 22, 25, 13, '1:31.244', 91244),
	(853, 22, 26, 13, '1:31.148', 91148),
	(853, 22, 27, 13, '1:31.092', 91092),
	(853, 22, 28, 13, '1:32.072', 92072),
	(853, 22, 29, 13, '1:30.709', 90709),
	(853, 22, 30, 13, '1:30.614', 90614),
	(853, 22, 31, 13, '1:31.356', 91356),
	(853, 22, 32, 13, '1:35.235', 95235),
	(853, 22, 33, 13, '1:50.521', 110521),
	(853, 22, 34, 13, '1:29.989', 89989),
	(853, 22, 35, 13, '1:30.454', 90454),
	(853, 22, 36, 12, '1:29.281', 89281),
	(853, 22, 37, 12, '1:29.435', 89435),
	(853, 22, 38, 12, '1:28.989', 88989),
	(853, 22, 39, 12, '1:29.163', 89163),
	(853, 22, 40, 12, '1:29.048', 89048),
	(853, 22, 41, 12, '1:29.017', 89017),
	(853, 22, 42, 12, '1:28.990', 88990),
	(853, 22, 43, 12, '1:29.144', 89144),
	(853, 22, 44, 12, '1:28.910', 88910),
	(853, 22, 45, 12, '1:28.757', 88757),
	(853, 22, 46, 12, '1:29.959', 89959),
	(853, 22, 47, 12, '1:28.743', 88743),
	(853, 22, 48, 12, '1:28.833', 88833),
	(853, 22, 49, 12, '1:28.377', 88377),
	(853, 22, 50, 12, '1:28.799', 88799),
	(853, 22, 51, 12, '1:28.896', 88896),
	(853, 22, 52, 12, '1:28.576', 88576),
	(853, 30, 1, 4, '2:01.354', 121354),
	(853, 30, 2, 4, '2:22.879', 142879),
	(853, 30, 3, 4, '2:18.728', 138728),
	(853, 30, 4, 3, '1:30.519', 90519),
	(853, 30, 5, 3, '1:30.319', 90319),
	(853, 30, 6, 3, '1:31.913', 91913),
	(853, 30, 7, 3, '1:29.815', 89815),
	(853, 30, 8, 3, '1:29.682', 89682),
	(853, 30, 9, 3, '1:29.570', 89570),
	(853, 30, 10, 3, '1:29.473', 89473),
	(853, 30, 11, 3, '1:29.580', 89580),
	(853, 30, 12, 3, '1:30.103', 90103),
	(853, 30, 13, 3, '1:30.132', 90132),
	(853, 30, 14, 3, '1:29.324', 89324),
	(853, 30, 15, 3, '1:30.025', 90025),
	(853, 30, 16, 5, '1:34.101', 94101),
	(853, 30, 17, 7, '1:47.904', 107904),
	(853, 30, 18, 6, '1:28.823', 88823),
	(853, 30, 19, 5, '1:28.713', 88713),
	(853, 30, 20, 5, '1:29.037', 89037),
	(853, 30, 21, 5, '1:28.474', 88474),
	(853, 30, 22, 4, '1:28.695', 88695),
	(853, 30, 23, 4, '1:28.654', 88654),
	(853, 30, 24, 4, '1:28.796', 88796),
	(853, 30, 25, 4, '1:29.001', 89001),
	(853, 30, 26, 4, '1:28.320', 88320),
	(853, 30, 27, 5, '1:28.770', 88770),
	(853, 30, 28, 5, '1:29.154', 89154),
	(853, 30, 29, 5, '1:27.991', 87991),
	(853, 30, 30, 5, '1:28.202', 88202),
	(853, 30, 31, 5, '1:27.748', 87748),
	(853, 30, 32, 5, '1:27.777', 87777),
	(853, 30, 33, 5, '1:27.920', 87920),
	(853, 30, 34, 3, '1:27.996', 87996),
	(853, 30, 35, 2, '1:27.587', 87587),
	(853, 30, 36, 2, '1:27.729', 87729),
	(853, 30, 37, 2, '1:31.041', 91041),
	(853, 30, 38, 6, '1:46.725', 106725),
	(853, 30, 39, 6, '1:28.068', 88068),
	(853, 30, 40, 6, '1:27.690', 87690),
	(853, 30, 41, 6, '1:27.599', 87599),
	(853, 30, 42, 5, '1:27.816', 87816),
	(853, 30, 43, 5, '1:27.709', 87709),
	(853, 30, 44, 5, '1:27.799', 87799),
	(853, 30, 45, 5, '1:27.639', 87639),
	(853, 30, 46, 5, '1:27.402', 87402),
	(853, 30, 47, 5, '1:27.663', 87663),
	(853, 30, 48, 5, '1:27.654', 87654),
	(853, 30, 49, 5, '1:27.597', 87597),
	(853, 30, 50, 5, '1:27.587', 87587),
	(853, 30, 51, 5, '1:27.677', 87677),
	(853, 30, 52, 5, '1:27.944', 87944),
	(853, 30, 53, 5, '1:28.431', 88431),
	(853, 67, 1, 16, '2:13.341', 133341),
	(853, 67, 2, 15, '2:22.601', 142601),
	(853, 67, 3, 15, '2:12.192', 132192),
	(853, 67, 4, 14, '1:33.194', 93194),
	(853, 67, 5, 13, '1:34.682', 94682),
	(853, 67, 6, 12, '1:32.235', 92235),
	(853, 67, 7, 12, '1:31.652', 91652),
	(853, 67, 8, 12, '1:31.489', 91489),
	(853, 67, 9, 12, '1:31.120', 91120),
	(853, 67, 10, 12, '1:31.198', 91198),
	(853, 67, 11, 12, '1:31.142', 91142),
	(853, 67, 12, 12, '1:31.129', 91129),
	(853, 67, 13, 11, '1:31.360', 91360),
	(853, 67, 14, 11, '1:30.975', 90975),
	(853, 67, 15, 11, '1:30.933', 90933),
	(853, 67, 16, 12, '1:36.010', 96010),
	(853, 67, 17, 15, '1:50.907', 110907),
	(853, 67, 18, 14, '1:29.786', 89786),
	(853, 67, 19, 13, '1:30.589', 90589),
	(853, 67, 20, 12, '1:30.091', 90091),
	(853, 67, 21, 12, '1:29.700', 89700),
	(853, 67, 22, 11, '1:29.454', 89454),
	(853, 67, 23, 11, '1:29.370', 89370),
	(853, 67, 24, 10, '1:30.008', 90008),
	(853, 67, 25, 10, '1:29.473', 89473),
	(853, 67, 26, 10, '1:29.263', 89263),
	(853, 67, 27, 10, '1:29.579', 89579),
	(853, 67, 28, 10, '1:29.208', 89208),
	(853, 67, 29, 10, '1:29.213', 89213),
	(853, 67, 30, 10, '1:29.261', 89261),
	(853, 67, 31, 9, '1:29.212', 89212),
	(853, 67, 32, 9, '1:29.201', 89201),
	(853, 67, 33, 8, '1:28.937', 88937),
	(853, 67, 34, 8, '1:29.054', 89054),
	(853, 67, 35, 8, '1:29.103', 89103),
	(853, 67, 36, 8, '1:29.150', 89150),
	(853, 67, 37, 8, '1:29.236', 89236),
	(853, 67, 38, 8, '1:29.253', 89253),
	(853, 67, 39, 8, '1:29.843', 89843),
	(853, 67, 40, 8, '1:34.305', 94305),
	(853, 67, 41, 9, '1:50.034', 110034),
	(853, 67, 42, 9, '1:28.867', 88867),
	(853, 67, 43, 9, '1:28.919', 88919),
	(853, 67, 44, 9, '1:29.511', 89511),
	(853, 67, 45, 9, '1:28.585', 88585),
	(853, 67, 46, 9, '1:28.798', 88798),
	(853, 67, 47, 10, '1:30.378', 90378),
	(853, 67, 48, 10, '1:29.480', 89480),
	(853, 67, 49, 10, '1:30.012', 90012),
	(853, 67, 50, 10, '1:30.183', 90183),
	(853, 67, 51, 10, '1:28.202', 88202),
	(853, 67, 52, 10, '1:28.677', 88677),
	(853, 153, 1, 11, '2:06.976', 126976),
	(853, 153, 2, 11, '2:23.127', 143127),
	(853, 153, 3, 11, '2:15.400', 135400),
	(853, 153, 4, 11, '1:33.975', 93975),
	(853, 153, 5, 9, '1:34.234', 94234),
	(853, 153, 6, 10, '1:32.744', 92744),
	(853, 153, 7, 10, '1:31.754', 91754),
	(853, 153, 8, 10, '1:31.727', 91727),
	(853, 153, 9, 10, '1:31.215', 91215),
	(853, 153, 10, 10, '1:30.835', 90835),
	(853, 153, 11, 10, '1:30.991', 90991),
	(853, 153, 12, 10, '1:30.704', 90704),
	(853, 153, 13, 9, '1:31.625', 91625),
	(853, 153, 14, 9, '1:30.317', 90317),
	(853, 153, 15, 9, '1:30.380', 90380),
	(853, 153, 16, 9, '1:30.861', 90861),
	(853, 153, 17, 9, '1:30.849', 90849),
	(853, 153, 18, 9, '1:30.528', 90528),
	(853, 153, 19, 7, '1:31.061', 91061),
	(853, 153, 20, 8, '1:34.230', 94230),
	(853, 153, 21, 9, '1:48.592', 108592),
	(853, 153, 22, 9, '1:29.578', 89578),
	(853, 153, 23, 9, '1:29.683', 89683),
	(853, 153, 24, 9, '1:29.355', 89355),
	(853, 153, 25, 9, '1:29.195', 89195),
	(853, 153, 26, 9, '1:29.384', 89384),
	(853, 153, 27, 9, '1:29.550', 89550),
	(853, 153, 28, 9, '1:29.282', 89282),
	(853, 153, 29, 9, '1:29.750', 89750),
	(853, 153, 30, 9, '1:29.510', 89510),
	(853, 153, 31, 8, '1:29.246', 89246),
	(853, 153, 32, 8, '1:28.768', 88768),
	(853, 153, 33, 7, '1:28.755', 88755),
	(853, 153, 34, 7, '1:29.316', 89316),
	(853, 153, 35, 7, '1:28.699', 88699),
	(853, 153, 36, 7, '1:28.544', 88544),
	(853, 153, 37, 7, '1:28.834', 88834),
	(853, 153, 38, 7, '1:28.827', 88827),
	(853, 153, 39, 7, '1:28.617', 88617),
	(853, 153, 40, 7, '1:28.567', 88567),
	(853, 153, 41, 7, '1:32.363', 92363),
	(853, 153, 42, 7, '1:48.215', 108215),
	(853, 153, 43, 7, '1:28.963', 88963),
	(853, 153, 44, 7, '1:28.558', 88558),
	(853, 153, 45, 7, '1:29.765', 89765),
	(853, 153, 46, 7, '1:28.628', 88628),
	(853, 153, 47, 7, '1:28.811', 88811),
	(853, 153, 48, 7, '1:28.488', 88488),
	(853, 153, 49, 7, '1:28.357', 88357),
	(853, 153, 50, 7, '1:28.791', 88791),
	(853, 153, 51, 7, '1:29.089', 89089),
	(853, 153, 52, 7, '1:29.278', 89278),
	(853, 155, 1, 18, '2:16.945', 136945),
	(853, 155, 2, 18, '2:20.751', 140751),
	(853, 155, 3, 17, '2:11.358', 131358),
	(853, 155, 4, 15, '1:33.098', 93098),
	(853, 155, 5, 12, '1:32.725', 92725),
	(853, 155, 6, 11, '1:32.225', 92225),
	(853, 155, 7, 11, '1:32.231', 92231),
	(853, 155, 8, 11, '1:31.169', 91169),
	(853, 155, 9, 11, '1:31.325', 91325),
	(853, 155, 10, 11, '1:31.226', 91226),
	(853, 155, 11, 11, '1:31.054', 91054),
	(853, 155, 12, 11, '1:30.941', 90941),
	(853, 155, 13, 10, '1:31.292', 91292),
	(853, 155, 14, 10, '1:31.028', 91028),
	(853, 155, 15, 10, '1:30.939', 90939),
	(853, 155, 16, 10, '1:30.894', 90894),
	(853, 155, 17, 10, '1:31.465', 91465),
	(853, 155, 18, 11, '1:36.166', 96166),
	(853, 155, 19, 14, '1:50.394', 110394),
	(853, 155, 20, 14, '1:32.102', 92102),
	(853, 155, 21, 14, '1:30.000', 90000),
	(853, 811, 1, 15, '2:12.526', 132526),
	(853, 811, 2, 17, '2:25.020', 145020),
	(853, 811, 3, 18, '2:11.944', 131944),
	(853, 811, 4, 18, '1:35.013', 95013),
	(853, 811, 5, 15, '1:33.081', 93081),
	(853, 811, 6, 15, '1:31.754', 91754),
	(853, 811, 7, 13, '1:31.269', 91269),
	(853, 811, 8, 13, '1:31.165', 91165),
	(853, 811, 9, 13, '1:31.416', 91416),
	(853, 811, 10, 13, '1:30.965', 90965),
	(853, 811, 11, 13, '1:31.139', 91139),
	(853, 811, 12, 13, '1:31.240', 91240),
	(853, 811, 13, 12, '1:31.166', 91166),
	(853, 811, 14, 12, '1:31.025', 91025),
	(853, 811, 15, 12, '1:30.835', 90835),
	(853, 811, 16, 11, '1:30.516', 90516),
	(853, 811, 17, 11, '1:30.879', 90879),
	(853, 811, 18, 10, '1:32.863', 92863),
	(853, 811, 19, 10, '1:34.187', 94187),
	(853, 811, 20, 13, '1:50.362', 110362),
	(853, 811, 21, 13, '1:29.624', 89624),
	(853, 811, 22, 12, '1:29.517', 89517),
	(853, 811, 23, 12, '1:29.719', 89719),
	(853, 811, 24, 12, '1:29.737', 89737),
	(853, 811, 25, 12, '1:29.796', 89796),
	(853, 811, 26, 12, '1:32.628', 92628),
	(853, 811, 27, 12, '1:29.185', 89185),
	(853, 811, 28, 12, '1:29.478', 89478),
	(853, 811, 29, 12, '1:29.366', 89366),
	(853, 811, 30, 11, '1:29.234', 89234),
	(853, 811, 31, 11, '1:29.174', 89174),
	(853, 811, 32, 10, '1:29.292', 89292),
	(853, 811, 33, 9, '1:29.235', 89235),
	(853, 811, 34, 9, '1:29.632', 89632),
	(853, 811, 35, 9, '1:28.778', 88778),
	(853, 811, 36, 9, '1:29.260', 89260),
	(853, 811, 37, 9, '1:28.931', 88931),
	(853, 811, 38, 9, '1:29.602', 89602),
	(853, 811, 39, 9, '1:29.269', 89269),
	(853, 811, 40, 9, '1:32.736', 92736),
	(853, 811, 41, 10, '1:47.580', 107580),
	(853, 811, 42, 10, '1:27.894', 87894),
	(853, 811, 43, 10, '1:28.625', 88625),
	(853, 811, 44, 10, '1:29.544', 89544),
	(853, 811, 45, 10, '1:28.673', 88673),
	(853, 811, 46, 10, '1:28.622', 88622),
	(853, 811, 47, 9, '1:29.202', 89202),
	(853, 811, 48, 9, '1:28.257', 88257),
	(853, 811, 49, 9, '1:27.473', 87473),
	(853, 811, 50, 9, '1:27.443', 87443),
	(853, 811, 51, 9, '1:26.895', 86895),
	(853, 811, 52, 9, '1:26.921', 86921),
	(853, 813, 1, 9, '2:05.136', 125136),
	(853, 813, 2, 9, '2:22.976', 142976),
	(853, 813, 3, 9, '2:16.381', 136381),
	(853, 813, 4, 8, '1:32.938', 92938),
	(853, 813, 5, 6, '1:33.626', 93626),
	(853, 813, 6, 6, '1:31.631', 91631),
	(853, 813, 7, 6, '1:31.142', 91142),
	(853, 813, 8, 6, '1:31.376', 91376),
	(853, 813, 9, 6, '1:31.047', 91047),
	(853, 813, 10, 7, '1:31.869', 91869),
	(853, 813, 11, 7, '1:31.011', 91011),
	(853, 813, 12, 7, '1:30.959', 90959),
	(853, 813, 13, 7, '1:30.823', 90823),
	(853, 813, 14, 7, '1:30.981', 90981),
	(853, 813, 15, 7, '1:30.810', 90810),
	(853, 813, 16, 7, '1:31.123', 91123),
	(853, 813, 17, 6, '1:30.976', 90976),
	(853, 813, 18, 7, '1:32.100', 92100),
	(853, 813, 19, 9, '1:37.477', 97477),
	(853, 813, 20, 11, '1:49.401', 109401),
	(853, 813, 21, 10, '1:30.632', 90632),
	(853, 813, 22, 10, '1:30.284', 90284),
	(853, 813, 23, 10, '1:29.979', 89979),
	(853, 813, 24, 11, '1:31.531', 91531),
	(853, 813, 25, 11, '1:30.303', 90303),
	(853, 813, 26, 11, '1:30.948', 90948),
	(853, 813, 27, 11, '1:30.254', 90254),
	(853, 813, 28, 11, '1:29.715', 89715),
	(853, 813, 29, 11, '1:29.663', 89663),
	(853, 813, 30, 12, '1:30.425', 90425),
	(853, 813, 31, 12, '1:29.770', 89770),
	(853, 813, 32, 11, '1:29.961', 89961),
	(853, 813, 33, 10, '1:29.832', 89832),
	(853, 813, 34, 10, '1:29.872', 89872),
	(853, 813, 35, 10, '1:29.754', 89754),
	(853, 813, 36, 10, '1:29.729', 89729),
	(853, 813, 37, 10, '1:33.091', 93091),
	(853, 813, 38, 11, '1:48.875', 108875),
	(853, 813, 39, 11, '1:29.907', 89907),
	(853, 813, 40, 11, '1:29.576', 89576),
	(853, 813, 41, 11, '1:29.521', 89521),
	(853, 813, 42, 11, '1:30.407', 90407),
	(853, 813, 43, 11, '1:30.383', 90383),
	(853, 813, 44, 11, '1:29.340', 89340),
	(853, 813, 45, 11, '1:29.785', 89785),
	(853, 813, 46, 11, '1:29.106', 89106),
	(853, 813, 47, 11, '1:29.091', 89091),
	(853, 813, 48, 11, '1:29.224', 89224),
	(853, 813, 49, 11, '1:29.536', 89536),
	(853, 813, 50, 11, '1:29.995', 89995),
	(853, 813, 51, 11, '1:28.934', 88934),
	(853, 813, 52, 11, '1:29.563', 89563),
	(853, 814, 1, 8, '2:04.067', 124067),
	(853, 814, 2, 8, '2:23.372', 143372),
	(853, 814, 3, 8, '2:16.885', 136885),
	(853, 814, 4, 9, '1:34.002', 94002),
	(853, 814, 5, 8, '1:34.986', 94986),
	(853, 814, 6, 8, '1:32.235', 92235),
	(853, 814, 7, 9, '1:32.165', 92165),
	(853, 814, 8, 9, '1:31.620', 91620),
	(853, 814, 9, 9, '1:31.303', 91303),
	(853, 814, 10, 9, '1:30.774', 90774),
	(853, 814, 11, 9, '1:30.938', 90938),
	(853, 814, 12, 9, '1:30.912', 90912),
	(853, 814, 13, 13, '1:35.204', 95204),
	(853, 814, 14, 15, '1:48.852', 108852),
	(853, 814, 15, 15, '1:30.651', 90651),
	(853, 814, 16, 14, '1:30.368', 90368),
	(853, 814, 17, 13, '1:30.243', 90243),
	(853, 814, 18, 13, '1:30.094', 90094),
	(853, 814, 19, 12, '1:30.322', 90322),
	(853, 814, 20, 9, '1:29.900', 89900),
	(853, 814, 21, 8, '1:30.127', 90127),
	(853, 814, 22, 8, '1:29.813', 89813),
	(853, 814, 23, 8, '1:30.248', 90248),
	(853, 814, 24, 8, '1:29.807', 89807),
	(853, 814, 25, 8, '1:29.672', 89672),
	(853, 814, 26, 8, '1:29.780', 89780),
	(853, 814, 27, 8, '1:29.699', 89699),
	(853, 814, 28, 8, '1:29.620', 89620),
	(853, 814, 29, 8, '1:29.695', 89695),
	(853, 814, 30, 8, '1:29.763', 89763),
	(853, 814, 31, 10, '1:34.411', 94411),
	(853, 814, 32, 12, '1:49.324', 109324),
	(853, 814, 33, 11, '1:29.985', 89985),
	(853, 814, 34, 11, '1:29.610', 89610),
	(853, 814, 35, 11, '1:29.232', 89232),
	(853, 814, 36, 11, '1:29.246', 89246),
	(853, 814, 37, 11, '1:29.449', 89449),
	(853, 814, 38, 10, '1:29.033', 89033),
	(853, 814, 39, 10, '1:28.808', 88808),
	(853, 814, 40, 10, '1:30.436', 90436),
	(853, 814, 41, 8, '1:29.074', 89074),
	(853, 814, 42, 8, '1:28.654', 88654),
	(853, 814, 43, 8, '1:28.778', 88778),
	(853, 814, 44, 8, '1:28.482', 88482),
	(853, 814, 45, 8, '1:28.117', 88117),
	(853, 814, 46, 8, '1:29.085', 89085),
	(853, 814, 47, 8, '1:28.269', 88269),
	(853, 814, 48, 8, '1:28.101', 88101),
	(853, 814, 49, 8, '1:28.096', 88096),
	(853, 814, 50, 8, '1:28.225', 88225),
	(853, 814, 51, 8, '1:29.235', 89235),
	(853, 814, 52, 8, '1:28.054', 88054),
	(853, 815, 1, 10, '2:06.009', 126009),
	(853, 815, 2, 10, '2:22.894', 142894),
	(853, 815, 3, 10, '2:16.145', 136145),
	(853, 815, 4, 10, '1:34.026', 94026),
	(853, 815, 5, 7, '1:33.944', 93944),
	(853, 815, 6, 7, '1:32.096', 92096),
	(853, 815, 7, 7, '1:31.656', 91656),
	(853, 815, 8, 8, '1:32.210', 92210),
	(853, 815, 9, 8, '1:30.967', 90967),
	(853, 815, 10, 8, '1:30.724', 90724),
	(853, 815, 11, 8, '1:30.698', 90698),
	(853, 815, 12, 8, '1:30.588', 90588),
	(853, 815, 13, 8, '1:30.605', 90605),
	(853, 815, 14, 8, '1:30.457', 90457),
	(853, 815, 15, 8, '1:30.815', 90815),
	(853, 815, 16, 8, '1:30.813', 90813),
	(853, 815, 17, 8, '1:31.640', 91640),
	(853, 815, 18, 8, '1:31.077', 91077),
	(853, 815, 19, 8, '1:34.246', 94246),
	(853, 815, 20, 7, '1:30.274', 90274),
	(853, 815, 21, 7, '1:30.461', 90461),
	(853, 815, 22, 6, '1:30.565', 90565),
	(853, 815, 23, 7, '1:30.981', 90981),
	(853, 815, 24, 7, '1:30.290', 90290),
	(853, 815, 25, 7, '1:30.131', 90131),
	(853, 815, 26, 7, '1:30.091', 90091),
	(853, 815, 27, 7, '1:30.175', 90175),
	(853, 815, 28, 7, '1:29.785', 89785),
	(853, 815, 29, 7, '1:29.403', 89403),
	(853, 815, 30, 7, '1:29.510', 89510),
	(853, 815, 31, 7, '1:29.736', 89736),
	(853, 815, 32, 7, '1:34.022', 94022),
	(853, 816, 1, 19, '2:50.977', 170977),
	(853, 817, 1, 21, '5:25.358', 325358),
	(853, 817, 2, 20, '18:18.880', 1098880),
	(853, 817, 3, 20, '1:34.332', 94332),
	(853, 817, 4, 20, '1:34.508', 94508),
	(853, 817, 5, 19, '1:33.271', 93271),
	(853, 817, 6, 19, '1:34.225', 94225),
	(853, 817, 7, 19, '1:33.532', 93532),
	(853, 817, 8, 19, '1:36.702', 96702),
	(853, 817, 9, 19, '1:33.439', 93439),
	(853, 817, 10, 18, '1:34.941', 94941),
	(853, 817, 11, 18, '1:33.476', 93476),
	(853, 817, 12, 18, '1:33.342', 93342),
	(853, 817, 13, 18, '1:33.273', 93273),
	(853, 817, 14, 18, '1:33.970', 93970),
	(853, 817, 15, 18, '1:34.347', 94347),
	(853, 817, 16, 18, '1:35.242', 95242),
	(853, 817, 17, 18, '1:35.156', 95156),
	(853, 817, 18, 18, '1:34.685', 94685),
	(853, 817, 19, 18, '1:34.262', 94262),
	(853, 817, 20, 18, '1:38.325', 98325),
	(853, 817, 21, 18, '2:04.170', 124170),
	(853, 817, 22, 17, '1:33.638', 93638),
	(853, 817, 23, 17, '1:33.248', 93248),
	(853, 817, 24, 17, '1:34.114', 94114),
	(853, 817, 25, 17, '1:33.344', 93344),
	(853, 817, 26, 17, '1:32.960', 92960),
	(853, 817, 27, 17, '1:34.482', 94482),
	(853, 817, 28, 17, '1:35.619', 95619),
	(853, 817, 29, 17, '1:33.946', 93946),
	(853, 817, 30, 17, '1:34.296', 94296),
	(853, 817, 31, 17, '1:33.820', 93820),
	(853, 817, 32, 17, '1:34.482', 94482),
	(853, 817, 33, 16, '1:32.879', 92879),
	(853, 817, 34, 16, '1:32.591', 92591),
	(853, 817, 35, 16, '1:32.300', 92300),
	(853, 817, 36, 16, '1:32.013', 92013),
	(853, 817, 37, 16, '1:32.066', 92066),
	(853, 817, 38, 16, '1:32.147', 92147),
	(853, 817, 39, 16, '1:32.121', 92121),
	(854, 1, 1, 8, '2:04.841', 124841),
	(854, 1, 2, 8, '1:57.452', 117452),
	(854, 1, 3, 8, '1:56.933', 116933),
	(854, 1, 4, 7, '1:55.442', 115442),
	(854, 1, 5, 6, '1:55.347', 115347),
	(854, 1, 6, 6, '1:55.268', 115268),
	(854, 1, 7, 6, '1:54.993', 114993),
	(854, 1, 8, 6, '1:55.446', 115446),
	(854, 1, 9, 6, '1:56.511', 116511),
	(854, 1, 10, 5, '1:58.763', 118763),
	(854, 1, 11, 5, '2:06.045', 126045),
	(854, 1, 12, 7, '2:19.334', 139334),
	(854, 1, 13, 8, '2:04.824', 124824),
	(854, 1, 14, 16, '2:19.272', 139272),
	(854, 1, 15, 17, '2:05.744', 125744),
	(854, 1, 16, 19, '2:10.988', 130988),
	(854, 1, 17, 16, '1:54.525', 114525),
	(854, 1, 18, 15, '1:53.867', 113867),
	(854, 1, 19, 15, '1:54.328', 114328),
	(854, 1, 20, 15, '1:55.284', 115284),
	(854, 1, 21, 14, '1:55.676', 115676),
	(854, 1, 22, 13, '1:54.928', 114928),
	(854, 1, 23, 13, '1:56.555', 116555),
	(854, 1, 24, 12, '1:55.565', 115565),
	(854, 1, 25, 10, '1:54.994', 114994),
	(854, 1, 26, 10, '1:53.744', 113744),
	(854, 1, 27, 10, '1:54.575', 114575),
	(854, 1, 28, 10, '1:54.442', 114442),
	(854, 1, 29, 9, '2:18.057', 138057),
	(854, 1, 30, 10, '2:40.249', 160249),
	(854, 1, 31, 9, '2:05.624', 125624),
	(854, 1, 32, 9, '2:02.074', 122074),
	(854, 1, 33, 9, '2:07.058', 127058),
	(854, 1, 34, 8, '1:56.596', 116596),
	(854, 1, 35, 8, '1:59.272', 119272),
	(854, 1, 36, 8, '1:56.214', 116214),
	(854, 1, 37, 7, '1:54.291', 114291),
	(854, 1, 38, 6, '1:53.325', 113325),
	(854, 1, 39, 5, '1:53.189', 113189),
	(854, 1, 40, 5, '1:51.623', 111623),
	(854, 1, 41, 5, '1:51.702', 111702),
	(854, 1, 42, 5, '1:51.690', 111690),
	(854, 1, 43, 5, '1:52.795', 112795),
	(854, 1, 44, 5, '1:53.007', 113007),
	(854, 1, 45, 5, '1:53.368', 113368),
	(854, 1, 46, 5, '1:53.503', 113503),
	(854, 1, 47, 5, '1:54.416', 114416),
	(854, 1, 48, 5, '2:04.756', 124756),
	(854, 1, 49, 9, '2:13.334', 133334),
	(854, 1, 50, 8, '1:52.778', 112778),
	(854, 1, 51, 7, '1:52.257', 112257),
	(854, 1, 52, 6, '1:52.805', 112805),
	(854, 1, 53, 5, '1:52.066', 112066),
	(854, 1, 54, 5, '1:50.832', 110832),
	(854, 1, 55, 5, '1:52.765', 112765),
	(854, 1, 56, 5, '1:52.411', 112411),
	(854, 1, 57, 5, '1:51.633', 111633),
	(854, 1, 58, 5, '1:52.262', 112262),
	(854, 1, 59, 5, '1:53.816', 113816),
	(854, 1, 60, 5, '1:53.585', 113585),
	(854, 1, 61, 5, '1:55.484', 115484),
	(854, 3, 1, 6, '2:03.534', 123534),
	(854, 3, 2, 6, '1:57.292', 117292),
	(854, 3, 3, 6, '1:56.182', 116182),
	(854, 3, 4, 6, '1:57.387', 117387),
	(854, 3, 5, 7, '1:57.764', 117764),
	(854, 3, 6, 7, '1:56.537', 116537),
	(854, 3, 7, 7, '1:56.547', 116547),
	(854, 3, 8, 7, '1:57.251', 117251),
	(854, 3, 9, 10, '2:04.906', 124906),
	(854, 3, 10, 15, '2:16.475', 136475),
	(854, 3, 11, 11, '1:56.522', 116522),
	(854, 3, 12, 8, '1:56.926', 116926),
	(854, 3, 13, 7, '1:57.457', 117457),
	(854, 3, 14, 7, '1:55.591', 115591),
	(854, 3, 15, 6, '1:55.588', 115588),
	(854, 3, 16, 6, '1:55.629', 115629),
	(854, 3, 17, 6, '1:55.823', 115823),
	(854, 3, 18, 6, '1:56.342', 116342),
	(854, 3, 19, 6, '1:56.826', 116826),
	(854, 3, 20, 5, '1:56.814', 116814),
	(854, 3, 21, 5, '1:56.699', 116699),
	(854, 3, 22, 6, '2:03.772', 123772),
	(854, 3, 23, 9, '2:14.084', 134084),
	(854, 3, 24, 9, '1:54.649', 114649),
	(854, 3, 25, 8, '1:54.518', 114518),
	(854, 3, 26, 8, '1:55.082', 115082),
	(854, 3, 27, 7, '1:55.509', 115509),
	(854, 3, 28, 8, '1:58.170', 118170),
	(854, 3, 29, 7, '2:14.848', 134848),
	(854, 3, 30, 6, '2:41.708', 161708),
	(854, 3, 31, 6, '2:03.226', 123226),
	(854, 3, 32, 6, '2:00.170', 120170),
	(854, 3, 33, 6, '2:26.170', 146170),
	(854, 3, 34, 6, '1:58.644', 118644),
	(854, 3, 35, 6, '1:59.174', 119174),
	(854, 3, 36, 6, '1:55.889', 115889),
	(854, 3, 37, 6, '1:54.934', 114934),
	(854, 3, 38, 7, '1:55.356', 115356),
	(854, 3, 39, 7, '1:55.173', 115173),
	(854, 3, 40, 7, '1:54.904', 114904),
	(854, 3, 41, 7, '1:54.710', 114710),
	(854, 3, 42, 7, '1:54.383', 114383),
	(854, 3, 43, 7, '1:54.643', 114643),
	(854, 3, 44, 7, '1:54.714', 114714),
	(854, 3, 45, 7, '1:55.307', 115307),
	(854, 3, 46, 7, '1:55.630', 115630),
	(854, 3, 47, 7, '1:54.953', 114953),
	(854, 3, 48, 7, '1:55.294', 115294),
	(854, 3, 49, 6, '1:55.366', 115366),
	(854, 3, 50, 6, '1:55.536', 115536),
	(854, 3, 51, 6, '1:56.053', 116053),
	(854, 3, 52, 7, '1:57.980', 117980),
	(854, 3, 53, 7, '1:56.416', 116416),
	(854, 3, 54, 7, '1:56.588', 116588),
	(854, 3, 55, 7, '1:57.504', 117504),
	(854, 3, 56, 7, '1:56.915', 116915),
	(854, 3, 57, 7, '1:57.728', 117728),
	(854, 3, 58, 7, '1:58.042', 118042),
	(854, 3, 59, 7, '1:59.091', 119091),
	(854, 3, 60, 7, '2:00.658', 120658),
	(854, 4, 1, 3, '2:00.421', 120421),
	(854, 4, 2, 3, '1:56.064', 116064),
	(854, 4, 3, 3, '1:55.918', 115918),
	(854, 4, 4, 3, '1:55.926', 115926),
	(854, 4, 5, 3, '1:55.625', 115625),
	(854, 4, 6, 3, '1:55.529', 115529),
	(854, 4, 7, 3, '1:55.734', 115734),
	(854, 4, 8, 3, '1:56.429', 116429),
	(854, 4, 9, 3, '1:57.470', 117470),
	(854, 4, 10, 6, '2:08.661', 128661),
	(854, 4, 11, 10, '2:17.906', 137906),
	(854, 4, 12, 6, '1:55.528', 115528),
	(854, 4, 13, 5, '1:54.842', 114842),
	(854, 4, 14, 5, '1:55.340', 115340),
	(854, 4, 15, 4, '1:55.445', 115445),
	(854, 4, 16, 4, '1:54.759', 114759),
	(854, 4, 17, 4, '1:55.626', 115626),
	(854, 4, 18, 4, '1:57.653', 117653),
	(854, 4, 19, 3, '1:55.056', 115056),
	(854, 4, 20, 3, '1:54.858', 114858),
	(854, 4, 21, 3, '1:55.444', 115444),
	(854, 4, 22, 3, '1:55.416', 115416),
	(854, 4, 23, 3, '1:54.740', 114740),
	(854, 4, 24, 3, '1:55.088', 115088),
	(854, 4, 25, 4, '2:02.131', 122131),
	(854, 4, 26, 4, '2:14.364', 134364),
	(854, 4, 27, 4, '1:52.780', 112780),
	(854, 4, 28, 4, '1:53.411', 113411),
	(854, 4, 29, 4, '1:59.968', 119968),
	(854, 4, 30, 3, '2:22.667', 142667),
	(854, 4, 31, 3, '2:05.546', 125546),
	(854, 4, 32, 3, '2:35.609', 155609),
	(854, 4, 33, 3, '2:40.404', 160404),
	(854, 4, 34, 4, '1:58.733', 118733),
	(854, 4, 35, 4, '1:54.091', 114091),
	(854, 4, 36, 4, '1:53.124', 113124),
	(854, 4, 37, 4, '1:53.604', 113604),
	(854, 4, 38, 4, '1:53.105', 113105),
	(854, 4, 39, 4, '1:52.767', 112767),
	(854, 4, 40, 4, '1:52.327', 112327),
	(854, 4, 41, 4, '1:52.619', 112619),
	(854, 4, 42, 4, '1:52.508', 112508),
	(854, 4, 43, 4, '1:52.867', 112867),
	(854, 4, 44, 4, '1:52.920', 112920),
	(854, 4, 45, 4, '1:52.704', 112704),
	(854, 4, 46, 4, '1:53.392', 113392),
	(854, 4, 47, 4, '1:53.641', 113641),
	(854, 4, 48, 3, '1:54.474', 114474),
	(854, 4, 49, 3, '2:02.634', 122634),
	(854, 4, 50, 4, '2:14.209', 134209),
	(854, 4, 51, 4, '1:51.969', 111969),
	(854, 4, 52, 4, '1:52.576', 112576),
	(854, 4, 53, 4, '1:52.694', 112694),
	(854, 4, 54, 4, '1:53.556', 113556),
	(854, 4, 55, 4, '1:51.549', 111549),
	(854, 4, 56, 4, '1:52.007', 112007),
	(854, 4, 57, 4, '1:51.964', 111964),
	(854, 4, 58, 4, '1:50.891', 110891),
	(854, 4, 59, 4, '1:52.990', 112990),
	(854, 4, 60, 4, '1:54.974', 114974),
	(854, 4, 61, 4, '1:54.959', 114959),
	(854, 5, 1, 20, '2:14.072', 134072),
	(854, 5, 2, 20, '2:01.384', 121384),
	(854, 5, 3, 20, '1:59.869', 119869),
	(854, 5, 4, 20, '1:59.173', 119173),
	(854, 5, 5, 20, '1:59.450', 119450),
	(854, 5, 6, 20, '1:59.309', 119309),
	(854, 5, 7, 20, '1:59.521', 119521),
	(854, 5, 8, 20, '1:59.013', 119013),
	(854, 5, 9, 20, '1:59.260', 119260),
	(854, 5, 10, 20, '1:59.758', 119758),
	(854, 5, 11, 19, '2:07.813', 127813),
	(854, 5, 12, 21, '2:21.726', 141726),
	(854, 5, 13, 19, '1:57.979', 117979),
	(854, 5, 14, 19, '1:57.688', 117688),
	(854, 5, 15, 19, '1:57.883', 117883),
	(854, 5, 16, 18, '2:03.190', 123190),
	(854, 5, 17, 17, '1:58.564', 118564),
	(854, 5, 18, 16, '1:57.436', 117436),
	(854, 5, 19, 16, '1:57.692', 117692),
	(854, 5, 20, 16, '1:58.194', 118194),
	(854, 5, 21, 16, '1:57.782', 117782),
	(854, 5, 22, 16, '2:00.481', 120481),
	(854, 5, 23, 16, '1:58.657', 118657),
	(854, 5, 24, 16, '1:59.034', 119034),
	(854, 5, 25, 16, '2:00.282', 120282),
	(854, 5, 26, 16, '2:08.166', 128166),
	(854, 5, 27, 18, '2:19.239', 139239),
	(854, 5, 28, 18, '2:02.039', 122039),
	(854, 5, 29, 17, '2:22.658', 142658),
	(854, 5, 30, 16, '2:03.216', 123216),
	(854, 5, 31, 16, '2:40.809', 160809),
	(854, 5, 32, 16, '2:40.899', 160899),
	(854, 5, 33, 16, '2:01.164', 121164),
	(854, 5, 34, 16, '2:03.240', 123240),
	(854, 5, 35, 15, '2:02.375', 122375),
	(854, 5, 36, 15, '1:58.510', 118510),
	(854, 5, 37, 15, '1:58.645', 118645),
	(854, 5, 38, 15, '1:57.272', 117272),
	(854, 5, 39, 16, '1:58.112', 118112),
	(854, 5, 40, 16, '1:56.919', 116919),
	(854, 5, 41, 16, '1:56.828', 116828),
	(854, 5, 42, 16, '1:57.374', 117374),
	(854, 5, 43, 16, '1:57.525', 117525),
	(854, 5, 44, 16, '1:58.172', 118172),
	(854, 5, 45, 16, '1:56.917', 116917),
	(854, 5, 46, 16, '1:57.444', 117444),
	(854, 5, 47, 17, '2:08.500', 128500),
	(854, 5, 48, 18, '2:23.111', 143111),
	(854, 5, 49, 18, '2:01.994', 121994),
	(854, 5, 50, 18, '1:59.956', 119956),
	(854, 5, 51, 17, '1:55.974', 115974),
	(854, 5, 52, 17, '1:55.705', 115705),
	(854, 5, 53, 17, '1:55.607', 115607),
	(854, 5, 54, 17, '1:56.980', 116980),
	(854, 5, 55, 17, '1:54.807', 114807),
	(854, 5, 56, 17, '1:54.063', 114063),
	(854, 5, 57, 16, '1:58.728', 118728),
	(854, 5, 58, 16, '1:56.593', 116593),
	(854, 5, 59, 16, '1:56.226', 116226),
	(854, 10, 1, 22, '2:15.465', 135465),
	(854, 10, 2, 22, '2:02.555', 122555),
	(854, 10, 3, 22, '2:01.777', 121777),
	(854, 10, 4, 22, '2:01.186', 121186),
	(854, 10, 5, 22, '2:00.624', 120624),
	(854, 10, 6, 22, '2:00.412', 120412),
	(854, 10, 7, 22, '2:00.972', 120972),
	(854, 10, 8, 22, '2:01.085', 121085),
	(854, 10, 9, 22, '2:01.108', 121108),
	(854, 13, 1, 5, '2:02.531', 122531),
	(854, 13, 2, 5, '1:56.544', 116544),
	(854, 13, 3, 5, '1:55.847', 115847),
	(854, 13, 4, 5, '1:55.720', 115720),
	(854, 13, 5, 5, '1:55.252', 115252),
	(854, 13, 6, 5, '1:55.902', 115902),
	(854, 13, 7, 5, '1:55.711', 115711),
	(854, 13, 8, 5, '1:56.688', 116688),
	(854, 13, 9, 5, '1:57.246', 117246),
	(854, 13, 10, 4, '1:59.097', 119097),
	(854, 13, 11, 4, '2:05.923', 125923),
	(854, 13, 12, 17, '2:49.506', 169506),
	(854, 13, 13, 20, '2:20.008', 140008),
	(854, 13, 14, 20, '1:54.244', 114244),
	(854, 13, 15, 20, '1:54.812', 114812),
	(854, 13, 16, 17, '1:56.594', 116594),
	(854, 13, 17, 13, '1:54.268', 114268),
	(854, 13, 18, 13, '1:54.154', 114154),
	(854, 13, 19, 13, '1:55.535', 115535),
	(854, 13, 20, 12, '1:55.712', 115712),
	(854, 13, 21, 12, '1:57.016', 117016),
	(854, 13, 22, 12, '1:56.586', 116586),
	(854, 13, 23, 12, '1:57.046', 117046),
	(854, 13, 24, 15, '2:04.922', 124922),
	(854, 13, 25, 15, '2:15.857', 135857),
	(854, 13, 26, 15, '1:52.550', 112550),
	(854, 13, 27, 15, '1:53.674', 113674),
	(854, 13, 28, 15, '1:54.682', 114682),
	(854, 13, 29, 14, '2:19.540', 139540),
	(854, 13, 30, 13, '2:24.928', 144928),
	(854, 13, 31, 12, '2:00.827', 120827),
	(854, 13, 32, 11, '2:01.348', 121348),
	(854, 13, 33, 11, '1:59.352', 119352),
	(854, 13, 34, 10, '2:00.089', 120089),
	(854, 13, 35, 10, '1:57.510', 117510),
	(854, 13, 36, 10, '1:56.313', 116313),
	(854, 13, 37, 10, '1:56.012', 116012),
	(854, 13, 38, 10, '1:55.437', 115437),
	(854, 13, 39, 10, '1:55.613', 115613),
	(854, 13, 40, 10, '1:55.334', 115334),
	(854, 13, 41, 12, '2:02.553', 122553),
	(854, 13, 42, 13, '2:16.302', 136302),
	(854, 13, 43, 13, '1:53.602', 113602),
	(854, 13, 44, 13, '1:53.469', 113469),
	(854, 13, 45, 13, '1:54.010', 114010),
	(854, 13, 46, 12, '1:52.656', 112656),
	(854, 13, 47, 12, '1:52.886', 112886),
	(854, 13, 48, 12, '1:52.785', 112785),
	(854, 13, 49, 11, '1:53.337', 113337),
	(854, 13, 50, 11, '1:53.912', 113912),
	(854, 13, 51, 11, '1:53.639', 113639),
	(854, 13, 52, 11, '1:54.499', 114499),
	(854, 13, 53, 11, '1:55.957', 115957),
	(854, 13, 54, 11, '1:58.524', 118524),
	(854, 13, 55, 10, '1:56.958', 116958),
	(854, 13, 56, 10, '1:54.199', 114199),
	(854, 13, 57, 10, '1:53.137', 113137),
	(854, 13, 58, 10, '1:53.055', 113055),
	(854, 13, 59, 10, '1:57.021', 117021),
	(854, 13, 60, 9, '1:59.915', 119915),
	(854, 15, 1, 17, '2:12.056', 132056),
	(854, 15, 2, 17, '2:00.737', 120737),
	(854, 15, 3, 17, '1:59.829', 119829),
	(854, 15, 4, 17, '1:59.486', 119486),
	(854, 15, 5, 17, '1:59.224', 119224),
	(854, 15, 6, 17, '1:59.219', 119219),
	(854, 15, 7, 17, '1:59.151', 119151),
	(854, 15, 8, 17, '1:59.222', 119222),
	(854, 15, 9, 17, '1:58.904', 118904),
	(854, 15, 10, 16, '1:59.888', 119888),
	(854, 15, 11, 14, '2:00.464', 120464),
	(854, 15, 12, 13, '2:03.079', 123079),
	(854, 15, 13, 12, '2:00.966', 120966),
	(854, 15, 14, 11, '2:01.420', 121420),
	(854, 15, 15, 11, '2:01.776', 121776),
	(854, 15, 16, 15, '2:12.038', 132038),
	(854, 15, 17, 18, '2:21.211', 141211),
	(854, 15, 18, 17, '1:59.563', 119563),
	(854, 15, 19, 22, '2:48.089', 168089),
	(854, 15, 20, 22, '2:25.070', 145070),
	(854, 15, 21, 22, '1:57.677', 117677),
	(854, 15, 22, 22, '2:09.735', 129735),
	(854, 15, 23, 22, '2:00.424', 120424),
	(854, 15, 24, 22, '2:02.121', 122121),
	(854, 15, 25, 22, '1:57.126', 117126),
	(854, 15, 26, 22, '1:57.315', 117315),
	(854, 15, 27, 21, '2:05.544', 125544),
	(854, 15, 28, 21, '2:21.736', 141736),
	(854, 15, 29, 20, '2:35.568', 155568),
	(854, 15, 30, 20, '2:48.299', 168299),
	(854, 15, 31, 20, '2:41.685', 161685),
	(854, 15, 32, 20, '2:01.190', 121190),
	(854, 15, 33, 20, '2:00.071', 120071),
	(854, 15, 34, 20, '1:57.866', 117866),
	(854, 15, 35, 20, '2:06.199', 126199),
	(854, 15, 36, 20, '1:59.640', 119640),
	(854, 15, 37, 20, '2:03.356', 123356),
	(854, 15, 38, 20, '1:57.967', 117967),
	(854, 15, 39, 20, '1:57.859', 117859),
	(854, 15, 40, 20, '1:58.449', 118449),
	(854, 15, 41, 20, '2:01.222', 121222),
	(854, 15, 42, 20, '1:58.332', 118332),
	(854, 15, 43, 20, '1:58.208', 118208),
	(854, 15, 44, 20, '2:06.130', 126130),
	(854, 15, 45, 22, '2:24.087', 144087),
	(854, 15, 46, 21, '2:00.829', 120829),
	(854, 15, 47, 21, '2:01.216', 121216),
	(854, 16, 1, 9, '2:06.155', 126155),
	(854, 16, 2, 9, '1:57.932', 117932),
	(854, 16, 3, 9, '1:57.094', 117094),
	(854, 16, 4, 9, '1:57.274', 117274),
	(854, 16, 5, 9, '1:57.373', 117373),
	(854, 16, 6, 9, '1:56.931', 116931),
	(854, 16, 7, 9, '1:56.606', 116606),
	(854, 16, 8, 9, '1:57.148', 117148),
	(854, 16, 9, 8, '1:57.375', 117375),
	(854, 16, 10, 7, '1:58.976', 118976),
	(854, 16, 11, 8, '2:04.623', 124623),
	(854, 16, 12, 12, '2:20.234', 140234),
	(854, 16, 13, 11, '1:57.494', 117494),
	(854, 16, 14, 9, '1:59.286', 119286),
	(854, 16, 15, 9, '1:56.236', 116236),
	(854, 16, 16, 8, '1:56.584', 116584),
	(854, 16, 17, 8, '1:56.245', 116245),
	(854, 16, 18, 8, '1:56.567', 116567),
	(854, 16, 19, 8, '1:56.300', 116300),
	(854, 16, 20, 7, '1:56.450', 116450),
	(854, 16, 21, 7, '1:56.246', 116246),
	(854, 16, 22, 7, '1:56.780', 116780),
	(854, 16, 23, 6, '1:57.215', 117215),
	(854, 16, 24, 6, '1:56.555', 116555),
	(854, 16, 25, 5, '1:56.540', 116540),
	(854, 16, 26, 6, '1:58.117', 118117),
	(854, 16, 27, 6, '1:56.699', 116699),
	(854, 16, 28, 6, '1:57.209', 117209),
	(854, 16, 29, 6, '2:14.590', 134590),
	(854, 16, 30, 7, '2:43.983', 163983),
	(854, 16, 31, 7, '2:03.333', 123333),
	(854, 16, 32, 7, '2:00.703', 120703),
	(854, 16, 33, 7, '2:25.885', 145885),
	(854, 16, 34, 7, '1:58.314', 118314),
	(854, 16, 35, 7, '1:59.203', 119203),
	(854, 16, 36, 7, '1:56.295', 116295),
	(854, 16, 37, 8, '1:57.438', 117438),
	(854, 16, 38, 8, '1:55.496', 115496),
	(854, 16, 39, 8, '1:55.210', 115210),
	(854, 16, 40, 8, '1:55.300', 115300),
	(854, 16, 41, 8, '1:54.843', 114843),
	(854, 16, 42, 8, '1:54.610', 114610),
	(854, 16, 43, 8, '1:54.960', 114960),
	(854, 16, 44, 8, '1:55.071', 115071),
	(854, 16, 45, 8, '1:54.564', 114564),
	(854, 16, 46, 8, '1:54.942', 114942),
	(854, 16, 47, 8, '1:55.321', 115321),
	(854, 16, 48, 8, '1:55.160', 115160),
	(854, 16, 49, 7, '1:55.284', 115284),
	(854, 16, 50, 7, '1:54.996', 114996),
	(854, 16, 51, 8, '1:56.104', 116104),
	(854, 16, 52, 8, '1:56.175', 116175),
	(854, 16, 53, 8, '1:56.165', 116165),
	(854, 16, 54, 8, '1:56.573', 116573),
	(854, 16, 55, 8, '1:57.238', 117238),
	(854, 16, 56, 8, '1:57.148', 117148),
	(854, 16, 57, 8, '1:57.400', 117400),
	(854, 16, 58, 8, '1:57.969', 117969),
	(854, 16, 59, 8, '1:59.084', 119084),
	(854, 16, 60, 8, '2:00.364', 120364),
	(854, 17, 1, 4, '2:01.853', 121853),
	(854, 17, 2, 4, '1:56.411', 116411),
	(854, 17, 3, 4, '1:55.362', 115362),
	(854, 17, 4, 4, '1:55.649', 115649),
	(854, 17, 5, 4, '1:55.688', 115688),
	(854, 17, 6, 4, '1:55.501', 115501),
	(854, 17, 7, 4, '1:56.018', 116018),
	(854, 17, 8, 4, '1:56.263', 116263),
	(854, 17, 9, 4, '1:56.953', 116953),
	(854, 17, 10, 3, '1:58.427', 118427),
	(854, 17, 11, 3, '1:58.251', 118251),
	(854, 17, 12, 3, '2:05.738', 125738),
	(854, 17, 13, 6, '2:17.429', 137429),
	(854, 17, 14, 6, '1:56.164', 116164),
	(854, 17, 15, 5, '1:56.964', 116964),
	(854, 17, 16, 5, '1:54.117', 114117),
	(854, 17, 17, 5, '1:54.319', 114319),
	(854, 17, 18, 5, '1:55.538', 115538),
	(854, 17, 19, 4, '1:56.496', 116496),
	(854, 17, 20, 4, '1:53.770', 113770),
	(854, 17, 21, 4, '1:54.331', 114331),
	(854, 17, 22, 4, '1:55.056', 115056),
	(854, 17, 23, 4, '1:54.807', 114807),
	(854, 17, 24, 4, '1:55.092', 115092),
	(854, 17, 25, 3, '1:54.966', 114966),
	(854, 17, 26, 3, '1:54.155', 114155),
	(854, 17, 27, 3, '1:54.045', 114045),
	(854, 17, 28, 3, '1:54.323', 114323),
	(854, 17, 29, 3, '2:04.803', 124803),
	(854, 17, 30, 4, '2:43.857', 163857),
	(854, 17, 31, 4, '2:06.192', 126192),
	(854, 17, 32, 4, '2:34.530', 154530),
	(854, 17, 33, 4, '2:39.743', 159743),
	(854, 17, 34, 3, '1:57.717', 117717),
	(854, 17, 35, 3, '1:53.092', 113092),
	(854, 17, 36, 3, '1:52.320', 112320),
	(854, 17, 37, 3, '1:51.861', 111861),
	(854, 17, 38, 3, '1:51.543', 111543),
	(854, 17, 39, 3, '1:51.680', 111680),
	(854, 17, 40, 3, '1:51.864', 111864),
	(854, 17, 41, 3, '1:51.426', 111426),
	(854, 17, 42, 3, '1:51.542', 111542),
	(854, 17, 43, 3, '1:51.767', 111767),
	(854, 17, 44, 3, '1:52.464', 112464),
	(854, 17, 45, 3, '1:51.702', 111702),
	(854, 17, 46, 3, '1:52.179', 112179),
	(854, 17, 47, 3, '2:00.274', 120274),
	(854, 17, 48, 4, '2:14.120', 134120),
	(854, 17, 49, 4, '1:51.944', 111944),
	(854, 17, 50, 3, '1:50.820', 110820),
	(854, 17, 51, 3, '1:54.519', 114519),
	(854, 17, 52, 3, '1:53.345', 113345),
	(854, 17, 53, 3, '1:51.238', 111238),
	(854, 17, 54, 3, '1:50.088', 110088),
	(854, 17, 55, 3, '1:51.002', 111002),
	(854, 17, 56, 3, '1:51.239', 111239),
	(854, 17, 57, 3, '1:52.703', 112703),
	(854, 17, 58, 3, '1:51.309', 111309),
	(854, 17, 59, 3, '1:51.420', 111420),
	(854, 17, 60, 3, '1:53.354', 113354),
	(854, 17, 61, 3, '1:54.693', 114693),
	(854, 18, 1, 2, '1:59.507', 119507),
	(854, 18, 2, 2, '1:56.428', 116428),
	(854, 18, 3, 2, '1:55.779', 115779),
	(854, 18, 4, 2, '1:55.410', 115410),
	(854, 18, 5, 2, '1:55.430', 115430),
	(854, 18, 6, 2, '1:55.484', 115484),
	(854, 18, 7, 2, '1:55.104', 115104),
	(854, 18, 8, 2, '1:54.991', 114991),
	(854, 18, 9, 2, '1:55.285', 115285),
	(854, 18, 10, 2, '1:55.282', 115282),
	(854, 18, 11, 2, '1:55.604', 115604),
	(854, 18, 12, 2, '1:55.680', 115680),
	(854, 18, 13, 2, '1:56.511', 116511),
	(854, 18, 14, 2, '2:04.378', 124378),
	(854, 18, 15, 2, '2:15.594', 135594),
	(854, 18, 16, 2, '1:54.354', 114354),
	(854, 18, 17, 2, '1:54.155', 114155),
	(854, 18, 18, 2, '1:54.356', 114356),
	(854, 18, 19, 2, '1:54.322', 114322),
	(854, 18, 20, 2, '1:54.322', 114322),
	(854, 18, 21, 2, '1:54.063', 114063),
	(854, 18, 22, 2, '1:54.107', 114107),
	(854, 18, 23, 2, '1:54.917', 114917),
	(854, 18, 24, 2, '1:54.114', 114114),
	(854, 18, 25, 2, '1:54.702', 114702),
	(854, 18, 26, 2, '1:55.713', 115713),
	(854, 18, 27, 2, '1:53.876', 113876),
	(854, 18, 28, 2, '1:53.600', 113600),
	(854, 18, 29, 2, '1:54.059', 114059),
	(854, 18, 30, 2, '2:26.125', 146125),
	(854, 18, 31, 2, '2:39.646', 159646),
	(854, 18, 32, 2, '2:46.740', 166740),
	(854, 18, 33, 2, '2:39.950', 159950),
	(854, 18, 34, 2, '1:56.023', 116023),
	(854, 18, 35, 2, '1:52.181', 112181),
	(854, 18, 36, 2, '1:52.873', 112873),
	(854, 18, 37, 2, '1:52.246', 112246),
	(854, 18, 38, 2, '1:52.201', 112201),
	(854, 18, 39, 2, '1:52.017', 112017),
	(854, 18, 40, 2, '1:51.984', 111984),
	(854, 18, 41, 2, '1:51.712', 111712),
	(854, 18, 42, 2, '1:51.698', 111698),
	(854, 18, 43, 2, '1:51.665', 111665),
	(854, 18, 44, 2, '1:51.908', 111908),
	(854, 18, 45, 2, '1:52.123', 112123),
	(854, 18, 46, 2, '1:51.987', 111987),
	(854, 18, 47, 2, '1:52.647', 112647),
	(854, 18, 48, 2, '2:00.256', 120256),
	(854, 18, 49, 2, '2:12.904', 132904),
	(854, 18, 50, 2, '1:50.400', 110400),
	(854, 18, 51, 2, '1:51.441', 111441),
	(854, 18, 52, 2, '1:51.061', 111061),
	(854, 18, 53, 2, '1:49.293', 109293),
	(854, 18, 54, 2, '1:48.454', 108454),
	(854, 18, 55, 2, '1:48.704', 108704),
	(854, 18, 56, 2, '1:48.712', 108712),
	(854, 18, 57, 2, '1:49.001', 109001),
	(854, 18, 58, 2, '1:49.153', 109153),
	(854, 18, 59, 2, '1:51.929', 111929),
	(854, 18, 60, 2, '1:51.220', 111220),
	(854, 18, 61, 2, '1:53.113', 113113),
	(854, 20, 1, 1, '1:56.910', 116910),
	(854, 20, 2, 1, '1:55.464', 115464),
	(854, 20, 3, 1, '1:54.935', 114935),
	(854, 20, 4, 1, '1:54.261', 114261),
	(854, 20, 5, 1, '1:53.910', 113910),
	(854, 20, 6, 1, '1:54.295', 114295),
	(854, 20, 7, 1, '1:54.243', 114243),
	(854, 20, 8, 1, '1:54.205', 114205),
	(854, 20, 9, 1, '1:54.268', 114268),
	(854, 20, 10, 1, '1:54.519', 114519),
	(854, 20, 11, 1, '1:55.081', 115081),
	(854, 20, 12, 1, '1:55.909', 115909),
	(854, 20, 13, 1, '1:56.921', 116921),
	(854, 20, 14, 1, '2:05.178', 125178),
	(854, 20, 15, 1, '2:15.991', 135991),
	(854, 20, 16, 1, '1:53.269', 113269),
	(854, 20, 17, 1, '1:53.723', 113723),
	(854, 20, 18, 1, '1:53.558', 113558),
	(854, 20, 19, 1, '1:53.759', 113759),
	(854, 20, 20, 1, '1:54.110', 114110),
	(854, 20, 21, 1, '1:53.113', 113113),
	(854, 20, 22, 1, '1:53.671', 113671),
	(854, 20, 23, 1, '1:53.560', 113560),
	(854, 20, 24, 1, '1:53.101', 113101),
	(854, 20, 25, 1, '1:53.386', 113386),
	(854, 20, 26, 1, '1:53.842', 113842),
	(854, 20, 27, 1, '1:53.682', 113682),
	(854, 20, 28, 1, '1:55.883', 115883),
	(854, 20, 29, 1, '1:53.950', 113950),
	(854, 20, 30, 1, '2:21.845', 141845),
	(854, 20, 31, 1, '2:56.486', 176486),
	(854, 20, 32, 1, '2:47.733', 167733),
	(854, 20, 33, 1, '2:40.738', 160738),
	(854, 20, 34, 1, '1:51.139', 111139),
	(854, 20, 35, 1, '1:51.102', 111102),
	(854, 20, 36, 1, '1:50.992', 110992),
	(854, 20, 37, 1, '1:52.335', 112335),
	(854, 20, 38, 1, '1:52.089', 112089),
	(854, 20, 39, 1, '1:51.469', 111469),
	(854, 20, 40, 1, '1:51.907', 111907),
	(854, 20, 41, 1, '1:51.238', 111238),
	(854, 20, 42, 1, '1:51.652', 111652),
	(854, 20, 43, 1, '1:51.762', 111762),
	(854, 20, 44, 1, '1:51.488', 111488),
	(854, 20, 45, 1, '1:51.760', 111760),
	(854, 20, 46, 1, '1:52.270', 112270),
	(854, 20, 47, 1, '1:52.250', 112250),
	(854, 20, 48, 1, '1:51.563', 111563),
	(854, 20, 49, 1, '2:01.643', 121643),
	(854, 20, 50, 1, '2:14.673', 134673),
	(854, 20, 51, 1, '1:48.688', 108688),
	(854, 20, 52, 1, '1:50.695', 110695),
	(854, 20, 53, 1, '1:50.241', 110241),
	(854, 20, 54, 1, '1:50.514', 110514),
	(854, 20, 55, 1, '1:49.780', 109780),
	(854, 20, 56, 1, '1:49.410', 109410),
	(854, 20, 57, 1, '1:50.412', 110412),
	(854, 20, 58, 1, '1:51.924', 111924),
	(854, 20, 59, 1, '1:49.976', 109976),
	(854, 20, 60, 1, '1:50.391', 110391),
	(854, 20, 61, 1, '1:57.895', 117895),
	(854, 22, 1, 13, '2:09.368', 129368),
	(854, 22, 2, 13, '1:59.303', 119303),
	(854, 22, 3, 13, '1:57.964', 117964),
	(854, 22, 4, 13, '1:58.521', 118521),
	(854, 22, 5, 13, '1:58.256', 118256),
	(854, 22, 6, 13, '1:57.829', 117829),
	(854, 22, 7, 13, '1:57.807', 117807),
	(854, 22, 8, 13, '1:57.744', 117744),
	(854, 22, 9, 13, '1:58.882', 118882),
	(854, 22, 10, 12, '1:59.174', 119174),
	(854, 22, 11, 9, '2:00.365', 120365),
	(854, 22, 12, 9, '2:07.015', 127015),
	(854, 22, 13, 16, '2:19.784', 139784),
	(854, 22, 14, 15, '1:57.798', 117798),
	(854, 22, 15, 15, '2:00.126', 120126),
	(854, 22, 16, 13, '2:00.928', 120928),
	(854, 22, 17, 11, '1:59.568', 119568),
	(854, 22, 18, 11, '1:56.471', 116471),
	(854, 22, 19, 11, '1:56.568', 116568),
	(854, 22, 20, 11, '1:56.490', 116490),
	(854, 22, 21, 11, '1:57.662', 117662),
	(854, 22, 22, 11, '1:56.720', 116720),
	(854, 22, 23, 11, '1:56.462', 116462),
	(854, 22, 24, 11, '1:56.735', 116735),
	(854, 22, 25, 11, '1:58.017', 118017),
	(854, 22, 26, 11, '1:57.071', 117071),
	(854, 22, 27, 11, '1:56.743', 116743),
	(854, 22, 28, 11, '1:56.966', 116966),
	(854, 22, 29, 10, '2:12.868', 132868),
	(854, 22, 30, 9, '2:33.468', 153468),
	(854, 22, 31, 13, '2:19.793', 139793),
	(854, 22, 32, 12, '1:59.396', 119396),
	(854, 22, 33, 12, '1:58.693', 118693),
	(854, 22, 34, 12, '2:01.048', 121048),
	(854, 22, 35, 12, '1:57.883', 117883),
	(854, 22, 36, 12, '1:57.817', 117817),
	(854, 22, 37, 12, '1:57.015', 117015),
	(854, 22, 38, 12, '1:55.792', 115792),
	(854, 22, 39, 12, '1:55.469', 115469),
	(854, 22, 40, 12, '1:55.235', 115235),
	(854, 22, 41, 11, '1:55.437', 115437),
	(854, 22, 42, 11, '1:55.561', 115561),
	(854, 22, 43, 11, '1:55.427', 115427),
	(854, 22, 44, 11, '1:55.559', 115559),
	(854, 22, 45, 10, '1:55.443', 115443),
	(854, 22, 46, 10, '1:55.261', 115261),
	(854, 22, 47, 10, '1:55.386', 115386),
	(854, 22, 48, 10, '1:55.456', 115456),
	(854, 22, 49, 10, '1:55.945', 115945),
	(854, 22, 50, 10, '1:55.823', 115823),
	(854, 22, 51, 10, '1:56.103', 116103),
	(854, 22, 52, 10, '1:56.440', 116440),
	(854, 22, 53, 10, '1:56.541', 116541),
	(854, 22, 54, 10, '1:58.609', 118609),
	(854, 22, 55, 11, '1:59.496', 119496),
	(854, 22, 56, 11, '1:58.108', 118108),
	(854, 22, 57, 11, '1:58.037', 118037),
	(854, 22, 58, 13, '2:03.214', 123214),
	(854, 22, 59, 13, '2:01.609', 121609),
	(854, 22, 60, 13, '2:01.538', 121538),
	(854, 24, 1, 23, '2:16.182', 136182),
	(854, 24, 2, 23, '2:02.843', 122843),
	(854, 24, 3, 23, '2:01.636', 121636),
	(854, 24, 4, 23, '2:01.230', 121230),
	(854, 24, 5, 23, '2:01.476', 121476),
	(854, 24, 6, 23, '2:01.534', 121534),
	(854, 24, 7, 23, '2:01.622', 121622),
	(854, 24, 8, 23, '2:01.649', 121649),
	(854, 24, 9, 23, '2:01.734', 121734),
	(854, 24, 10, 22, '2:02.306', 122306),
	(854, 24, 11, 21, '2:02.873', 122873),
	(854, 24, 12, 20, '2:05.145', 125145),
	(854, 24, 13, 21, '2:12.752', 132752),
	(854, 24, 14, 21, '2:29.578', 149578),
	(854, 24, 15, 21, '2:01.380', 121380),
	(854, 24, 16, 21, '2:00.206', 120206),
	(854, 24, 17, 21, '2:04.223', 124223),
	(854, 24, 18, 21, '2:00.376', 120376),
	(854, 24, 19, 20, '2:01.465', 121465),
	(854, 24, 20, 20, '2:01.558', 121558),
	(854, 24, 21, 20, '2:00.140', 120140),
	(854, 24, 22, 21, '2:03.243', 123243),
	(854, 24, 23, 21, '2:04.105', 124105),
	(854, 24, 24, 21, '2:01.582', 121582),
	(854, 24, 25, 21, '2:00.853', 120853),
	(854, 24, 26, 21, '2:10.214', 130214),
	(854, 24, 27, 22, '2:23.431', 143431),
	(854, 24, 28, 22, '2:25.998', 145998),
	(854, 24, 29, 21, '2:28.460', 148460),
	(854, 24, 30, 21, '2:47.730', 167730),
	(854, 24, 31, 21, '2:41.516', 161516),
	(854, 24, 32, 21, '2:03.267', 123267),
	(854, 24, 33, 21, '2:01.359', 121359),
	(854, 24, 34, 21, '2:04.945', 124945),
	(854, 24, 35, 21, '2:03.911', 123911),
	(854, 24, 36, 21, '1:59.320', 119320),
	(854, 24, 37, 21, '1:59.200', 119200),
	(854, 24, 38, 21, '1:59.148', 119148),
	(854, 24, 39, 21, '1:59.590', 119590),
	(854, 24, 40, 21, '1:59.826', 119826),
	(854, 24, 41, 21, '1:58.283', 118283),
	(854, 24, 42, 21, '1:58.387', 118387),
	(854, 24, 43, 21, '1:58.793', 118793),
	(854, 24, 44, 21, '2:00.172', 120172),
	(854, 24, 45, 20, '2:07.025', 127025),
	(854, 24, 46, 22, '3:16.634', 196634),
	(854, 24, 47, 22, '2:40.048', 160048),
	(854, 24, 48, 21, '1:59.870', 119870),
	(854, 24, 49, 21, '1:59.818', 119818),
	(854, 24, 50, 21, '2:01.467', 121467),
	(854, 24, 51, 21, '2:01.152', 121152),
	(854, 24, 52, 21, '2:01.620', 121620),
	(854, 24, 53, 21, '2:00.648', 120648),
	(854, 24, 54, 21, '1:58.597', 118597),
	(854, 24, 55, 21, '1:59.452', 119452),
	(854, 24, 56, 21, '1:59.444', 119444),
	(854, 24, 57, 20, '1:59.848', 119848),
	(854, 30, 1, 7, '2:04.277', 124277),
	(854, 30, 2, 7, '1:57.686', 117686),
	(854, 30, 3, 7, '1:56.748', 116748),
	(854, 30, 4, 8, '1:57.688', 117688),
	(854, 30, 5, 8, '1:57.480', 117480),
	(854, 30, 6, 8, '1:56.754', 116754),
	(854, 30, 7, 8, '1:56.735', 116735),
	(854, 30, 8, 8, '1:57.047', 117047),
	(854, 30, 9, 7, '1:58.316', 118316),
	(854, 30, 10, 10, '2:06.645', 126645),
	(854, 30, 11, 15, '2:18.962', 138962),
	(854, 30, 12, 11, '1:56.390', 116390),
	(854, 30, 13, 10, '1:59.687', 119687),
	(854, 30, 14, 8, '1:57.667', 117667),
	(854, 30, 15, 8, '1:55.197', 115197),
	(854, 30, 16, 7, '1:54.518', 114518),
	(854, 30, 17, 7, '1:54.780', 114780),
	(854, 30, 18, 7, '1:54.832', 114832),
	(854, 30, 19, 7, '1:55.281', 115281),
	(854, 30, 20, 6, '1:55.409', 115409),
	(854, 30, 21, 6, '1:55.744', 115744),
	(854, 30, 22, 5, '1:55.889', 115889),
	(854, 30, 23, 5, '1:57.083', 117083),
	(854, 30, 24, 5, '2:04.926', 124926),
	(854, 30, 25, 9, '2:13.383', 133383),
	(854, 30, 26, 9, '1:53.096', 113096),
	(854, 30, 27, 9, '1:54.080', 114080),
	(854, 30, 28, 9, '1:54.496', 114496),
	(854, 67, 1, 15, '2:10.738', 130738),
	(854, 67, 2, 15, '1:59.915', 119915),
	(854, 67, 3, 15, '1:58.804', 118804),
	(854, 67, 4, 15, '1:59.371', 119371),
	(854, 67, 5, 15, '1:58.305', 118305),
	(854, 67, 6, 15, '1:58.804', 118804),
	(854, 67, 7, 15, '1:59.380', 119380),
	(854, 67, 8, 15, '1:58.529', 118529),
	(854, 67, 9, 15, '1:59.045', 119045),
	(854, 67, 10, 13, '2:00.257', 120257),
	(854, 67, 11, 18, '2:08.983', 128983),
	(854, 67, 12, 19, '2:20.361', 140361),
	(854, 67, 13, 18, '1:56.533', 116533),
	(854, 67, 14, 17, '1:57.385', 117385),
	(854, 67, 15, 16, '1:57.223', 117223),
	(854, 67, 16, 14, '1:58.298', 118298),
	(854, 67, 17, 12, '1:59.015', 119015),
	(854, 67, 18, 12, '1:57.232', 117232),
	(854, 67, 19, 12, '1:56.922', 116922),
	(854, 67, 20, 13, '1:58.286', 118286),
	(854, 67, 21, 13, '1:57.191', 117191),
	(854, 67, 22, 14, '1:57.915', 117915),
	(854, 67, 23, 14, '1:57.436', 117436),
	(854, 67, 24, 13, '1:57.145', 117145),
	(854, 67, 25, 13, '1:57.139', 117139),
	(854, 67, 26, 12, '1:57.101', 117101),
	(854, 67, 27, 12, '1:59.485', 119485),
	(854, 67, 28, 12, '1:58.268', 118268),
	(854, 67, 29, 11, '2:20.270', 140270),
	(854, 67, 30, 11, '2:22.557', 142557),
	(854, 67, 31, 11, '2:09.715', 129715),
	(854, 67, 32, 13, '2:18.894', 138894),
	(854, 67, 33, 13, '1:56.205', 116205),
	(854, 67, 34, 13, '1:55.489', 115489),
	(854, 67, 35, 13, '1:56.610', 116610),
	(854, 67, 36, 13, '1:56.481', 116481),
	(854, 67, 37, 13, '1:57.662', 117662),
	(854, 67, 38, 13, '1:56.122', 116122),
	(854, 67, 39, 13, '1:55.512', 115512),
	(854, 67, 40, 13, '1:54.814', 114814),
	(854, 67, 41, 13, '1:54.854', 114854),
	(854, 67, 42, 12, '1:54.677', 114677),
	(854, 67, 43, 12, '1:55.426', 115426),
	(854, 67, 44, 12, '1:54.879', 114879),
	(854, 67, 45, 11, '1:56.128', 116128),
	(854, 67, 46, 11, '1:55.406', 115406),
	(854, 67, 47, 11, '1:55.715', 115715),
	(854, 67, 48, 11, '1:56.069', 116069),
	(854, 67, 49, 12, '2:03.459', 123459),
	(854, 67, 50, 13, '2:15.827', 135827),
	(854, 67, 51, 13, '1:52.197', 112197),
	(854, 67, 52, 13, '1:53.179', 113179),
	(854, 67, 53, 13, '1:52.410', 112410),
	(854, 67, 54, 13, '1:53.199', 113199),
	(854, 67, 55, 13, '1:53.303', 113303),
	(854, 67, 56, 13, '1:53.405', 113405),
	(854, 67, 57, 13, '1:55.723', 115723),
	(854, 67, 58, 12, '1:57.584', 117584),
	(854, 67, 59, 12, '1:55.446', 115446),
	(854, 67, 60, 12, '1:55.658', 115658),
	(854, 153, 1, 18, '2:13.094', 133094),
	(854, 153, 2, 18, '2:00.696', 120696),
	(854, 153, 3, 18, '1:59.620', 119620),
	(854, 153, 4, 18, '1:59.616', 119616),
	(854, 153, 5, 18, '1:59.254', 119254),
	(854, 153, 6, 18, '1:59.302', 119302),
	(854, 153, 7, 18, '1:59.263', 119263),
	(854, 153, 8, 18, '1:59.237', 119237),
	(854, 153, 9, 18, '1:58.936', 118936),
	(854, 153, 10, 17, '1:59.908', 119908),
	(854, 153, 11, 16, '2:00.452', 120452),
	(854, 153, 12, 14, '2:02.948', 122948),
	(854, 153, 13, 13, '2:01.129', 121129),
	(854, 153, 14, 12, '2:01.165', 121165),
	(854, 153, 15, 12, '2:01.568', 121568),
	(854, 153, 16, 11, '2:01.769', 121769),
	(854, 153, 17, 14, '2:09.761', 129761),
	(854, 153, 18, 18, '2:21.142', 141142),
	(854, 153, 19, 17, '1:59.448', 119448),
	(854, 153, 20, 17, '1:56.351', 116351),
	(854, 153, 21, 17, '1:56.014', 116014),
	(854, 153, 22, 17, '1:56.152', 116152),
	(854, 153, 23, 17, '1:56.195', 116195),
	(854, 153, 24, 17, '2:03.611', 123611),
	(854, 153, 25, 18, '2:12.900', 132900),
	(854, 153, 26, 18, '1:56.387', 116387),
	(854, 153, 27, 17, '1:56.397', 116397),
	(854, 153, 28, 17, '2:03.271', 123271),
	(854, 153, 29, 16, '2:24.428', 144428),
	(854, 153, 30, 15, '2:04.008', 124008),
	(854, 153, 31, 15, '2:46.786', 166786),
	(854, 153, 32, 15, '2:40.517', 160517),
	(854, 153, 33, 15, '2:01.622', 121622),
	(854, 153, 34, 15, '1:58.512', 118512),
	(854, 153, 35, 18, '2:08.484', 128484),
	(854, 153, 36, 19, '2:17.306', 137306),
	(854, 153, 37, 19, '1:53.676', 113676),
	(854, 153, 38, 19, '1:54.600', 114600),
	(854, 153, 39, 18, '1:55.485', 115485),
	(854, 153, 40, 18, '1:54.832', 114832),
	(854, 153, 41, 18, '1:55.881', 115881),
	(854, 153, 42, 18, '1:55.630', 115630),
	(854, 153, 43, 18, '1:57.466', 117466),
	(854, 153, 44, 18, '1:55.587', 115587),
	(854, 153, 45, 18, '1:56.832', 116832),
	(854, 153, 46, 17, '1:56.018', 116018),
	(854, 153, 47, 16, '1:56.054', 116054),
	(854, 153, 48, 15, '1:57.865', 117865),
	(854, 153, 49, 15, '1:56.257', 116257),
	(854, 153, 50, 15, '1:58.857', 118857),
	(854, 153, 51, 15, '1:56.586', 116586),
	(854, 153, 52, 15, '1:57.040', 117040),
	(854, 153, 53, 15, '1:59.156', 119156),
	(854, 153, 54, 14, '2:00.123', 120123),
	(854, 153, 55, 15, '2:01.884', 121884),
	(854, 153, 56, 15, '2:00.568', 120568),
	(854, 155, 1, 16, '2:11.255', 131255),
	(854, 155, 2, 16, '2:00.154', 120154),
	(854, 155, 3, 16, '1:58.772', 118772),
	(854, 155, 4, 16, '1:59.114', 119114),
	(854, 155, 5, 16, '1:58.818', 118818),
	(854, 155, 6, 16, '1:58.368', 118368),
	(854, 155, 7, 16, '1:59.624', 119624),
	(854, 155, 8, 16, '1:58.735', 118735),
	(854, 155, 9, 16, '1:58.574', 118574),
	(854, 155, 10, 14, '2:00.339', 120339),
	(854, 155, 11, 13, '2:01.020', 121020),
	(854, 155, 12, 10, '1:59.083', 119083),
	(854, 155, 13, 9, '2:00.072', 120072),
	(854, 155, 14, 10, '2:01.336', 121336),
	(854, 155, 15, 10, '1:59.520', 119520),
	(854, 155, 16, 10, '2:07.081', 127081),
	(854, 155, 17, 15, '2:16.848', 136848),
	(854, 155, 18, 14, '1:55.555', 115555),
	(854, 155, 19, 14, '1:54.876', 114876),
	(854, 155, 20, 14, '1:55.548', 115548),
	(854, 155, 21, 15, '1:57.188', 117188),
	(854, 155, 22, 15, '1:57.098', 117098),
	(854, 155, 23, 15, '1:57.196', 117196),
	(854, 155, 24, 14, '1:57.539', 117539),
	(854, 155, 25, 14, '1:57.069', 117069),
	(854, 155, 26, 13, '1:57.109', 117109),
	(854, 155, 27, 13, '1:59.256', 119256),
	(854, 155, 28, 13, '1:58.394', 118394),
	(854, 155, 29, 13, '2:26.179', 146179),
	(854, 155, 30, 14, '2:49.063', 169063),
	(854, 155, 31, 14, '2:47.681', 167681),
	(854, 155, 32, 14, '2:40.711', 160711),
	(854, 155, 33, 14, '1:55.961', 115961),
	(854, 155, 34, 14, '1:55.218', 115218),
	(854, 155, 35, 14, '1:54.626', 114626),
	(854, 155, 36, 14, '1:56.103', 116103),
	(854, 155, 37, 14, '1:56.338', 116338),
	(854, 155, 38, 14, '1:53.346', 113346),
	(854, 155, 39, 14, '1:53.284', 113284),
	(854, 155, 40, 14, '2:01.482', 121482),
	(854, 155, 41, 14, '2:14.377', 134377),
	(854, 155, 42, 14, '2:01.778', 121778),
	(854, 155, 43, 14, '1:55.269', 115269),
	(854, 155, 44, 14, '1:55.005', 115005),
	(854, 155, 45, 14, '1:55.977', 115977),
	(854, 155, 46, 14, '1:57.480', 117480),
	(854, 155, 47, 14, '1:54.402', 114402),
	(854, 155, 48, 14, '1:55.545', 115545),
	(854, 155, 49, 14, '1:58.891', 118891),
	(854, 155, 50, 14, '1:56.172', 116172),
	(854, 155, 51, 14, '1:56.046', 116046),
	(854, 155, 52, 14, '1:56.374', 116374),
	(854, 155, 53, 14, '2:05.728', 125728),
	(854, 155, 54, 15, '2:17.761', 137761),
	(854, 155, 55, 14, '1:52.826', 112826),
	(854, 155, 56, 14, '1:51.329', 111329),
	(854, 155, 57, 14, '1:53.101', 113101),
	(854, 155, 58, 14, '1:55.926', 115926),
	(854, 155, 59, 14, '2:00.793', 120793),
	(854, 808, 1, 19, '2:13.624', 133624),
	(854, 808, 2, 19, '2:01.102', 121102),
	(854, 808, 3, 19, '1:59.669', 119669),
	(854, 808, 4, 19, '1:59.105', 119105),
	(854, 808, 5, 19, '1:59.360', 119360),
	(854, 808, 6, 19, '1:59.471', 119471),
	(854, 808, 7, 19, '1:59.080', 119080),
	(854, 808, 8, 19, '1:59.384', 119384),
	(854, 808, 9, 19, '1:59.009', 119009),
	(854, 808, 10, 18, '1:59.836', 119836),
	(854, 808, 11, 17, '2:01.049', 121049),
	(854, 808, 12, 15, '2:02.657', 122657),
	(854, 808, 13, 14, '2:00.905', 120905),
	(854, 808, 14, 13, '2:01.204', 121204),
	(854, 808, 15, 13, '2:03.379', 123379),
	(854, 808, 16, 16, '2:12.637', 132637),
	(854, 808, 17, 19, '2:18.665', 138665),
	(854, 808, 18, 19, '2:01.174', 121174),
	(854, 808, 19, 18, '1:58.738', 118738),
	(854, 808, 20, 18, '1:57.403', 117403),
	(854, 808, 21, 18, '1:57.543', 117543),
	(854, 808, 22, 18, '2:00.227', 120227),
	(854, 808, 23, 18, '1:57.300', 117300),
	(854, 808, 24, 18, '1:57.560', 117560),
	(854, 808, 25, 17, '1:57.461', 117461),
	(854, 808, 26, 17, '1:57.252', 117252),
	(854, 808, 27, 16, '1:57.763', 117763),
	(854, 808, 28, 16, '2:03.274', 123274),
	(854, 808, 29, 15, '2:29.711', 149711),
	(854, 808, 30, 17, '2:28.092', 148092),
	(854, 808, 31, 17, '2:31.715', 151715),
	(854, 808, 32, 17, '2:38.620', 158620),
	(854, 808, 33, 17, '1:59.815', 119815),
	(854, 808, 34, 17, '2:04.784', 124784),
	(854, 808, 35, 16, '2:00.688', 120688),
	(854, 808, 36, 17, '2:01.091', 121091),
	(854, 808, 37, 17, '1:56.607', 116607),
	(854, 808, 38, 17, '1:58.042', 118042),
	(854, 808, 39, 17, '1:57.086', 117086),
	(854, 808, 40, 17, '1:56.943', 116943),
	(854, 808, 41, 17, '1:57.225', 117225),
	(854, 808, 42, 17, '1:56.973', 116973),
	(854, 808, 43, 17, '1:58.158', 118158),
	(854, 808, 44, 17, '1:57.668', 117668),
	(854, 808, 45, 17, '1:57.576', 117576),
	(854, 808, 46, 18, '1:59.658', 119658),
	(854, 808, 47, 18, '2:08.533', 128533),
	(854, 808, 48, 19, '2:19.839', 139839),
	(854, 808, 49, 19, '2:01.889', 121889),
	(854, 808, 50, 19, '2:00.119', 120119),
	(854, 808, 51, 19, '2:02.086', 122086),
	(854, 808, 52, 19, '1:59.999', 119999),
	(854, 808, 53, 18, '1:57.279', 117279),
	(854, 808, 54, 18, '1:57.472', 117472),
	(854, 808, 55, 18, '1:56.048', 116048),
	(854, 808, 56, 18, '1:54.204', 114204),
	(854, 808, 57, 17, '1:57.554', 117554),
	(854, 808, 58, 17, '1:57.195', 117195),
	(854, 808, 59, 17, '1:57.650', 117650),
	(854, 811, 1, 14, '2:10.107', 130107),
	(854, 811, 2, 14, '1:59.932', 119932),
	(854, 811, 3, 14, '1:58.827', 118827),
	(854, 811, 4, 14, '1:59.251', 119251),
	(854, 811, 5, 14, '1:58.267', 118267),
	(854, 811, 6, 14, '1:58.623', 118623),
	(854, 811, 7, 14, '1:58.947', 118947),
	(854, 811, 8, 14, '1:58.854', 118854),
	(854, 811, 9, 14, '1:58.963', 118963),
	(854, 811, 10, 19, '2:07.994', 127994),
	(854, 811, 11, 22, '2:51.531', 171531),
	(854, 811, 12, 22, '2:27.079', 147079),
	(854, 811, 13, 22, '1:57.912', 117912),
	(854, 811, 14, 22, '2:07.047', 127047),
	(854, 811, 15, 22, '2:00.441', 120441),
	(854, 811, 16, 22, '1:59.283', 119283),
	(854, 811, 17, 22, '1:57.495', 117495),
	(854, 811, 18, 22, '1:58.554', 118554),
	(854, 811, 19, 21, '2:01.555', 121555),
	(854, 811, 20, 21, '2:01.513', 121513),
	(854, 811, 21, 21, '2:00.223', 120223),
	(854, 811, 22, 20, '1:57.891', 117891),
	(854, 811, 23, 20, '1:56.948', 116948),
	(854, 811, 24, 20, '1:56.604', 116604),
	(854, 811, 25, 20, '2:05.467', 125467),
	(854, 811, 26, 20, '2:01.075', 121075),
	(854, 811, 27, 20, '1:58.633', 118633),
	(854, 811, 28, 20, '2:19.919', 139919),
	(854, 811, 29, 19, '2:40.255', 160255),
	(854, 811, 30, 19, '2:02.290', 122290),
	(854, 811, 31, 19, '1:58.735', 118735),
	(854, 811, 32, 19, '2:17.401', 137401),
	(854, 811, 33, 19, '2:04.503', 124503),
	(854, 811, 34, 18, '1:58.832', 118832),
	(854, 811, 35, 17, '1:58.638', 118638),
	(854, 811, 36, 16, '2:00.201', 120201),
	(854, 811, 37, 16, '1:56.766', 116766),
	(854, 811, 38, 16, '1:57.622', 117622),
	(854, 811, 39, 15, '1:55.023', 115023),
	(854, 811, 40, 15, '1:55.501', 115501),
	(854, 811, 41, 15, '1:55.539', 115539),
	(854, 811, 42, 15, '1:56.568', 116568),
	(854, 811, 43, 15, '1:57.431', 117431),
	(854, 811, 44, 15, '1:57.748', 117748),
	(854, 811, 45, 15, '1:59.138', 119138),
	(854, 811, 46, 15, '1:57.758', 117758),
	(854, 811, 47, 15, '1:57.812', 117812),
	(854, 811, 48, 16, '2:06.211', 126211),
	(854, 811, 49, 16, '2:17.982', 137982),
	(854, 811, 50, 16, '1:53.962', 113962),
	(854, 811, 51, 16, '1:57.653', 117653),
	(854, 811, 52, 16, '1:54.862', 114862),
	(854, 811, 53, 16, '1:55.920', 115920),
	(854, 811, 54, 16, '1:53.907', 113907),
	(854, 811, 55, 16, '1:53.774', 113774),
	(854, 811, 56, 16, '1:56.995', 116995),
	(854, 811, 57, 15, '1:59.541', 119541),
	(854, 811, 58, 15, '1:55.688', 115688),
	(854, 811, 59, 15, '1:55.419', 115419),
	(854, 813, 1, 12, '2:08.776', 128776),
	(854, 813, 2, 12, '1:59.003', 119003),
	(854, 813, 3, 12, '1:57.840', 117840),
	(854, 813, 4, 12, '1:58.278', 118278),
	(854, 813, 5, 12, '1:57.851', 117851),
	(854, 813, 6, 12, '1:57.795', 117795),
	(854, 813, 7, 12, '1:58.153', 118153),
	(854, 813, 8, 12, '1:58.034', 118034),
	(854, 813, 9, 12, '1:58.803', 118803),
	(854, 813, 10, 11, '1:59.687', 119687),
	(854, 813, 11, 12, '2:07.524', 127524),
	(854, 813, 12, 16, '2:18.114', 138114),
	(854, 813, 13, 15, '1:57.083', 117083),
	(854, 813, 14, 14, '1:58.889', 118889),
	(854, 813, 15, 14, '2:03.369', 123369),
	(854, 813, 16, 12, '2:01.056', 121056),
	(854, 813, 17, 10, '1:57.840', 117840),
	(854, 813, 18, 10, '1:56.829', 116829),
	(854, 813, 19, 10, '1:55.983', 115983),
	(854, 813, 20, 10, '1:56.365', 116365),
	(854, 813, 21, 10, '1:56.650', 116650),
	(854, 813, 22, 10, '1:57.068', 117068),
	(854, 813, 23, 10, '1:56.932', 116932),
	(854, 813, 24, 10, '1:56.815', 116815),
	(854, 813, 25, 12, '2:04.147', 124147),
	(854, 813, 26, 14, '2:14.460', 134460),
	(854, 813, 27, 14, '1:54.464', 114464),
	(854, 813, 28, 14, '1:55.232', 115232),
	(854, 813, 29, 12, '2:17.988', 137988),
	(854, 813, 30, 12, '2:21.827', 141827),
	(854, 813, 31, 10, '2:00.411', 120411),
	(854, 813, 32, 10, '1:59.809', 119809),
	(854, 813, 33, 10, '2:06.264', 126264),
	(854, 813, 34, 11, '2:01.524', 121524),
	(854, 813, 35, 11, '1:57.969', 117969),
	(854, 813, 36, 11, '1:56.734', 116734),
	(854, 813, 37, 11, '1:56.112', 116112),
	(854, 813, 38, 11, '1:55.586', 115586),
	(854, 813, 39, 11, '1:55.187', 115187),
	(854, 813, 40, 11, '1:55.606', 115606),
	(854, 813, 41, 10, '1:55.322', 115322),
	(854, 813, 42, 10, '1:55.210', 115210),
	(854, 813, 43, 10, '1:55.592', 115592),
	(854, 813, 44, 10, '1:55.850', 115850),
	(854, 813, 45, 12, '2:02.823', 122823),
	(854, 813, 46, 13, '2:15.875', 135875),
	(854, 813, 47, 13, '1:55.459', 115459),
	(854, 813, 48, 13, '1:55.673', 115673),
	(854, 813, 49, 13, '1:54.416', 114416),
	(854, 813, 50, 12, '1:53.198', 113198),
	(854, 813, 51, 12, '1:54.519', 114519),
	(854, 813, 52, 12, '1:54.068', 114068),
	(854, 813, 53, 12, '1:54.386', 114386),
	(854, 813, 54, 12, '1:54.443', 114443),
	(854, 813, 55, 12, '1:54.844', 114844),
	(854, 813, 56, 12, '1:54.547', 114547),
	(854, 813, 57, 12, '1:55.875', 115875),
	(854, 813, 58, 11, '1:57.886', 117886),
	(854, 813, 59, 11, '1:55.421', 115421),
	(854, 813, 60, 11, '1:55.868', 115868),
	(854, 814, 1, 10, '2:07.636', 127636),
	(854, 814, 2, 10, '1:58.606', 118606),
	(854, 814, 3, 10, '1:58.075', 118075),
	(854, 814, 4, 10, '1:57.431', 117431),
	(854, 814, 5, 10, '1:57.449', 117449),
	(854, 814, 6, 10, '1:56.738', 116738),
	(854, 814, 7, 10, '1:56.670', 116670),
	(854, 814, 8, 10, '1:56.750', 116750),
	(854, 814, 9, 9, '1:56.704', 116704),
	(854, 814, 10, 8, '1:57.587', 117587),
	(854, 814, 11, 6, '1:57.689', 117689),
	(854, 814, 12, 4, '1:56.858', 116858),
	(854, 814, 13, 3, '1:57.378', 117378),
	(854, 814, 14, 3, '1:57.542', 117542),
	(854, 814, 15, 3, '1:58.173', 118173),
	(854, 814, 16, 3, '1:57.276', 117276),
	(854, 814, 17, 3, '1:57.543', 117543),
	(854, 814, 18, 3, '1:58.245', 118245),
	(854, 814, 19, 5, '2:05.824', 125824),
	(854, 814, 20, 8, '2:18.324', 138324),
	(854, 814, 21, 8, '1:55.507', 115507),
	(854, 814, 22, 8, '1:55.819', 115819),
	(854, 814, 23, 7, '1:55.529', 115529),
	(854, 814, 24, 7, '1:56.158', 116158),
	(854, 814, 25, 6, '1:55.725', 115725),
	(854, 814, 26, 5, '1:55.914', 115914),
	(854, 814, 27, 5, '1:55.146', 115146),
	(854, 814, 28, 5, '1:55.521', 115521),
	(854, 814, 29, 5, '2:13.104', 133104),
	(854, 814, 30, 5, '2:41.478', 161478),
	(854, 814, 31, 5, '2:09.087', 129087),
	(854, 814, 32, 5, '2:00.331', 120331),
	(854, 814, 33, 5, '2:27.827', 147827),
	(854, 814, 34, 5, '1:58.552', 118552),
	(854, 814, 35, 5, '1:58.814', 118814),
	(854, 814, 36, 5, '1:55.766', 115766),
	(854, 814, 37, 5, '1:54.624', 114624),
	(854, 814, 38, 5, '1:54.707', 114707),
	(854, 814, 39, 6, '1:55.835', 115835),
	(854, 814, 40, 6, '1:54.644', 114644),
	(854, 814, 41, 6, '1:54.239', 114239),
	(854, 814, 42, 6, '1:54.603', 114603),
	(854, 814, 43, 6, '1:54.839', 114839),
	(854, 814, 44, 6, '1:54.455', 114455),
	(854, 814, 45, 6, '1:54.311', 114311),
	(854, 814, 46, 6, '1:54.828', 114828),
	(854, 814, 47, 6, '1:55.024', 115024),
	(854, 814, 48, 6, '1:55.071', 115071),
	(854, 814, 49, 5, '1:55.463', 115463),
	(854, 814, 50, 5, '1:55.150', 115150),
	(854, 814, 51, 5, '1:55.493', 115493),
	(854, 814, 52, 5, '1:55.434', 115434),
	(854, 814, 53, 6, '1:56.464', 116464),
	(854, 814, 54, 6, '1:55.668', 115668),
	(854, 814, 55, 6, '1:55.839', 115839),
	(854, 814, 56, 6, '1:56.292', 116292),
	(854, 814, 57, 6, '1:57.337', 117337),
	(854, 814, 58, 6, '1:57.319', 117319),
	(854, 814, 59, 6, '1:58.679', 118679),
	(854, 814, 60, 6, '1:59.276', 119276),
	(854, 814, 61, 6, '2:03.454', 123454),
	(854, 815, 1, 11, '2:08.277', 128277),
	(854, 815, 2, 11, '1:58.627', 118627),
	(854, 815, 3, 11, '1:58.125', 118125),
	(854, 815, 4, 11, '1:57.637', 117637),
	(854, 815, 5, 11, '1:57.492', 117492),
	(854, 815, 6, 11, '1:57.009', 117009),
	(854, 815, 7, 11, '1:56.970', 116970),
	(854, 815, 8, 11, '1:56.975', 116975),
	(854, 815, 9, 11, '1:57.226', 117226),
	(854, 815, 10, 9, '1:58.070', 118070),
	(854, 815, 11, 7, '1:57.761', 117761),
	(854, 815, 12, 5, '1:57.967', 117967),
	(854, 815, 13, 4, '1:59.070', 119070),
	(854, 815, 14, 4, '1:59.834', 119834),
	(854, 815, 15, 7, '2:09.367', 129367),
	(854, 815, 16, 9, '2:17.312', 137312),
	(854, 815, 17, 9, '1:55.252', 115252),
	(854, 815, 18, 9, '1:55.178', 115178),
	(854, 815, 19, 9, '1:55.116', 115116),
	(854, 815, 20, 9, '1:56.556', 116556),
	(854, 815, 21, 9, '1:56.622', 116622),
	(854, 815, 22, 9, '1:55.900', 115900),
	(854, 815, 23, 8, '1:55.489', 115489),
	(854, 815, 24, 8, '1:56.223', 116223),
	(854, 815, 25, 7, '1:55.402', 115402),
	(854, 815, 26, 7, '1:56.172', 116172),
	(854, 815, 27, 8, '1:57.354', 117354),
	(854, 815, 28, 7, '1:56.795', 116795),
	(854, 815, 29, 8, '2:19.982', 139982),
	(854, 815, 30, 8, '2:45.898', 165898),
	(854, 815, 31, 8, '2:04.463', 124463),
	(854, 815, 32, 8, '1:56.807', 116807),
	(854, 815, 33, 8, '2:20.499', 140499),
	(854, 815, 34, 9, '1:59.033', 119033),
	(854, 815, 35, 9, '1:58.835', 118835),
	(854, 815, 36, 9, '1:57.705', 117705),
	(854, 815, 37, 9, '1:55.794', 115794),
	(854, 815, 38, 9, '1:55.451', 115451),
	(854, 815, 39, 9, '1:55.353', 115353),
	(854, 815, 40, 9, '1:55.458', 115458),
	(854, 815, 41, 9, '1:54.928', 114928),
	(854, 815, 42, 9, '1:54.615', 114615),
	(854, 815, 43, 9, '1:55.332', 115332),
	(854, 815, 44, 9, '1:54.834', 114834),
	(854, 815, 45, 9, '1:55.301', 115301),
	(854, 815, 46, 9, '1:54.944', 114944),
	(854, 815, 47, 9, '1:55.429', 115429),
	(854, 815, 48, 9, '1:54.855', 114855),
	(854, 815, 49, 8, '1:55.430', 115430),
	(854, 815, 50, 9, '1:56.147', 116147),
	(854, 815, 51, 9, '1:55.920', 115920),
	(854, 815, 52, 9, '1:55.208', 115208),
	(854, 815, 53, 9, '1:55.512', 115512),
	(854, 815, 54, 9, '1:56.237', 116237),
	(854, 815, 55, 9, '1:57.018', 117018),
	(854, 815, 56, 9, '1:57.094', 117094),
	(854, 815, 57, 9, '1:57.428', 117428),
	(854, 815, 58, 9, '1:57.921', 117921),
	(854, 815, 59, 9, '1:59.072', 119072),
	(854, 815, 60, 10, '2:02.372', 122372),
	(854, 816, 1, 21, '2:15.061', 135061),
	(854, 816, 2, 21, '2:02.228', 122228),
	(854, 816, 3, 21, '2:01.126', 121126),
	(854, 816, 4, 21, '2:00.583', 120583),
	(854, 816, 5, 21, '2:00.002', 120002),
	(854, 816, 6, 21, '2:00.424', 120424),
	(854, 816, 7, 21, '2:00.524', 120524),
	(854, 816, 8, 21, '2:00.707', 120707),
	(854, 816, 9, 21, '2:00.595', 120595),
	(854, 816, 10, 21, '2:01.187', 121187),
	(854, 816, 11, 20, '2:02.322', 122322),
	(854, 816, 12, 18, '2:02.060', 122060),
	(854, 816, 13, 17, '2:01.609', 121609),
	(854, 816, 14, 18, '2:02.421', 122421),
	(854, 816, 15, 18, '2:02.210', 122210),
	(854, 816, 16, 20, '2:11.719', 131719),
	(854, 816, 17, 20, '2:21.481', 141481),
	(854, 816, 18, 20, '2:02.116', 122116),
	(854, 816, 19, 19, '1:59.609', 119609),
	(854, 816, 20, 19, '1:59.189', 119189),
	(854, 816, 21, 19, '2:01.155', 121155),
	(854, 816, 22, 19, '1:58.730', 118730),
	(854, 816, 23, 19, '1:59.479', 119479),
	(854, 816, 24, 19, '1:58.853', 118853),
	(854, 816, 25, 19, '1:59.940', 119940),
	(854, 816, 26, 19, '1:58.934', 118934),
	(854, 816, 27, 19, '1:59.850', 119850),
	(854, 816, 28, 19, '2:17.112', 137112),
	(854, 816, 29, 18, '2:46.335', 166335),
	(854, 816, 30, 18, '2:07.544', 127544),
	(854, 816, 31, 18, '2:00.523', 120523),
	(854, 816, 32, 18, '2:29.814', 149814),
	(854, 816, 33, 18, '2:05.031', 125031),
	(854, 816, 34, 19, '2:02.907', 122907),
	(854, 816, 35, 19, '2:01.661', 121661),
	(854, 816, 36, 18, '2:00.011', 120011),
	(854, 816, 37, 18, '2:00.166', 120166),
	(854, 816, 38, 18, '1:59.856', 119856),
	(854, 816, 39, 19, '1:59.830', 119830),
	(854, 816, 40, 19, '1:59.141', 119141),
	(854, 816, 41, 19, '1:59.153', 119153),
	(854, 816, 42, 19, '1:59.406', 119406),
	(854, 816, 43, 19, '1:59.378', 119378),
	(854, 816, 44, 19, '2:00.821', 120821),
	(854, 816, 45, 19, '1:59.081', 119081),
	(854, 816, 46, 19, '2:00.096', 120096),
	(854, 816, 47, 19, '2:00.308', 120308),
	(854, 816, 48, 17, '2:01.682', 121682),
	(854, 816, 49, 17, '2:01.530', 121530),
	(854, 816, 50, 17, '2:00.647', 120647),
	(854, 816, 51, 18, '2:02.350', 122350),
	(854, 816, 52, 18, '1:59.911', 119911),
	(854, 816, 53, 19, '2:02.336', 122336),
	(854, 816, 54, 19, '2:00.112', 120112),
	(854, 816, 55, 19, '2:01.247', 121247),
	(854, 816, 56, 19, '1:59.483', 119483),
	(854, 816, 57, 18, '2:02.195', 122195),
	(854, 816, 58, 18, '2:01.771', 121771),
	(854, 816, 59, 18, '2:02.653', 122653),
	(854, 817, 1, 24, '3:10.381', 190381),
	(854, 817, 2, 24, '2:37.913', 157913),
	(854, 817, 3, 24, '2:05.518', 125518),
	(854, 817, 4, 24, '2:08.678', 128678),
	(854, 817, 5, 24, '2:01.386', 121386),
	(854, 817, 6, 24, '2:04.414', 124414),
	(854, 817, 7, 24, '2:06.095', 126095),
	(854, 817, 8, 24, '2:00.277', 120277),
	(854, 817, 9, 24, '2:00.110', 120110),
	(854, 817, 10, 23, '2:00.841', 120841),
	(854, 817, 11, 23, '2:01.450', 121450),
	(854, 817, 12, 23, '2:02.829', 122829),
	(854, 817, 13, 23, '2:05.577', 125577),
	(854, 817, 14, 23, '2:03.587', 123587),
	(854, 817, 15, 23, '2:11.985', 131985),
	(854, 817, 16, 23, '2:28.058', 148058),
	(854, 817, 17, 23, '2:01.066', 121066),
	(854, 817, 18, 23, '2:01.504', 121504),
	(854, 817, 19, 23, '2:02.707', 122707),
	(854, 817, 20, 23, '1:59.819', 119819),
	(854, 817, 21, 23, '1:59.843', 119843),
	(854, 817, 22, 23, '1:59.858', 119858),
	(854, 817, 23, 23, '1:59.971', 119971),
	(854, 817, 24, 23, '2:02.044', 122044),
	(854, 817, 25, 23, '2:00.989', 120989),
	(854, 817, 26, 23, '2:07.451', 127451),
	(854, 817, 27, 23, '2:23.295', 143295),
	(854, 817, 28, 23, '2:44.310', 164310),
	(854, 817, 29, 22, '2:07.530', 127530),
	(854, 817, 30, 22, '2:01.647', 121647),
	(854, 817, 31, 22, '2:07.691', 127691),
	(854, 817, 32, 22, '2:05.033', 125033),
	(854, 817, 33, 22, '2:03.606', 123606),
	(854, 817, 34, 22, '2:01.090', 121090),
	(854, 817, 35, 22, '2:00.810', 120810),
	(854, 817, 36, 22, '1:59.916', 119916),
	(854, 817, 37, 22, '2:01.524', 121524),
	(854, 817, 38, 22, '1:59.789', 119789),
	(854, 817, 39, 22, '1:59.389', 119389),
	(854, 817, 40, 22, '1:59.064', 119064),
	(854, 817, 41, 22, '1:59.105', 119105),
	(854, 817, 42, 22, '2:01.048', 121048),
	(854, 817, 43, 22, '1:59.504', 119504),
	(854, 817, 44, 22, '2:02.077', 122077),
	(854, 817, 45, 21, '1:59.824', 119824),
	(854, 817, 46, 20, '1:59.832', 119832),
	(854, 817, 47, 20, '2:02.120', 122120),
	(854, 817, 48, 20, '2:00.476', 120476),
	(854, 817, 49, 20, '2:03.519', 123519),
	(854, 817, 50, 20, '2:03.381', 123381),
	(854, 817, 51, 20, '2:05.442', 125442),
	(854, 817, 52, 20, '2:06.556', 126556),
	(854, 817, 53, 20, '2:01.003', 121003),
	(854, 817, 54, 20, '2:03.508', 123508),
	(854, 817, 55, 20, '2:08.873', 128873),
	(854, 817, 56, 20, '2:05.346', 125346),
	(854, 817, 57, 19, '2:05.561', 125561),
	(855, 1, 1, 2, '1:41.597', 101597),
	(855, 1, 2, 2, '1:40.289', 100289),
	(855, 1, 3, 2, '1:40.096', 100096),
	(855, 1, 4, 2, '1:40.086', 100086),
	(855, 1, 5, 2, '1:40.175', 100175),
	(855, 1, 6, 2, '1:40.899', 100899),
	(855, 1, 7, 2, '1:41.955', 101955),
	(855, 1, 8, 5, '1:47.004', 107004),
	(855, 1, 9, 10, '1:58.449', 118449),
	(855, 1, 10, 7, '1:40.258', 100258),
	(855, 1, 11, 5, '1:40.628', 100628),
	(855, 1, 12, 4, '1:39.846', 99846),
	(855, 1, 13, 4, '1:39.919', 99919),
	(855, 1, 14, 4, '1:40.441', 100441),
	(855, 1, 15, 4, '1:40.162', 100162),
	(855, 1, 16, 4, '1:39.695', 99695),
	(855, 1, 17, 4, '1:40.118', 100118),
	(855, 1, 18, 4, '1:40.176', 100176),
	(855, 1, 19, 4, '1:40.504', 100504),
	(855, 1, 20, 3, '1:40.660', 100660),
	(855, 1, 21, 3, '1:44.927', 104927),
	(855, 1, 22, 7, '1:59.069', 119069),
	(855, 1, 23, 7, '1:39.151', 99151),
	(855, 1, 24, 6, '1:54.349', 114349),
	(855, 1, 25, 6, '2:06.971', 126971),
	(855, 1, 26, 6, '2:25.337', 145337),
	(855, 1, 27, 6, '2:32.229', 152229),
	(855, 1, 28, 6, '1:40.464', 100464),
	(855, 1, 29, 6, '1:38.248', 98248),
	(855, 1, 30, 6, '1:38.029', 98029),
	(855, 1, 31, 6, '1:38.167', 98167),
	(855, 1, 32, 6, '1:38.445', 98445),
	(855, 1, 33, 6, '1:38.868', 98868),
	(855, 1, 34, 4, '1:39.010', 99010),
	(855, 1, 35, 4, '1:41.317', 101317),
	(855, 1, 36, 10, '1:55.931', 115931),
	(855, 1, 37, 9, '1:38.579', 98579),
	(855, 1, 38, 7, '1:38.456', 98456),
	(855, 1, 39, 7, '1:39.792', 99792),
	(855, 1, 40, 7, '1:39.335', 99335),
	(855, 1, 41, 6, '1:37.981', 97981),
	(855, 1, 42, 5, '1:38.506', 98506),
	(855, 1, 43, 5, '1:38.554', 98554),
	(855, 1, 44, 5, '1:38.528', 98528),
	(855, 1, 45, 5, '1:38.170', 98170),
	(855, 1, 46, 5, '1:38.393', 98393),
	(855, 1, 47, 5, '1:38.527', 98527),
	(855, 1, 48, 5, '1:38.297', 98297),
	(855, 1, 49, 5, '1:37.645', 97645),
	(855, 1, 50, 5, '1:38.036', 98036),
	(855, 1, 51, 5, '1:38.198', 98198),
	(855, 1, 52, 5, '1:38.340', 98340),
	(855, 1, 53, 5, '1:38.889', 98889),
	(855, 3, 1, 21, '1:54.517', 114517),
	(855, 3, 2, 20, '1:44.262', 104262),
	(855, 3, 3, 19, '1:44.430', 104430),
	(855, 3, 4, 19, '1:42.555', 102555),
	(855, 3, 5, 19, '1:43.979', 103979),
	(855, 3, 6, 19, '1:43.563', 103563),
	(855, 3, 7, 18, '1:42.373', 102373),
	(855, 3, 8, 18, '1:42.429', 102429),
	(855, 3, 9, 17, '1:43.683', 103683),
	(855, 3, 10, 16, '1:42.440', 102440),
	(855, 3, 11, 15, '1:44.312', 104312),
	(855, 3, 12, 15, '1:45.524', 105524),
	(855, 3, 13, 17, '1:57.627', 117627),
	(855, 3, 14, 17, '1:40.044', 100044),
	(855, 3, 15, 17, '1:40.095', 100095),
	(855, 3, 16, 16, '1:40.350', 100350),
	(855, 3, 17, 14, '1:41.208', 101208),
	(855, 3, 18, 14, '1:40.447', 100447),
	(855, 3, 19, 13, '1:40.972', 100972),
	(855, 3, 20, 13, '1:41.409', 101409),
	(855, 3, 21, 12, '1:40.956', 100956),
	(855, 3, 22, 12, '1:41.270', 101270),
	(855, 3, 23, 12, '1:41.537', 101537),
	(855, 3, 24, 12, '2:01.453', 121453),
	(855, 3, 25, 12, '2:20.711', 140711),
	(855, 3, 26, 12, '1:48.019', 108019),
	(855, 3, 27, 12, '2:28.802', 148802),
	(855, 3, 28, 12, '1:42.899', 102899),
	(855, 3, 29, 12, '1:40.830', 100830),
	(855, 3, 30, 12, '1:40.561', 100561),
	(855, 3, 31, 11, '1:39.850', 99850),
	(855, 3, 32, 11, '1:38.549', 98549),
	(855, 3, 33, 11, '1:39.117', 99117),
	(855, 3, 34, 11, '1:40.351', 100351),
	(855, 3, 35, 10, '1:39.427', 99427),
	(855, 3, 36, 9, '1:40.516', 100516),
	(855, 3, 37, 7, '1:40.448', 100448),
	(855, 3, 38, 6, '1:38.621', 98621),
	(855, 3, 39, 6, '1:39.641', 99641),
	(855, 3, 40, 6, '1:39.641', 99641),
	(855, 3, 41, 8, '1:43.673', 103673),
	(855, 3, 42, 13, '1:55.084', 115084),
	(855, 3, 43, 13, '1:36.874', 96874),
	(855, 3, 44, 13, '1:38.318', 98318),
	(855, 3, 45, 13, '1:39.684', 99684),
	(855, 3, 46, 12, '1:40.224', 100224),
	(855, 3, 47, 11, '1:39.135', 99135),
	(855, 3, 48, 11, '1:37.054', 97054),
	(855, 3, 49, 10, '1:38.653', 98653),
	(855, 3, 50, 10, '1:36.614', 96614),
	(855, 3, 51, 10, '1:37.025', 97025),
	(855, 3, 52, 10, '1:37.908', 97908),
	(855, 3, 53, 10, '1:38.085', 98085),
	(855, 4, 1, 5, '1:44.201', 104201),
	(855, 4, 2, 5, '1:41.568', 101568),
	(855, 4, 3, 5, '1:40.960', 100960),
	(855, 4, 4, 5, '1:40.661', 100661),
	(855, 4, 5, 5, '1:40.326', 100326),
	(855, 4, 6, 4, '1:40.436', 100436),
	(855, 4, 7, 4, '1:40.732', 100732),
	(855, 4, 8, 3, '1:41.400', 101400),
	(855, 4, 9, 3, '1:40.339', 100339),
	(855, 4, 10, 2, '1:42.254', 102254),
	(855, 4, 11, 4, '1:57.115', 117115),
	(855, 4, 12, 3, '1:39.735', 99735),
	(855, 4, 13, 3, '1:39.927', 99927),
	(855, 4, 14, 3, '1:39.892', 99892),
	(855, 4, 15, 3, '1:39.649', 99649),
	(855, 4, 16, 3, '1:39.791', 99791),
	(855, 4, 17, 3, '1:39.596', 99596),
	(855, 4, 18, 3, '1:39.608', 99608),
	(855, 4, 19, 3, '1:39.939', 99939),
	(855, 4, 20, 2, '1:39.634', 99634),
	(855, 4, 21, 1, '1:41.518', 101518),
	(855, 4, 22, 4, '1:56.640', 116640),
	(855, 4, 23, 3, '1:38.807', 98807),
	(855, 4, 24, 3, '1:49.051', 109051),
	(855, 4, 25, 3, '2:17.918', 137918),
	(855, 4, 26, 3, '2:27.789', 147789),
	(855, 4, 27, 3, '2:33.389', 153389),
	(855, 4, 28, 3, '1:38.863', 98863),
	(855, 4, 29, 3, '1:38.590', 98590),
	(855, 4, 30, 3, '1:38.575', 98575),
	(855, 4, 31, 3, '1:38.136', 98136),
	(855, 4, 32, 3, '1:38.056', 98056),
	(855, 4, 33, 2, '1:38.058', 98058),
	(855, 4, 34, 2, '1:38.242', 98242),
	(855, 4, 35, 2, '1:37.773', 97773),
	(855, 4, 36, 2, '1:38.039', 98039),
	(855, 4, 37, 1, '1:39.683', 99683),
	(855, 4, 38, 3, '1:54.239', 114239),
	(855, 4, 39, 3, '1:37.575', 97575),
	(855, 4, 40, 3, '1:38.088', 98088),
	(855, 4, 41, 3, '1:38.620', 98620),
	(855, 4, 42, 2, '1:38.117', 98117),
	(855, 4, 43, 2, '1:37.400', 97400),
	(855, 4, 44, 2, '1:38.035', 98035),
	(855, 4, 45, 2, '1:38.312', 98312),
	(855, 4, 46, 2, '1:37.027', 97027),
	(855, 4, 47, 2, '1:37.442', 97442),
	(855, 4, 48, 2, '1:37.200', 97200),
	(855, 4, 49, 2, '1:36.911', 96911),
	(855, 4, 50, 2, '1:36.682', 96682),
	(855, 4, 51, 2, '1:36.850', 96850),
	(855, 4, 52, 2, '1:37.062', 97062),
	(855, 4, 53, 2, '1:38.137', 98137),
	(855, 5, 1, 14, '1:50.690', 110690),
	(855, 5, 2, 16, '1:45.230', 105230),
	(855, 5, 3, 16, '1:43.738', 103738),
	(855, 5, 4, 16, '1:43.432', 103432),
	(855, 5, 5, 16, '1:43.728', 103728),
	(855, 5, 6, 16, '1:43.229', 103229),
	(855, 5, 7, 17, '1:43.924', 103924),
	(855, 5, 8, 17, '1:43.543', 103543),
	(855, 5, 9, 16, '1:44.007', 104007),
	(855, 5, 10, 18, '1:46.569', 106569),
	(855, 5, 11, 22, '2:01.271', 121271),
	(855, 5, 12, 19, '1:42.094', 102094),
	(855, 5, 13, 18, '1:44.603', 104603),
	(855, 5, 14, 18, '1:42.098', 102098),
	(855, 5, 15, 18, '1:41.984', 101984),
	(855, 5, 16, 17, '1:41.995', 101995),
	(855, 5, 17, 16, '1:41.819', 101819),
	(855, 5, 18, 15, '1:42.124', 102124),
	(855, 5, 19, 15, '1:42.155', 102155),
	(855, 5, 20, 15, '1:42.142', 102142),
	(855, 5, 21, 15, '1:42.959', 102959),
	(855, 5, 22, 17, '1:44.633', 104633),
	(855, 5, 23, 19, '1:59.934', 119934),
	(855, 5, 24, 19, '2:05.676', 125676),
	(855, 5, 25, 18, '1:59.001', 119001),
	(855, 5, 26, 17, '1:41.404', 101404),
	(855, 5, 27, 17, '2:18.318', 138318),
	(855, 5, 28, 18, '1:43.953', 103953),
	(855, 5, 29, 17, '1:43.760', 103760),
	(855, 5, 30, 17, '1:41.168', 101168),
	(855, 5, 31, 17, '1:40.819', 100819),
	(855, 5, 32, 17, '1:41.117', 101117),
	(855, 5, 33, 17, '1:40.725', 100725),
	(855, 5, 34, 17, '1:41.274', 101274),
	(855, 5, 35, 17, '1:41.135', 101135),
	(855, 5, 36, 17, '1:42.211', 102211),
	(855, 5, 37, 17, '1:44.279', 104279),
	(855, 5, 38, 19, '2:00.147', 120147),
	(855, 5, 39, 18, '1:40.099', 100099),
	(855, 5, 40, 18, '1:40.260', 100260),
	(855, 5, 41, 18, '1:39.758', 99758),
	(855, 5, 42, 18, '1:39.898', 99898),
	(855, 5, 43, 18, '1:39.543', 99543),
	(855, 5, 44, 18, '1:40.171', 100171),
	(855, 5, 45, 18, '1:40.038', 100038),
	(855, 5, 46, 18, '1:39.740', 99740),
	(855, 5, 47, 18, '1:39.907', 99907),
	(855, 5, 48, 18, '1:40.154', 100154),
	(855, 5, 49, 18, '1:39.858', 99858),
	(855, 5, 50, 18, '1:39.297', 99297),
	(855, 5, 51, 18, '1:39.831', 99831),
	(855, 5, 52, 18, '1:39.552', 99552),
	(855, 5, 53, 18, '1:40.257', 100257),
	(855, 10, 1, 22, '1:54.730', 114730),
	(855, 10, 2, 22, '1:45.609', 105609),
	(855, 10, 3, 22, '1:44.981', 104981),
	(855, 10, 4, 22, '1:45.240', 105240),
	(855, 10, 5, 22, '1:44.820', 104820),
	(855, 10, 6, 22, '1:44.871', 104871),
	(855, 10, 7, 22, '1:44.784', 104784),
	(855, 10, 8, 22, '1:45.140', 105140),
	(855, 10, 9, 22, '1:44.783', 104783),
	(855, 10, 10, 22, '1:45.323', 105323),
	(855, 10, 11, 21, '1:45.939', 105939),
	(855, 10, 12, 20, '1:48.976', 108976),
	(855, 10, 13, 22, '2:06.462', 126462),
	(855, 10, 14, 22, '1:43.860', 103860),
	(855, 10, 15, 22, '1:43.626', 103626),
	(855, 10, 16, 22, '1:44.287', 104287),
	(855, 10, 17, 22, '1:43.874', 103874),
	(855, 10, 18, 22, '1:43.771', 103771),
	(855, 10, 19, 22, '1:46.990', 106990),
	(855, 10, 20, 22, '2:02.947', 122947),
	(855, 10, 21, 22, '1:44.690', 104690),
	(855, 10, 22, 22, '1:44.504', 104504),
	(855, 10, 23, 21, '1:55.717', 115717),
	(855, 10, 24, 21, '2:05.713', 125713),
	(855, 10, 25, 21, '2:22.492', 142492),
	(855, 10, 26, 21, '2:31.827', 151827),
	(855, 10, 27, 21, '1:49.022', 109022),
	(855, 10, 28, 21, '1:46.524', 106524),
	(855, 10, 29, 21, '1:44.584', 104584),
	(855, 10, 30, 21, '1:42.944', 102944),
	(855, 10, 31, 21, '1:43.012', 103012),
	(855, 10, 32, 21, '1:43.265', 103265),
	(855, 10, 33, 21, '1:43.227', 103227),
	(855, 10, 34, 21, '1:43.173', 103173),
	(855, 10, 35, 21, '1:43.903', 103903),
	(855, 10, 36, 22, '1:46.545', 106545),
	(855, 10, 37, 22, '2:01.940', 121940),
	(855, 10, 38, 21, '1:41.941', 101941),
	(855, 10, 39, 20, '1:42.732', 102732),
	(855, 10, 40, 20, '1:41.944', 101944),
	(855, 10, 41, 20, '1:42.015', 102015),
	(855, 10, 42, 20, '1:42.778', 102778),
	(855, 10, 43, 20, '1:43.925', 103925),
	(855, 10, 44, 20, '1:42.914', 102914),
	(855, 10, 45, 20, '1:41.949', 101949),
	(855, 10, 46, 20, '1:41.704', 101704),
	(855, 10, 47, 20, '1:43.971', 103971),
	(855, 10, 48, 20, '1:42.931', 102931),
	(855, 10, 49, 20, '1:43.123', 103123),
	(855, 10, 50, 20, '1:41.992', 101992),
	(855, 10, 51, 20, '1:43.103', 103103),
	(855, 13, 1, 4, '1:43.669', 103669),
	(855, 13, 2, 4, '1:41.290', 101290),
	(855, 13, 3, 4, '1:41.021', 101021),
	(855, 13, 4, 4, '1:40.637', 100637),
	(855, 13, 5, 4, '1:40.643', 100643),
	(855, 13, 6, 5, '1:41.917', 101917),
	(855, 13, 7, 5, '1:40.901', 100901),
	(855, 13, 8, 4, '1:41.348', 101348),
	(855, 13, 9, 4, '1:41.402', 101402),
	(855, 13, 10, 3, '1:41.334', 101334),
	(855, 13, 11, 1, '1:43.299', 103299),
	(855, 13, 12, 5, '1:56.802', 116802),
	(855, 13, 13, 5, '1:39.191', 99191),
	(855, 13, 14, 5, '1:39.550', 99550),
	(855, 13, 15, 5, '1:39.795', 99795),
	(855, 13, 16, 5, '1:39.610', 99610),
	(855, 13, 17, 5, '1:39.776', 99776),
	(855, 13, 18, 5, '1:40.351', 100351),
	(855, 13, 19, 5, '1:40.575', 100575),
	(855, 13, 20, 4, '1:40.881', 100881),
	(855, 13, 21, 2, '1:42.003', 102003),
	(855, 13, 22, 1, '1:41.916', 101916),
	(855, 13, 23, 5, '1:56.455', 116455),
	(855, 13, 24, 5, '1:50.853', 110853),
	(855, 13, 25, 5, '2:10.206', 130206),
	(855, 13, 26, 5, '2:26.470', 146470),
	(855, 13, 27, 5, '2:32.791', 152791),
	(855, 13, 28, 5, '1:39.425', 99425),
	(855, 13, 29, 5, '1:38.166', 98166),
	(855, 13, 30, 5, '1:38.311', 98311),
	(855, 13, 31, 5, '1:38.661', 98661),
	(855, 13, 32, 5, '1:38.360', 98360),
	(855, 13, 33, 5, '1:38.554', 98554),
	(855, 13, 34, 3, '1:38.999', 98999),
	(855, 13, 35, 3, '1:38.357', 98357),
	(855, 13, 36, 3, '1:40.610', 100610),
	(855, 13, 37, 8, '1:57.709', 117709),
	(855, 13, 38, 8, '1:39.477', 99477),
	(855, 13, 39, 8, '1:39.481', 99481),
	(855, 13, 40, 8, '1:39.601', 99601),
	(855, 13, 41, 7, '1:40.076', 100076),
	(855, 13, 42, 7, '1:38.444', 98444),
	(855, 13, 43, 7, '1:38.000', 98000),
	(855, 13, 44, 7, '1:38.536', 98536),
	(855, 13, 45, 7, '1:38.733', 98733),
	(855, 13, 46, 7, '1:38.411', 98411),
	(855, 13, 47, 7, '1:38.577', 98577),
	(855, 13, 48, 7, '1:38.463', 98463),
	(855, 13, 49, 7, '1:39.459', 99459),
	(855, 13, 50, 7, '1:37.800', 97800),
	(855, 13, 51, 7, '1:38.313', 98313),
	(855, 13, 52, 7, '1:38.332', 98332),
	(855, 13, 53, 7, '1:38.126', 98126),
	(855, 15, 1, 18, '1:52.466', 112466),
	(855, 15, 2, 18, '1:45.032', 105032),
	(855, 15, 3, 17, '1:43.983', 103983),
	(855, 15, 4, 17, '1:43.545', 103545),
	(855, 15, 5, 17, '1:43.678', 103678),
	(855, 15, 6, 18, '1:44.127', 104127),
	(855, 15, 7, 19, '1:44.678', 104678),
	(855, 15, 8, 19, '1:43.660', 103660),
	(855, 15, 9, 19, '1:44.833', 104833),
	(855, 15, 10, 20, '1:44.979', 104979),
	(855, 15, 11, 18, '1:46.808', 106808),
	(855, 15, 12, 21, '2:00.354', 120354),
	(855, 15, 13, 20, '1:49.733', 109733),
	(855, 15, 14, 19, '1:43.005', 103005),
	(855, 15, 15, 19, '1:42.133', 102133),
	(855, 15, 16, 19, '1:42.894', 102894),
	(855, 15, 17, 19, '1:42.547', 102547),
	(855, 15, 18, 19, '1:42.220', 102220),
	(855, 15, 19, 19, '1:42.326', 102326),
	(855, 15, 20, 19, '1:42.170', 102170),
	(855, 15, 21, 19, '1:42.657', 102657),
	(855, 15, 22, 19, '1:42.664', 102664),
	(855, 15, 23, 18, '1:42.739', 102739),
	(855, 15, 24, 18, '2:09.864', 129864),
	(855, 15, 25, 19, '2:12.303', 132303),
	(855, 15, 26, 19, '1:45.086', 105086),
	(855, 15, 27, 19, '2:03.566', 123566),
	(855, 15, 28, 19, '1:42.723', 102723),
	(855, 15, 29, 18, '1:43.480', 103480),
	(855, 15, 30, 18, '1:41.857', 101857),
	(855, 15, 31, 18, '1:41.332', 101332),
	(855, 15, 32, 18, '1:40.908', 100908),
	(855, 15, 33, 18, '1:40.868', 100868),
	(855, 15, 34, 18, '1:41.231', 101231),
	(855, 15, 35, 18, '1:41.202', 101202),
	(855, 15, 36, 18, '1:43.145', 103145),
	(855, 15, 37, 16, '1:41.887', 101887),
	(855, 15, 38, 15, '1:44.262', 104262),
	(855, 15, 39, 19, '1:58.437', 118437),
	(855, 15, 40, 19, '1:39.988', 99988),
	(855, 15, 41, 19, '1:39.769', 99769),
	(855, 15, 42, 19, '1:39.676', 99676),
	(855, 15, 43, 19, '1:40.150', 100150),
	(855, 15, 44, 19, '1:40.110', 100110),
	(855, 15, 45, 19, '1:39.918', 99918),
	(855, 15, 46, 19, '1:40.047', 100047),
	(855, 15, 47, 19, '1:39.905', 99905),
	(855, 15, 48, 19, '1:39.747', 99747),
	(855, 15, 49, 19, '1:39.561', 99561),
	(855, 15, 50, 19, '1:39.937', 99937),
	(855, 15, 51, 19, '1:41.018', 101018),
	(855, 15, 52, 19, '1:41.423', 101423),
	(855, 15, 53, 19, '1:42.936', 102936),
	(855, 16, 1, 9, '1:47.614', 107614),
	(855, 16, 2, 9, '1:42.010', 102010),
	(855, 16, 3, 9, '1:41.739', 101739),
	(855, 16, 4, 9, '1:41.697', 101697),
	(855, 16, 5, 9, '1:41.896', 101896),
	(855, 16, 6, 9, '1:41.701', 101701),
	(855, 16, 7, 9, '1:42.171', 102171),
	(855, 16, 8, 9, '1:45.303', 105303),
	(855, 16, 9, 18, '2:01.238', 121238),
	(855, 16, 10, 17, '1:40.956', 100956),
	(855, 16, 11, 14, '1:41.188', 101188),
	(855, 16, 12, 12, '1:41.000', 101000),
	(855, 16, 13, 10, '1:42.417', 102417),
	(855, 16, 14, 10, '1:41.163', 101163),
	(855, 16, 15, 10, '1:40.949', 100949),
	(855, 16, 16, 10, '1:41.149', 101149),
	(855, 16, 17, 10, '1:40.943', 100943),
	(855, 16, 18, 8, '1:41.638', 101638),
	(855, 16, 19, 8, '1:41.420', 101420),
	(855, 16, 20, 8, '1:41.651', 101651),
	(855, 16, 21, 8, '1:41.793', 101793),
	(855, 16, 22, 8, '1:41.736', 101736),
	(855, 16, 23, 8, '1:44.577', 104577),
	(855, 16, 24, 14, '2:18.371', 138371),
	(855, 16, 25, 11, '2:05.380', 125380),
	(855, 16, 26, 11, '1:57.835', 117835),
	(855, 16, 27, 11, '2:29.055', 149055),
	(855, 16, 28, 11, '1:42.931', 102931),
	(855, 16, 29, 11, '1:40.875', 100875),
	(855, 16, 30, 11, '1:40.381', 100381),
	(855, 16, 31, 10, '1:39.037', 99037),
	(855, 16, 32, 10, '1:39.073', 99073),
	(855, 16, 33, 10, '1:39.304', 99304),
	(855, 16, 34, 9, '1:39.618', 99618),
	(855, 16, 35, 8, '1:39.722', 99722),
	(855, 16, 36, 7, '1:40.435', 100435),
	(855, 16, 37, 10, '1:42.790', 102790),
	(855, 16, 38, 14, '1:57.134', 117134),
	(855, 16, 39, 14, '1:38.603', 98603),
	(855, 16, 40, 13, '1:38.625', 98625),
	(855, 16, 41, 12, '1:38.888', 98888),
	(855, 16, 42, 11, '1:39.318', 99318),
	(855, 16, 43, 11, '1:38.133', 98133),
	(855, 16, 44, 10, '1:38.395', 98395),
	(855, 16, 45, 9, '1:39.234', 99234),
	(855, 16, 46, 9, '1:39.101', 99101),
	(855, 16, 47, 9, '1:39.013', 99013),
	(855, 16, 48, 9, '1:38.825', 98825),
	(855, 16, 49, 11, '1:41.181', 101181),
	(855, 16, 50, 11, '1:39.700', 99700),
	(855, 16, 51, 11, '1:39.222', 99222),
	(855, 16, 52, 11, '1:39.659', 99659),
	(855, 16, 53, 11, '1:40.087', 100087),
	(855, 17, 1, 6, '1:44.792', 104792),
	(855, 17, 2, 6, '1:41.771', 101771),
	(855, 17, 3, 6, '1:41.056', 101056),
	(855, 17, 4, 6, '1:40.481', 100481),
	(855, 17, 5, 6, '1:40.635', 100635),
	(855, 17, 6, 6, '1:40.958', 100958),
	(855, 17, 7, 6, '1:41.083', 101083),
	(855, 17, 8, 6, '1:41.395', 101395),
	(855, 17, 9, 5, '1:41.420', 101420),
	(855, 17, 10, 4, '1:43.538', 103538),
	(855, 17, 11, 7, '1:58.195', 118195),
	(855, 17, 12, 6, '1:39.739', 99739),
	(855, 17, 13, 6, '1:39.478', 99478),
	(855, 17, 14, 6, '1:39.292', 99292),
	(855, 17, 15, 6, '1:39.724', 99724),
	(855, 17, 16, 6, '1:40.057', 100057),
	(855, 17, 17, 6, '1:39.779', 99779),
	(855, 17, 18, 6, '1:40.244', 100244),
	(855, 17, 19, 6, '1:41.874', 101874),
	(855, 17, 20, 7, '1:55.049', 115049),
	(855, 17, 21, 6, '1:39.026', 99026),
	(855, 17, 22, 5, '1:38.827', 98827),
	(855, 17, 23, 4, '1:38.675', 98675),
	(855, 17, 24, 4, '1:54.224', 114224),
	(855, 17, 25, 4, '2:13.164', 133164),
	(855, 17, 26, 4, '2:26.957', 146957),
	(855, 17, 27, 4, '2:32.663', 152663),
	(855, 17, 28, 4, '1:38.490', 98490),
	(855, 17, 29, 4, '1:38.389', 98389),
	(855, 17, 30, 4, '1:38.709', 98709),
	(855, 17, 31, 4, '1:38.401', 98401),
	(855, 17, 32, 4, '1:38.344', 98344),
	(855, 17, 33, 4, '1:38.822', 98822),
	(855, 17, 34, 5, '1:41.271', 101271),
	(855, 17, 35, 11, '1:55.201', 115201),
	(855, 17, 36, 8, '1:38.887', 98887),
	(855, 17, 37, 6, '1:39.674', 99674),
	(855, 17, 38, 5, '1:37.486', 97486),
	(855, 17, 39, 5, '1:37.602', 97602),
	(855, 17, 40, 5, '1:37.400', 97400),
	(855, 17, 41, 5, '1:38.071', 98071),
	(855, 17, 42, 4, '1:37.729', 97729),
	(855, 17, 43, 4, '1:38.124', 98124),
	(855, 17, 44, 4, '1:37.322', 97322),
	(855, 17, 45, 4, '1:37.409', 97409),
	(855, 17, 46, 4, '1:37.426', 97426),
	(855, 17, 47, 4, '1:36.828', 96828),
	(855, 17, 48, 4, '1:37.347', 97347),
	(855, 17, 49, 4, '1:37.497', 97497),
	(855, 17, 50, 4, '1:37.662', 97662),
	(855, 17, 51, 4, '1:37.377', 97377),
	(855, 17, 52, 4, '1:37.744', 97744),
	(855, 17, 53, 4, '1:38.190', 98190),
	(855, 18, 1, 3, '1:42.700', 102700),
	(855, 18, 2, 3, '1:41.270', 101270),
	(855, 18, 3, 3, '1:40.575', 100575),
	(855, 18, 4, 3, '1:40.370', 100370),
	(855, 18, 5, 3, '1:40.264', 100264),
	(855, 18, 6, 3, '1:40.070', 100070),
	(855, 18, 7, 3, '1:40.707', 100707),
	(855, 18, 8, 2, '1:42.198', 102198),
	(855, 18, 9, 2, '1:41.200', 101200),
	(855, 18, 10, 1, '1:42.704', 102704),
	(855, 18, 11, 3, '1:57.106', 117106),
	(855, 18, 12, 2, '1:39.187', 99187),
	(855, 18, 13, 2, '1:39.669', 99669),
	(855, 18, 14, 2, '1:39.613', 99613),
	(855, 18, 15, 2, '1:39.430', 99430),
	(855, 18, 16, 2, '1:39.093', 99093),
	(855, 18, 17, 2, '1:39.536', 99536),
	(855, 18, 18, 2, '1:39.660', 99660),
	(855, 18, 19, 1, '1:39.846', 99846),
	(855, 18, 20, 1, '1:41.587', 101587),
	(855, 18, 21, 4, '1:54.973', 114973),
	(855, 18, 22, 2, '1:38.498', 98498),
	(855, 18, 23, 1, '1:38.852', 98852),
	(855, 18, 24, 1, '1:47.020', 107020),
	(855, 18, 25, 1, '2:23.826', 143826),
	(855, 18, 26, 1, '2:27.881', 147881),
	(855, 18, 27, 1, '2:33.862', 153862),
	(855, 18, 28, 1, '1:37.576', 97576),
	(855, 18, 29, 1, '1:37.527', 97527),
	(855, 18, 30, 1, '1:37.519', 97519),
	(855, 18, 31, 1, '1:37.814', 97814),
	(855, 18, 32, 1, '1:38.140', 98140),
	(855, 18, 33, 1, '1:38.175', 98175),
	(855, 18, 34, 1, '1:38.318', 98318),
	(855, 18, 35, 1, '1:38.650', 98650),
	(855, 18, 36, 1, '1:40.780', 100780),
	(855, 18, 37, 3, '1:54.533', 114533),
	(855, 18, 38, 2, '1:37.317', 97317),
	(855, 18, 39, 2, '1:36.984', 96984),
	(855, 18, 40, 2, '1:37.010', 97010),
	(855, 18, 41, 1, '1:38.786', 98786),
	(855, 18, 42, 1, '1:37.295', 97295),
	(855, 18, 43, 1, '1:37.869', 97869),
	(855, 18, 44, 1, '1:38.616', 98616),
	(855, 18, 45, 1, '1:37.820', 97820),
	(855, 18, 46, 1, '1:38.111', 98111),
	(855, 18, 47, 1, '1:38.269', 98269),
	(855, 18, 48, 1, '1:37.999', 97999),
	(855, 18, 49, 1, '1:37.410', 97410),
	(855, 18, 50, 1, '1:37.303', 97303),
	(855, 18, 51, 1, '1:36.574', 96574),
	(855, 18, 52, 1, '1:36.568', 96568),
	(855, 18, 53, 1, '1:38.767', 98767),
	(855, 20, 1, 1, '1:40.257', 100257),
	(855, 20, 2, 1, '1:40.120', 100120),
	(855, 20, 3, 1, '1:39.852', 99852),
	(855, 20, 4, 1, '1:39.882', 99882),
	(855, 20, 5, 1, '1:39.783', 99783),
	(855, 20, 6, 1, '1:40.070', 100070),
	(855, 20, 7, 1, '1:41.200', 101200),
	(855, 20, 8, 1, '1:41.700', 101700),
	(855, 20, 9, 1, '1:44.787', 104787),
	(855, 20, 10, 5, '1:58.788', 118788),
	(855, 20, 11, 2, '1:39.916', 99916),
	(855, 20, 12, 1, '1:39.465', 99465),
	(855, 20, 13, 1, '1:39.508', 99508),
	(855, 20, 14, 1, '1:39.565', 99565),
	(855, 20, 15, 1, '1:39.322', 99322),
	(855, 20, 16, 1, '1:39.530', 99530),
	(855, 20, 17, 1, '1:39.568', 99568),
	(855, 20, 18, 1, '1:40.367', 100367),
	(855, 20, 19, 2, '1:42.940', 102940),
	(855, 20, 20, 5, '1:56.873', 116873),
	(855, 20, 21, 5, '1:39.041', 99041),
	(855, 20, 22, 3, '1:38.692', 98692),
	(855, 20, 23, 2, '1:38.582', 98582),
	(855, 20, 24, 2, '1:47.871', 107871),
	(855, 20, 25, 2, '2:23.072', 143072),
	(855, 20, 26, 2, '2:27.661', 147661),
	(855, 20, 27, 2, '2:33.934', 153934),
	(855, 20, 28, 2, '1:38.176', 98176),
	(855, 20, 29, 2, '1:38.014', 98014),
	(855, 20, 30, 2, '1:37.997', 97997),
	(855, 20, 31, 2, '1:38.139', 98139),
	(855, 20, 32, 2, '1:38.414', 98414),
	(855, 20, 33, 3, '1:40.724', 100724),
	(855, 20, 34, 10, '1:56.441', 116441),
	(855, 20, 35, 9, '1:39.547', 99547),
	(855, 20, 36, 6, '1:37.576', 97576),
	(855, 20, 37, 4, '1:37.449', 97449),
	(855, 20, 38, 4, '1:36.931', 96931),
	(855, 20, 39, 4, '1:37.546', 97546),
	(855, 20, 40, 4, '1:37.852', 97852),
	(855, 20, 41, 4, '1:38.534', 98534),
	(855, 20, 42, 3, '1:38.365', 98365),
	(855, 20, 43, 3, '1:37.444', 97444),
	(855, 20, 44, 3, '1:38.101', 98101),
	(855, 20, 45, 3, '1:38.949', 98949),
	(855, 20, 46, 3, '1:37.232', 97232),
	(855, 20, 47, 3, '1:37.388', 97388),
	(855, 20, 48, 3, '1:37.134', 97134),
	(855, 20, 49, 3, '1:37.129', 97129),
	(855, 20, 50, 3, '1:37.001', 97001),
	(855, 20, 51, 3, '1:37.134', 97134),
	(855, 20, 52, 3, '1:36.916', 96916),
	(855, 20, 53, 3, '1:36.954', 96954),
	(855, 22, 1, 16, '1:51.148', 111148),
	(855, 22, 2, 15, '1:43.902', 103902),
	(855, 22, 3, 15, '1:43.112', 103112),
	(855, 22, 4, 15, '1:43.751', 103751),
	(855, 22, 5, 14, '1:42.650', 102650),
	(855, 22, 6, 14, '1:42.465', 102465),
	(855, 22, 7, 13, '1:42.011', 102011),
	(855, 22, 8, 13, '1:42.038', 102038),
	(855, 22, 9, 12, '1:42.540', 102540),
	(855, 22, 10, 10, '1:43.149', 103149),
	(855, 22, 11, 8, '1:42.444', 102444),
	(855, 22, 12, 9, '1:44.875', 104875),
	(855, 22, 13, 16, '2:00.313', 120313),
	(855, 22, 14, 16, '1:41.237', 101237),
	(855, 22, 15, 16, '1:41.308', 101308),
	(855, 22, 16, 14, '1:42.270', 102270),
	(855, 22, 17, 13, '1:42.588', 102588),
	(855, 22, 18, 13, '1:41.341', 101341),
	(855, 22, 19, 12, '1:41.206', 101206),
	(855, 22, 20, 12, '1:41.282', 101282),
	(855, 22, 21, 11, '1:41.068', 101068),
	(855, 22, 22, 11, '1:41.294', 101294),
	(855, 22, 23, 11, '1:41.483', 101483),
	(855, 22, 24, 10, '2:01.244', 121244),
	(855, 22, 25, 14, '2:22.324', 142324),
	(855, 22, 26, 14, '1:48.662', 108662),
	(855, 22, 27, 14, '2:28.484', 148484),
	(855, 22, 28, 14, '1:42.573', 102573),
	(855, 22, 29, 14, '1:41.733', 101733),
	(855, 22, 30, 14, '1:40.772', 100772),
	(855, 22, 31, 14, '1:40.711', 100711),
	(855, 22, 32, 14, '1:41.028', 101028),
	(855, 22, 33, 14, '1:40.348', 100348),
	(855, 22, 34, 14, '1:41.405', 101405),
	(855, 22, 35, 14, '1:40.990', 100990),
	(855, 22, 36, 13, '1:40.422', 100422),
	(855, 22, 37, 14, '1:42.486', 102486),
	(855, 22, 38, 16, '1:57.942', 117942),
	(855, 22, 39, 16, '1:39.870', 99870),
	(855, 22, 40, 16, '1:39.958', 99958),
	(855, 22, 41, 16, '1:39.712', 99712),
	(855, 22, 42, 15, '1:39.637', 99637),
	(855, 22, 43, 15, '1:39.223', 99223),
	(855, 22, 44, 15, '1:39.678', 99678),
	(855, 22, 45, 17, '1:41.965', 101965),
	(855, 22, 46, 17, '1:40.490', 100490),
	(855, 22, 47, 17, '1:39.864', 99864),
	(855, 22, 48, 17, '1:39.603', 99603),
	(855, 22, 49, 17, '1:39.425', 99425),
	(855, 22, 50, 17, '1:39.915', 99915),
	(855, 22, 51, 17, '1:39.327', 99327),
	(855, 22, 52, 17, '1:39.272', 99272),
	(855, 22, 53, 17, '1:39.080', 99080),
	(855, 24, 1, 24, '1:55.499', 115499),
	(855, 24, 2, 24, '1:46.241', 106241),
	(855, 24, 3, 24, '1:45.722', 105722),
	(855, 24, 4, 24, '1:45.175', 105175),
	(855, 24, 5, 24, '1:45.420', 105420),
	(855, 24, 6, 24, '1:54.278', 114278),
	(855, 24, 7, 24, '1:47.367', 107367),
	(855, 24, 8, 24, '1:51.230', 111230),
	(855, 24, 9, 24, '2:11.060', 131060),
	(855, 24, 10, 24, '1:45.865', 105865),
	(855, 24, 11, 24, '1:45.689', 105689),
	(855, 24, 12, 23, '1:46.295', 106295),
	(855, 24, 13, 23, '1:46.769', 106769),
	(855, 24, 14, 23, '1:50.891', 110891),
	(855, 24, 15, 23, '1:45.853', 105853),
	(855, 24, 16, 23, '1:47.198', 107198),
	(855, 24, 17, 23, '1:49.573', 109573),
	(855, 24, 18, 23, '1:47.487', 107487),
	(855, 24, 19, 23, '1:47.732', 107732),
	(855, 24, 20, 23, '1:49.112', 109112),
	(855, 24, 21, 23, '1:47.229', 107229),
	(855, 24, 22, 23, '1:47.619', 107619),
	(855, 24, 23, 23, '2:07.081', 127081),
	(855, 24, 24, 23, '2:24.925', 144925),
	(855, 24, 25, 23, '1:46.159', 106159),
	(855, 24, 26, 23, '2:06.244', 126244),
	(855, 24, 27, 23, '1:44.949', 104949),
	(855, 24, 28, 23, '1:44.538', 104538),
	(855, 24, 29, 23, '1:44.459', 104459),
	(855, 24, 30, 23, '1:43.804', 103804),
	(855, 24, 31, 23, '1:44.261', 104261),
	(855, 24, 32, 23, '1:44.712', 104712),
	(855, 24, 33, 23, '1:44.774', 104774),
	(855, 24, 34, 23, '1:45.093', 105093),
	(855, 24, 35, 23, '1:48.596', 108596),
	(855, 24, 36, 23, '2:02.693', 122693),
	(855, 24, 37, 23, '1:42.409', 102409),
	(855, 24, 38, 23, '1:42.949', 102949),
	(855, 24, 39, 23, '1:43.012', 103012),
	(855, 24, 40, 23, '1:45.582', 105582),
	(855, 24, 41, 23, '1:45.582', 105582),
	(855, 24, 42, 23, '1:46.945', 106945),
	(855, 24, 43, 23, '1:44.760', 104760),
	(855, 24, 44, 23, '1:44.332', 104332),
	(855, 24, 45, 23, '1:49.858', 109858),
	(855, 24, 46, 23, '1:45.405', 105405),
	(855, 24, 47, 23, '1:46.970', 106970),
	(855, 24, 48, 23, '1:48.146', 108146),
	(855, 24, 49, 23, '1:49.866', 109866),
	(855, 24, 50, 23, '1:51.810', 111810),
	(855, 30, 1, 7, '1:45.323', 105323),
	(855, 30, 2, 7, '1:42.056', 102056),
	(855, 30, 3, 7, '1:41.572', 101572),
	(855, 30, 4, 7, '1:41.399', 101399),
	(855, 30, 5, 7, '1:41.637', 101637),
	(855, 30, 6, 7, '1:41.610', 101610),
	(855, 30, 7, 7, '1:41.911', 101911),
	(855, 30, 8, 7, '1:41.891', 101891),
	(855, 30, 9, 6, '1:44.559', 104559),
	(855, 30, 10, 14, '1:58.519', 118519),
	(855, 30, 11, 10, '1:41.258', 101258),
	(855, 30, 12, 8, '1:40.796', 100796),
	(855, 30, 13, 8, '1:40.597', 100597),
	(855, 30, 14, 8, '1:40.800', 100800),
	(855, 30, 15, 7, '1:40.976', 100976),
	(855, 30, 16, 7, '1:40.733', 100733),
	(855, 30, 17, 7, '1:41.371', 101371),
	(855, 30, 18, 7, '1:40.810', 100810),
	(855, 30, 19, 7, '1:40.583', 100583),
	(855, 30, 20, 6, '1:41.163', 101163),
	(855, 30, 21, 7, '1:42.661', 102661),
	(855, 30, 22, 6, '1:41.089', 101089),
	(855, 30, 23, 6, '1:42.230', 102230),
	(855, 30, 24, 7, '1:54.925', 114925),
	(855, 30, 25, 7, '2:23.513', 143513),
	(855, 30, 26, 7, '2:11.968', 131968),
	(855, 30, 27, 7, '2:30.742', 150742),
	(855, 30, 28, 7, '1:40.381', 100381),
	(855, 30, 29, 7, '1:39.010', 99010),
	(855, 30, 30, 7, '1:38.962', 98962),
	(855, 30, 31, 7, '1:38.957', 98957),
	(855, 30, 32, 7, '1:38.684', 98684),
	(855, 30, 33, 7, '1:38.611', 98611),
	(855, 30, 34, 6, '1:38.718', 98718),
	(855, 30, 35, 5, '1:38.907', 98907),
	(855, 30, 36, 4, '1:38.726', 98726),
	(855, 30, 37, 2, '1:38.936', 98936),
	(855, 30, 38, 1, '1:38.297', 98297),
	(855, 30, 39, 1, '1:38.370', 98370),
	(855, 30, 40, 1, '1:38.199', 98199),
	(855, 30, 41, 2, '1:40.798', 100798),
	(855, 30, 42, 6, '1:55.485', 115485),
	(855, 30, 43, 6, '1:38.279', 98279),
	(855, 30, 44, 6, '1:38.670', 98670),
	(855, 30, 45, 6, '1:38.680', 98680),
	(855, 30, 46, 6, '1:38.504', 98504),
	(855, 30, 47, 6, '1:38.630', 98630),
	(855, 30, 48, 6, '1:38.282', 98282),
	(855, 30, 49, 6, '1:39.120', 99120),
	(855, 30, 50, 6, '1:38.427', 98427),
	(855, 30, 51, 6, '1:38.273', 98273),
	(855, 30, 52, 6, '1:38.033', 98033),
	(855, 30, 53, 6, '1:37.916', 97916),
	(855, 67, 1, 11, '1:48.784', 108784),
	(855, 67, 2, 11, '1:43.356', 103356),
	(855, 67, 3, 11, '1:42.870', 102870),
	(855, 67, 4, 11, '1:42.923', 102923),
	(855, 67, 5, 11, '1:42.604', 102604),
	(855, 67, 6, 11, '1:42.107', 102107),
	(855, 67, 7, 11, '1:42.365', 102365),
	(855, 67, 8, 11, '1:42.516', 102516),
	(855, 67, 9, 9, '1:42.827', 102827),
	(855, 67, 10, 9, '1:43.534', 103534),
	(855, 67, 11, 9, '1:45.692', 105692),
	(855, 153, 1, 19, '1:52.985', 112985),
	(855, 153, 2, 19, '1:45.448', 105448),
	(855, 153, 3, 20, '1:45.282', 105282),
	(855, 153, 4, 20, '1:43.398', 103398),
	(855, 153, 5, 20, '1:43.809', 103809),
	(855, 153, 6, 20, '1:43.233', 103233),
	(855, 153, 7, 20, '1:43.892', 103892),
	(855, 153, 8, 20, '1:43.801', 103801),
	(855, 153, 9, 20, '1:44.371', 104371),
	(855, 153, 10, 19, '1:42.570', 102570),
	(855, 153, 11, 17, '1:42.700', 102700),
	(855, 153, 12, 16, '1:42.613', 102613),
	(855, 153, 13, 14, '1:43.090', 103090),
	(855, 153, 14, 14, '1:43.035', 103035),
	(855, 153, 15, 14, '1:44.003', 104003),
	(855, 153, 16, 13, '1:44.870', 104870),
	(855, 153, 17, 15, '1:45.921', 105921),
	(855, 153, 18, 18, '1:58.428', 118428),
	(855, 153, 19, 18, '1:39.679', 99679),
	(855, 153, 20, 17, '1:40.422', 100422),
	(855, 153, 21, 17, '1:41.041', 101041),
	(855, 153, 22, 15, '1:42.444', 102444),
	(855, 153, 23, 15, '1:39.850', 99850),
	(855, 153, 24, 15, '2:04.330', 124330),
	(855, 153, 25, 15, '2:06.503', 126503),
	(855, 153, 26, 15, '1:45.207', 105207),
	(855, 153, 27, 15, '2:28.085', 148085),
	(855, 153, 28, 15, '1:42.599', 102599),
	(855, 153, 29, 15, '1:42.508', 102508),
	(855, 153, 30, 15, '1:39.934', 99934),
	(855, 153, 31, 15, '1:40.953', 100953),
	(855, 153, 32, 15, '1:40.877', 100877),
	(855, 153, 33, 16, '1:41.320', 101320),
	(855, 153, 34, 16, '1:40.999', 100999),
	(855, 153, 35, 16, '1:41.065', 101065),
	(855, 153, 36, 15, '1:43.264', 103264),
	(855, 153, 37, 18, '1:57.423', 117423),
	(855, 153, 38, 17, '1:39.245', 99245),
	(855, 153, 39, 15, '1:39.050', 99050),
	(855, 153, 40, 15, '1:37.577', 97577),
	(855, 153, 41, 15, '1:37.411', 97411),
	(855, 153, 42, 14, '1:37.464', 97464),
	(855, 153, 43, 14, '1:37.676', 97676),
	(855, 153, 44, 14, '1:37.949', 97949),
	(855, 153, 45, 14, '1:38.324', 98324),
	(855, 153, 46, 14, '1:38.917', 98917),
	(855, 153, 47, 14, '1:39.491', 99491),
	(855, 153, 48, 14, '1:39.847', 99847),
	(855, 153, 49, 14, '1:40.076', 100076),
	(855, 153, 50, 14, '1:40.974', 100974),
	(855, 153, 51, 14, '1:40.609', 100609),
	(855, 153, 52, 14, '1:41.054', 101054),
	(855, 153, 53, 15, '1:42.434', 102434),
	(855, 155, 1, 12, '1:49.176', 109176),
	(855, 155, 2, 12, '1:43.591', 103591),
	(855, 155, 3, 12, '1:44.212', 104212),
	(855, 155, 4, 12, '1:42.373', 102373),
	(855, 155, 5, 12, '1:42.338', 102338),
	(855, 155, 6, 12, '1:42.023', 102023),
	(855, 155, 7, 12, '1:42.540', 102540),
	(855, 155, 8, 12, '1:42.559', 102559),
	(855, 155, 9, 11, '1:43.629', 103629),
	(855, 155, 10, 11, '1:45.207', 105207),
	(855, 155, 11, 19, '2:01.454', 121454),
	(855, 155, 12, 17, '1:40.717', 100717),
	(855, 155, 13, 15, '1:41.108', 101108),
	(855, 155, 14, 15, '1:40.958', 100958),
	(855, 155, 15, 15, '1:42.518', 102518),
	(855, 155, 16, 12, '1:44.105', 104105),
	(855, 155, 17, 12, '1:40.780', 100780),
	(855, 155, 18, 12, '1:40.863', 100863),
	(855, 155, 19, 11, '1:41.402', 101402),
	(855, 155, 20, 11, '1:41.651', 101651),
	(855, 155, 21, 10, '1:41.249', 101249),
	(855, 155, 22, 10, '1:41.173', 101173),
	(855, 155, 23, 10, '1:41.419', 101419),
	(855, 155, 24, 9, '2:02.806', 122806),
	(855, 155, 25, 13, '2:22.879', 142879),
	(855, 155, 26, 13, '1:48.110', 108110),
	(855, 155, 27, 13, '2:28.866', 148866),
	(855, 155, 28, 13, '1:42.858', 102858),
	(855, 155, 29, 13, '1:41.512', 101512),
	(855, 155, 30, 13, '1:40.667', 100667),
	(855, 155, 31, 13, '1:41.011', 101011),
	(855, 155, 32, 13, '1:40.809', 100809),
	(855, 155, 33, 13, '1:40.469', 100469),
	(855, 155, 34, 13, '1:41.176', 101176),
	(855, 155, 35, 13, '1:40.547', 100547),
	(855, 155, 36, 12, '1:40.326', 100326),
	(855, 155, 37, 12, '1:40.688', 100688),
	(855, 155, 38, 10, '1:40.185', 100185),
	(855, 155, 39, 10, '1:40.281', 100281),
	(855, 155, 40, 9, '1:40.284', 100284),
	(855, 155, 41, 10, '1:40.500', 100500),
	(855, 155, 42, 9, '1:40.048', 100048),
	(855, 155, 43, 9, '1:39.988', 99988),
	(855, 155, 44, 9, '1:39.724', 99724),
	(855, 155, 45, 10, '1:40.917', 100917),
	(855, 155, 46, 10, '1:40.962', 100962),
	(855, 155, 47, 12, '1:40.923', 100923),
	(855, 155, 48, 12, '1:39.750', 99750),
	(855, 155, 49, 13, '1:41.288', 101288),
	(855, 155, 50, 13, '1:40.663', 100663),
	(855, 155, 51, 13, '1:40.499', 100499),
	(855, 155, 52, 13, '1:40.559', 100559),
	(855, 155, 53, 13, '1:40.792', 100792),
	(855, 808, 1, 10, '1:48.306', 108306),
	(855, 808, 2, 10, '1:43.217', 103217),
	(855, 808, 3, 10, '1:42.820', 102820),
	(855, 808, 4, 10, '1:42.480', 102480),
	(855, 808, 5, 10, '1:42.424', 102424),
	(855, 808, 6, 10, '1:42.159', 102159),
	(855, 808, 7, 10, '1:42.392', 102392),
	(855, 808, 8, 10, '1:42.594', 102594),
	(855, 808, 9, 8, '1:42.626', 102626),
	(855, 808, 10, 8, '1:43.212', 103212),
	(855, 808, 11, 6, '1:42.743', 102743),
	(855, 808, 12, 7, '1:43.775', 103775),
	(855, 808, 13, 7, '1:42.663', 102663),
	(855, 808, 14, 7, '1:42.252', 102252),
	(855, 808, 15, 8, '1:43.518', 103518),
	(855, 808, 16, 8, '1:42.700', 102700),
	(855, 808, 17, 8, '1:42.887', 102887),
	(855, 808, 18, 9, '1:44.991', 104991),
	(855, 808, 19, 14, '1:58.701', 118701),
	(855, 808, 20, 14, '1:41.146', 101146),
	(855, 808, 21, 13, '1:41.860', 101860),
	(855, 808, 22, 13, '1:41.071', 101071),
	(855, 808, 23, 13, '1:40.952', 100952),
	(855, 808, 24, 11, '1:59.570', 119570),
	(855, 808, 25, 8, '2:06.113', 126113),
	(855, 808, 26, 8, '2:00.087', 120087),
	(855, 808, 27, 8, '2:30.034', 150034),
	(855, 808, 28, 10, '1:44.166', 104166),
	(855, 808, 29, 10, '1:40.679', 100679),
	(855, 808, 30, 10, '1:40.470', 100470),
	(855, 808, 31, 12, '1:41.977', 101977),
	(855, 808, 32, 12, '1:39.884', 99884),
	(855, 808, 33, 12, '1:40.320', 100320),
	(855, 808, 34, 12, '1:40.020', 100020),
	(855, 808, 35, 12, '1:40.740', 100740),
	(855, 808, 36, 11, '1:40.645', 100645),
	(855, 808, 37, 11, '1:39.692', 99692),
	(855, 808, 38, 9, '1:39.755', 99755),
	(855, 808, 39, 9, '1:41.881', 101881),
	(855, 808, 40, 14, '1:54.683', 114683),
	(855, 808, 41, 14, '1:37.256', 97256),
	(855, 808, 42, 12, '1:37.460', 97460),
	(855, 808, 43, 12, '1:37.357', 97357),
	(855, 808, 44, 12, '1:38.715', 98715),
	(855, 808, 45, 12, '1:39.700', 99700),
	(855, 808, 46, 11, '1:40.135', 100135),
	(855, 808, 47, 10, '1:37.053', 97053),
	(855, 808, 48, 10, '1:38.418', 98418),
	(855, 808, 49, 9, '1:37.140', 97140),
	(855, 808, 50, 9, '1:37.542', 97542),
	(855, 808, 51, 9, '1:37.271', 97271),
	(855, 808, 52, 9, '1:38.176', 98176),
	(855, 808, 53, 9, '1:37.606', 97606),
	(855, 811, 1, 13, '1:50.053', 110053),
	(855, 811, 2, 13, '1:43.785', 103785),
	(855, 811, 3, 13, '1:43.764', 103764),
	(855, 811, 4, 14, '1:44.222', 104222),
	(855, 811, 5, 15, '1:43.786', 103786),
	(855, 811, 6, 15, '1:42.456', 102456),
	(855, 811, 7, 15, '1:43.251', 103251),
	(855, 811, 8, 15, '1:42.659', 102659),
	(855, 811, 9, 13, '1:43.095', 103095),
	(855, 811, 10, 12, '1:42.469', 102469),
	(855, 811, 11, 11, '1:43.375', 103375),
	(855, 811, 12, 11, '1:44.515', 104515),
	(855, 811, 13, 11, '1:44.997', 104997),
	(855, 811, 14, 12, '1:44.935', 104935),
	(855, 811, 15, 12, '1:45.835', 105835),
	(855, 811, 16, 18, '2:04.214', 124214),
	(855, 811, 17, 18, '1:42.690', 102690),
	(855, 811, 18, 17, '1:40.900', 100900),
	(855, 811, 19, 17, '1:41.155', 101155),
	(855, 811, 20, 18, '1:42.436', 102436),
	(855, 811, 21, 18, '1:41.809', 101809),
	(855, 811, 22, 18, '1:42.501', 102501),
	(855, 811, 23, 17, '1:41.536', 101536),
	(855, 811, 24, 17, '2:03.867', 123867),
	(855, 811, 25, 16, '2:05.292', 125292),
	(855, 811, 26, 16, '1:44.741', 104741),
	(855, 811, 27, 16, '2:27.675', 147675),
	(855, 811, 28, 17, '1:43.415', 103415),
	(855, 811, 29, 19, '1:45.239', 105239),
	(855, 811, 30, 19, '1:42.445', 102445),
	(855, 811, 31, 19, '1:41.293', 101293),
	(855, 811, 32, 19, '1:41.178', 101178),
	(855, 811, 33, 19, '1:40.434', 100434),
	(855, 811, 34, 19, '1:41.276', 101276),
	(855, 811, 35, 19, '1:43.331', 103331),
	(855, 811, 36, 19, '1:57.258', 117258),
	(855, 811, 37, 19, '1:40.049', 100049),
	(855, 811, 38, 18, '1:38.552', 98552),
	(855, 811, 39, 17, '1:39.312', 99312),
	(855, 811, 40, 17, '1:38.693', 98693),
	(855, 811, 41, 17, '1:38.471', 98471),
	(855, 811, 42, 16, '1:38.407', 98407),
	(855, 811, 43, 16, '1:38.554', 98554),
	(855, 811, 44, 16, '1:39.160', 99160),
	(855, 811, 45, 15, '1:38.713', 98713),
	(855, 811, 46, 16, '1:39.639', 99639),
	(855, 811, 47, 16, '1:38.694', 98694),
	(855, 811, 48, 16, '1:38.799', 98799),
	(855, 811, 49, 16, '1:39.320', 99320),
	(855, 811, 50, 16, '1:39.530', 99530),
	(855, 811, 51, 16, '1:39.685', 99685),
	(855, 811, 52, 16, '1:41.094', 101094),
	(855, 811, 53, 16, '1:41.501', 101501),
	(855, 813, 1, 15, '1:50.956', 110956),
	(855, 813, 2, 14, '1:43.731', 103731),
	(855, 813, 3, 14, '1:43.297', 103297),
	(855, 813, 4, 13, '1:43.393', 103393),
	(855, 813, 5, 13, '1:42.643', 102643),
	(855, 813, 6, 13, '1:42.808', 102808),
	(855, 813, 7, 14, '1:43.606', 103606),
	(855, 813, 8, 14, '1:42.826', 102826),
	(855, 813, 9, 15, '1:47.652', 107652),
	(855, 813, 10, 15, '1:42.929', 102929),
	(855, 813, 11, 13, '1:43.503', 103503),
	(855, 813, 12, 13, '1:44.423', 104423),
	(855, 813, 13, 13, '1:43.917', 103917),
	(855, 813, 14, 13, '1:43.996', 103996),
	(855, 813, 15, 13, '1:44.114', 104114),
	(855, 813, 16, 15, '1:46.078', 106078),
	(855, 813, 17, 17, '1:59.439', 119439),
	(855, 813, 18, 16, '1:41.079', 101079),
	(855, 813, 19, 16, '1:41.142', 101142),
	(855, 813, 20, 16, '1:41.501', 101501),
	(855, 813, 21, 16, '1:41.263', 101263),
	(855, 813, 22, 16, '1:43.353', 103353),
	(855, 813, 23, 16, '1:41.641', 101641),
	(855, 813, 24, 16, '2:03.016', 123016),
	(855, 813, 25, 17, '2:07.692', 127692),
	(855, 813, 26, 18, '2:00.304', 120304),
	(855, 813, 27, 18, '2:12.368', 132368),
	(855, 813, 28, 16, '1:41.678', 101678),
	(855, 813, 29, 16, '1:42.191', 102191),
	(855, 813, 30, 16, '1:39.992', 99992),
	(855, 813, 31, 16, '1:40.725', 100725),
	(855, 813, 32, 16, '1:40.967', 100967),
	(855, 813, 33, 15, '1:40.600', 100600),
	(855, 813, 34, 15, '1:40.307', 100307),
	(855, 813, 35, 15, '1:41.719', 101719),
	(855, 813, 36, 14, '1:40.055', 100055),
	(855, 813, 37, 13, '1:40.639', 100639),
	(855, 813, 38, 11, '1:40.465', 100465),
	(855, 813, 39, 11, '1:40.584', 100584),
	(855, 813, 40, 11, '1:41.061', 101061),
	(855, 813, 41, 13, '1:42.712', 102712),
	(855, 813, 42, 17, '1:55.955', 115955),
	(855, 813, 43, 17, '1:38.319', 98319),
	(855, 813, 44, 17, '1:38.643', 98643),
	(855, 813, 45, 16, '1:38.809', 98809),
	(855, 813, 46, 15, '1:38.384', 98384),
	(855, 813, 47, 15, '1:38.096', 98096),
	(855, 813, 48, 15, '1:38.112', 98112),
	(855, 813, 49, 15, '1:38.336', 98336),
	(855, 813, 50, 15, '1:37.645', 97645),
	(855, 813, 51, 15, '1:37.981', 97981),
	(855, 813, 52, 15, '1:41.025', 101025),
	(855, 813, 53, 14, '1:39.951', 99951),
	(855, 814, 1, 8, '1:46.673', 106673),
	(855, 814, 2, 8, '1:42.476', 102476),
	(855, 814, 3, 8, '1:41.750', 101750),
	(855, 814, 4, 8, '1:41.614', 101614),
	(855, 814, 5, 8, '1:41.673', 101673),
	(855, 814, 6, 8, '1:41.817', 101817),
	(855, 814, 7, 8, '1:41.953', 101953),
	(855, 814, 8, 8, '1:41.962', 101962),
	(855, 814, 9, 7, '1:42.563', 102563),
	(855, 814, 10, 6, '1:45.607', 105607),
	(855, 814, 11, 16, '2:00.606', 120606),
	(855, 814, 12, 14, '1:43.852', 103852),
	(855, 814, 13, 12, '1:41.988', 101988),
	(855, 814, 14, 11, '1:41.630', 101630),
	(855, 814, 15, 11, '1:41.086', 101086),
	(855, 814, 16, 11, '1:40.958', 100958),
	(855, 814, 17, 11, '1:41.120', 101120),
	(855, 814, 18, 11, '1:41.046', 101046),
	(855, 814, 19, 10, '1:41.454', 101454),
	(855, 814, 20, 9, '1:42.904', 102904),
	(855, 814, 21, 9, '1:41.637', 101637),
	(855, 814, 22, 9, '1:41.903', 101903),
	(855, 814, 23, 9, '1:42.160', 102160),
	(855, 814, 24, 8, '1:58.986', 118986),
	(855, 814, 25, 10, '2:21.157', 141157),
	(855, 814, 26, 10, '1:58.436', 118436),
	(855, 814, 27, 10, '2:29.144', 149144),
	(855, 814, 28, 9, '1:42.049', 102049),
	(855, 814, 29, 9, '1:40.085', 100085),
	(855, 814, 30, 9, '1:39.788', 99788),
	(855, 814, 31, 9, '1:39.458', 99458),
	(855, 814, 32, 9, '1:39.256', 99256),
	(855, 814, 33, 9, '1:39.384', 99384),
	(855, 814, 34, 8, '1:39.474', 99474),
	(855, 814, 35, 7, '1:41.478', 101478),
	(855, 814, 36, 16, '1:57.683', 117683),
	(855, 814, 37, 15, '1:39.926', 99926),
	(855, 814, 38, 12, '1:40.264', 100264),
	(855, 814, 39, 13, '1:39.964', 99964),
	(855, 814, 40, 12, '1:39.301', 99301),
	(855, 814, 41, 11, '1:39.257', 99257),
	(855, 814, 42, 10, '1:39.097', 99097),
	(855, 814, 43, 10, '1:37.970', 97970),
	(855, 814, 44, 11, '1:40.178', 100178),
	(855, 814, 45, 11, '1:39.687', 99687),
	(855, 814, 46, 13, '1:42.098', 102098),
	(855, 814, 47, 13, '1:39.813', 99813),
	(855, 814, 48, 13, '1:39.483', 99483),
	(855, 814, 49, 12, '1:40.020', 100020),
	(855, 814, 50, 12, '1:40.134', 100134),
	(855, 814, 51, 12, '1:40.409', 100409),
	(855, 814, 52, 12, '1:40.545', 100545),
	(855, 814, 53, 12, '1:40.797', 100797),
	(855, 815, 1, 17, '1:52.362', 112362),
	(855, 815, 2, 17, '1:44.417', 104417),
	(855, 815, 3, 18, '1:45.756', 105756),
	(855, 815, 4, 18, '1:42.977', 102977),
	(855, 815, 5, 18, '1:43.538', 103538),
	(855, 815, 6, 17, '1:42.111', 102111),
	(855, 815, 7, 16, '1:42.500', 102500),
	(855, 815, 8, 16, '1:41.654', 101654),
	(855, 815, 9, 14, '1:42.954', 102954),
	(855, 815, 10, 13, '1:41.982', 101982),
	(855, 815, 11, 12, '1:43.171', 103171),
	(855, 815, 12, 10, '1:41.950', 101950),
	(855, 815, 13, 9, '1:41.767', 101767),
	(855, 815, 14, 9, '1:41.925', 101925),
	(855, 815, 15, 9, '1:41.749', 101749),
	(855, 815, 16, 9, '1:42.053', 102053),
	(855, 815, 17, 9, '1:42.158', 102158),
	(855, 815, 18, 10, '1:43.879', 103879),
	(855, 815, 19, 9, '1:42.626', 102626),
	(855, 815, 20, 10, '1:46.403', 106403),
	(855, 815, 21, 14, '1:56.803', 116803),
	(855, 815, 22, 14, '1:38.938', 98938),
	(855, 815, 23, 14, '1:38.942', 98942),
	(855, 815, 24, 13, '2:00.798', 120798),
	(855, 815, 25, 9, '2:05.318', 125318),
	(855, 815, 26, 9, '1:59.358', 119358),
	(855, 815, 27, 9, '2:29.628', 149628),
	(855, 815, 28, 8, '1:42.153', 102153),
	(855, 815, 29, 8, '1:38.649', 98649),
	(855, 815, 30, 8, '1:38.972', 98972),
	(855, 815, 31, 8, '1:38.622', 98622),
	(855, 815, 32, 8, '1:39.618', 99618),
	(855, 815, 33, 8, '1:39.234', 99234),
	(855, 815, 34, 7, '1:39.444', 99444),
	(855, 815, 35, 6, '1:39.824', 99824),
	(855, 815, 36, 5, '1:40.114', 100114),
	(855, 815, 37, 5, '1:42.260', 102260),
	(855, 815, 38, 13, '2:00.678', 120678),
	(855, 815, 39, 12, '1:36.569', 96569),
	(855, 815, 40, 10, '1:37.992', 97992),
	(855, 815, 41, 9, '1:38.045', 98045),
	(855, 815, 42, 8, '1:37.215', 97215),
	(855, 815, 43, 8, '1:37.497', 97497),
	(855, 815, 44, 8, '1:38.076', 98076),
	(855, 815, 45, 8, '1:38.552', 98552),
	(855, 815, 46, 8, '1:37.889', 97889),
	(855, 815, 47, 8, '1:38.102', 98102),
	(855, 815, 48, 8, '1:38.172', 98172),
	(855, 815, 49, 8, '1:38.688', 98688),
	(855, 815, 50, 8, '1:39.375', 99375),
	(855, 815, 51, 8, '1:39.969', 99969),
	(855, 815, 52, 8, '1:40.040', 100040),
	(855, 815, 53, 8, '1:39.338', 99338),
	(855, 816, 1, 20, '1:54.198', 114198),
	(855, 816, 2, 21, '1:45.676', 105676),
	(855, 816, 3, 21, '1:44.821', 104821),
	(855, 816, 4, 21, '1:45.088', 105088),
	(855, 816, 5, 21, '1:44.696', 104696),
	(855, 816, 6, 21, '1:44.552', 104552),
	(855, 816, 7, 21, '1:44.838', 104838),
	(855, 816, 8, 21, '1:44.861', 104861),
	(855, 816, 9, 21, '1:44.968', 104968),
	(855, 816, 10, 21, '1:45.095', 105095),
	(855, 816, 11, 20, '1:45.854', 105854),
	(855, 816, 12, 18, '1:45.263', 105263),
	(855, 816, 13, 19, '1:49.379', 109379),
	(855, 816, 14, 20, '2:04.427', 124427),
	(855, 816, 15, 20, '1:43.181', 103181),
	(855, 816, 16, 20, '1:43.661', 103661),
	(855, 816, 17, 20, '1:43.351', 103351),
	(855, 816, 18, 20, '1:43.413', 103413),
	(855, 816, 19, 20, '1:43.434', 103434),
	(855, 816, 20, 20, '1:43.415', 103415),
	(855, 816, 21, 20, '1:43.441', 103441),
	(855, 816, 22, 20, '1:43.514', 103514),
	(855, 816, 23, 20, '1:53.296', 113296),
	(855, 816, 24, 20, '2:29.170', 149170),
	(855, 816, 25, 20, '2:26.719', 146719),
	(855, 816, 26, 20, '2:33.717', 153717),
	(855, 816, 27, 20, '1:47.235', 107235),
	(855, 816, 28, 20, '1:48.653', 108653),
	(855, 816, 29, 20, '1:45.286', 105286),
	(855, 816, 30, 20, '1:42.791', 102791),
	(855, 816, 31, 20, '1:43.014', 103014),
	(855, 816, 32, 20, '1:42.832', 102832),
	(855, 816, 33, 20, '1:43.219', 103219),
	(855, 816, 34, 20, '1:42.928', 102928),
	(855, 816, 35, 20, '1:43.195', 103195),
	(855, 816, 36, 20, '1:44.464', 104464),
	(855, 816, 37, 20, '1:47.146', 107146),
	(855, 816, 38, 22, '2:02.623', 122623),
	(855, 816, 39, 21, '1:41.922', 101922),
	(855, 816, 40, 21, '1:43.725', 103725),
	(855, 816, 41, 21, '1:42.174', 102174),
	(855, 816, 42, 21, '1:42.727', 102727),
	(855, 816, 43, 21, '1:43.128', 103128),
	(855, 816, 44, 21, '1:42.267', 102267),
	(855, 816, 45, 21, '1:41.794', 101794),
	(855, 816, 46, 21, '1:42.392', 102392),
	(855, 816, 47, 21, '1:42.981', 102981),
	(855, 816, 48, 21, '1:42.973', 102973),
	(855, 816, 49, 21, '1:43.205', 103205),
	(855, 816, 50, 21, '1:42.809', 102809),
	(855, 816, 51, 21, '1:42.881', 102881),
	(855, 817, 1, 23, '1:54.988', 114988),
	(855, 817, 2, 23, '1:46.036', 106036),
	(855, 817, 3, 23, '1:45.146', 105146),
	(855, 817, 4, 23, '1:45.077', 105077),
	(855, 817, 5, 23, '1:44.990', 104990),
	(855, 817, 6, 23, '1:44.679', 104679),
	(855, 817, 7, 23, '1:44.980', 104980),
	(855, 817, 8, 23, '1:45.211', 105211),
	(855, 817, 9, 23, '1:45.299', 105299),
	(855, 817, 10, 23, '1:45.994', 105994),
	(855, 817, 11, 23, '1:48.720', 108720),
	(855, 817, 12, 22, '2:05.084', 125084),
	(855, 817, 13, 21, '1:44.381', 104381),
	(855, 817, 14, 21, '1:44.031', 104031),
	(855, 817, 15, 21, '1:43.862', 103862),
	(855, 817, 16, 21, '1:43.966', 103966),
	(855, 817, 17, 21, '1:43.983', 103983),
	(855, 817, 18, 21, '1:44.024', 104024),
	(855, 817, 19, 21, '1:45.236', 105236),
	(855, 817, 20, 21, '1:46.055', 106055),
	(855, 817, 21, 21, '1:46.167', 106167),
	(855, 817, 22, 21, '1:48.504', 108504),
	(855, 817, 23, 22, '2:18.586', 138586),
	(855, 817, 24, 22, '2:07.878', 127878),
	(855, 817, 25, 22, '2:12.043', 132043),
	(855, 817, 26, 22, '2:31.764', 151764),
	(855, 817, 27, 22, '1:51.370', 111370),
	(855, 817, 28, 22, '1:44.392', 104392),
	(855, 817, 29, 22, '1:44.324', 104324),
	(855, 817, 30, 22, '1:43.236', 103236),
	(855, 817, 31, 22, '1:43.165', 103165),
	(855, 817, 32, 22, '1:43.043', 103043),
	(855, 817, 33, 22, '1:43.243', 103243),
	(855, 817, 34, 22, '1:43.148', 103148),
	(855, 817, 35, 22, '1:43.466', 103466),
	(855, 817, 36, 21, '1:44.852', 104852),
	(855, 817, 37, 21, '1:44.548', 104548),
	(855, 817, 38, 20, '1:46.006', 106006),
	(855, 817, 39, 22, '2:01.440', 121440),
	(855, 817, 40, 22, '1:41.854', 101854),
	(855, 817, 41, 22, '1:43.437', 103437),
	(855, 817, 42, 22, '1:43.685', 103685),
	(855, 817, 43, 22, '1:42.921', 102921),
	(855, 817, 44, 22, '1:42.336', 102336),
	(855, 817, 45, 22, '1:44.607', 104607),
	(855, 817, 46, 22, '1:42.072', 102072),
	(855, 817, 47, 22, '1:42.917', 102917),
	(855, 817, 48, 22, '1:41.754', 101754),
	(855, 817, 49, 22, '1:41.437', 101437),
	(855, 817, 50, 22, '1:43.478', 103478),
	(855, 817, 51, 22, '1:41.473', 101473),
	(856, 1, 1, 2, '1:48.919', 108919),
	(856, 1, 2, 2, '1:45.696', 105696),
	(856, 1, 3, 2, '1:45.218', 105218),
	(856, 1, 4, 2, '1:45.020', 105020),
	(856, 1, 5, 2, '1:45.639', 105639),
	(856, 1, 6, 2, '1:45.573', 105573),
	(856, 1, 7, 2, '1:45.518', 105518),
	(856, 1, 8, 2, '1:45.378', 105378),
	(856, 1, 9, 2, '1:44.812', 104812),
	(856, 1, 10, 2, '1:44.954', 104954),
	(856, 1, 11, 2, '1:44.923', 104923),
	(856, 1, 12, 2, '1:44.965', 104965),
	(856, 1, 13, 2, '1:44.874', 104874),
	(856, 1, 14, 2, '1:45.010', 105010),
	(856, 1, 15, 2, '1:49.348', 109348),
	(856, 1, 16, 2, '2:00.361', 120361),
	(856, 1, 17, 2, '2:13.919', 133919),
	(856, 1, 18, 2, '2:23.322', 143322),
	(856, 1, 19, 2, '2:47.090', 167090),
	(856, 1, 20, 2, '2:34.529', 154529),
	(856, 1, 21, 2, '1:42.896', 102896),
	(856, 1, 22, 2, '1:42.577', 102577),
	(856, 1, 23, 2, '1:42.293', 102293),
	(856, 1, 24, 2, '1:42.367', 102367),
	(856, 1, 25, 2, '1:42.358', 102358),
	(856, 1, 26, 2, '1:42.657', 102657),
	(856, 1, 27, 2, '1:43.174', 103174),
	(856, 1, 28, 2, '1:42.766', 102766),
	(856, 1, 29, 2, '1:42.582', 102582),
	(856, 1, 30, 2, '1:42.731', 102731),
	(856, 1, 31, 2, '1:42.845', 102845),
	(856, 1, 32, 2, '1:43.373', 103373),
	(856, 1, 33, 2, '1:48.040', 108040),
	(856, 1, 34, 6, '2:01.770', 121770),
	(856, 1, 35, 4, '1:41.810', 101810),
	(856, 1, 36, 4, '1:41.846', 101846),
	(856, 1, 37, 3, '1:41.912', 101912),
	(856, 1, 38, 2, '1:41.804', 101804),
	(856, 1, 39, 2, '1:41.626', 101626),
	(856, 1, 40, 2, '1:41.377', 101377),
	(856, 1, 41, 2, '1:41.359', 101359),
	(856, 1, 42, 2, '1:41.350', 101350),
	(856, 1, 43, 2, '1:41.250', 101250),
	(856, 1, 44, 2, '1:41.187', 101187),
	(856, 1, 45, 2, '1:41.192', 101192),
	(856, 1, 46, 2, '1:41.197', 101197),
	(856, 1, 47, 2, '1:41.549', 101549),
	(856, 1, 48, 2, '1:41.257', 101257),
	(856, 1, 49, 2, '1:41.328', 101328),
	(856, 1, 50, 2, '1:40.605', 100605),
	(856, 1, 51, 2, '1:41.213', 101213),
	(856, 1, 52, 2, '1:40.813', 100813),
	(856, 1, 53, 2, '1:40.869', 100869),
	(856, 1, 54, 2, '1:40.459', 100459),
	(856, 1, 55, 2, '1:40.513', 100513),
	(856, 3, 1, 7, '1:52.471', 112471),
	(856, 3, 2, 7, '1:47.548', 107548),
	(856, 3, 3, 7, '1:46.474', 106474),
	(856, 3, 4, 7, '1:45.975', 105975),
	(856, 3, 5, 7, '1:45.756', 105756),
	(856, 3, 6, 7, '1:45.946', 105946),
	(856, 3, 7, 7, '1:45.696', 105696),
	(856, 3, 8, 7, '1:45.500', 105500),
	(856, 3, 9, 7, '1:45.545', 105545),
	(856, 3, 10, 7, '1:45.278', 105278),
	(856, 3, 11, 7, '1:45.297', 105297),
	(856, 3, 12, 7, '1:45.456', 105456),
	(856, 3, 13, 7, '1:50.105', 110105),
	(856, 3, 14, 10, '2:01.772', 121772),
	(856, 3, 15, 8, '1:45.973', 105973),
	(856, 3, 16, 6, '1:48.471', 108471),
	(856, 3, 17, 6, '2:15.675', 135675),
	(856, 3, 18, 5, '2:08.121', 128121),
	(856, 3, 19, 5, '2:46.508', 166508),
	(856, 3, 20, 5, '2:33.558', 153558),
	(856, 3, 21, 5, '1:44.620', 104620),
	(856, 3, 22, 5, '1:44.025', 104025),
	(856, 3, 23, 5, '1:43.796', 103796),
	(856, 3, 24, 5, '1:44.096', 104096),
	(856, 3, 25, 5, '1:43.933', 103933),
	(856, 3, 26, 5, '1:44.182', 104182),
	(856, 3, 27, 8, '1:50.487', 110487),
	(856, 3, 28, 14, '2:00.109', 120109),
	(856, 3, 29, 14, '1:43.408', 103408),
	(856, 3, 30, 13, '1:43.562', 103562),
	(856, 3, 31, 12, '1:43.744', 103744),
	(856, 3, 32, 11, '1:42.888', 102888),
	(856, 3, 33, 11, '1:42.696', 102696),
	(856, 3, 34, 11, '1:42.948', 102948),
	(856, 3, 35, 11, '1:43.475', 103475),
	(856, 3, 36, 9, '1:44.097', 104097),
	(856, 3, 37, 8, '1:42.853', 102853),
	(856, 3, 38, 7, '1:43.157', 103157),
	(856, 3, 39, 7, '1:42.271', 102271),
	(856, 3, 40, 7, '1:42.287', 102287),
	(856, 3, 41, 7, '1:42.186', 102186),
	(856, 3, 42, 7, '1:42.193', 102193),
	(856, 3, 43, 7, '1:42.612', 102612),
	(856, 3, 44, 7, '1:42.322', 102322),
	(856, 3, 45, 7, '1:42.235', 102235),
	(856, 3, 46, 7, '1:41.956', 101956),
	(856, 3, 47, 7, '1:42.070', 102070),
	(856, 3, 48, 7, '1:41.906', 101906),
	(856, 3, 49, 7, '1:41.770', 101770),
	(856, 3, 50, 7, '1:42.093', 102093),
	(856, 3, 51, 7, '1:41.903', 101903),
	(856, 3, 52, 7, '1:41.822', 101822),
	(856, 3, 53, 7, '1:42.027', 102027),
	(856, 3, 54, 7, '1:43.024', 103024),
	(856, 3, 55, 8, '1:46.169', 106169),
	(856, 4, 1, 5, '1:51.557', 111557),
	(856, 4, 2, 5, '1:46.117', 106117),
	(856, 4, 3, 5, '1:45.771', 105771),
	(856, 4, 4, 5, '1:45.566', 105566),
	(856, 4, 5, 5, '1:46.272', 106272),
	(856, 4, 6, 5, '1:45.902', 105902),
	(856, 4, 7, 5, '1:45.513', 105513),
	(856, 4, 8, 5, '1:45.439', 105439),
	(856, 4, 9, 5, '1:45.542', 105542),
	(856, 4, 10, 5, '1:45.716', 105716),
	(856, 4, 11, 5, '1:45.712', 105712),
	(856, 4, 12, 5, '1:46.161', 106161),
	(856, 4, 13, 5, '1:46.643', 106643),
	(856, 4, 14, 4, '1:48.627', 108627),
	(856, 4, 15, 4, '1:53.428', 113428),
	(856, 4, 16, 9, '2:07.159', 127159),
	(856, 4, 17, 8, '2:10.420', 130420),
	(856, 4, 18, 7, '2:07.017', 127017),
	(856, 4, 19, 7, '2:46.579', 166579),
	(856, 4, 20, 7, '2:33.045', 153045),
	(856, 4, 21, 7, '1:44.687', 104687),
	(856, 4, 22, 7, '1:44.158', 104158),
	(856, 4, 23, 7, '1:43.836', 103836),
	(856, 4, 24, 7, '1:43.765', 103765),
	(856, 4, 25, 7, '1:44.015', 104015),
	(856, 4, 26, 7, '1:44.135', 104135),
	(856, 4, 27, 6, '1:43.783', 103783),
	(856, 4, 28, 6, '1:43.166', 103166),
	(856, 4, 29, 6, '1:42.802', 102802),
	(856, 4, 30, 6, '1:42.723', 102723),
	(856, 4, 31, 6, '1:42.807', 102807),
	(856, 4, 32, 6, '1:42.274', 102274),
	(856, 4, 33, 6, '1:42.205', 102205),
	(856, 4, 34, 3, '1:42.345', 102345),
	(856, 4, 35, 1, '1:41.894', 101894),
	(856, 4, 36, 1, '1:41.644', 101644),
	(856, 4, 37, 2, '1:47.079', 107079),
	(856, 4, 38, 5, '1:58.716', 118716),
	(856, 4, 39, 5, '1:40.912', 100912),
	(856, 4, 40, 5, '1:40.623', 100623),
	(856, 4, 41, 5, '1:40.547', 100547),
	(856, 4, 42, 5, '1:40.622', 100622),
	(856, 4, 43, 5, '1:40.635', 100635),
	(856, 4, 44, 5, '1:40.689', 100689),
	(856, 4, 45, 5, '1:41.005', 101005),
	(856, 4, 46, 5, '1:40.955', 100955),
	(856, 4, 47, 5, '1:40.664', 100664),
	(856, 4, 48, 5, '1:40.600', 100600),
	(856, 4, 49, 5, '1:40.947', 100947),
	(856, 4, 50, 5, '1:40.788', 100788),
	(856, 4, 51, 5, '1:40.674', 100674),
	(856, 4, 52, 5, '1:41.009', 101009),
	(856, 4, 53, 5, '1:41.193', 101193),
	(856, 4, 54, 5, '1:40.764', 100764),
	(856, 4, 55, 5, '1:40.836', 100836),
	(856, 5, 1, 16, '1:58.370', 118370),
	(856, 5, 2, 18, '1:50.320', 110320),
	(856, 5, 3, 18, '1:48.894', 108894),
	(856, 5, 4, 19, '1:48.890', 108890),
	(856, 5, 5, 19, '1:47.828', 107828),
	(856, 5, 6, 19, '1:47.937', 107937),
	(856, 5, 7, 19, '1:48.053', 108053),
	(856, 5, 8, 19, '1:47.555', 107555),
	(856, 5, 9, 19, '1:47.373', 107373),
	(856, 5, 10, 19, '1:46.886', 106886),
	(856, 5, 11, 17, '1:46.871', 106871),
	(856, 5, 12, 16, '1:47.704', 107704),
	(856, 5, 13, 16, '1:50.981', 110981),
	(856, 5, 14, 19, '2:04.550', 124550),
	(856, 5, 15, 19, '1:46.203', 106203),
	(856, 5, 16, 17, '2:00.492', 120492),
	(856, 5, 17, 17, '2:16.356', 136356),
	(856, 5, 18, 17, '1:50.484', 110484),
	(856, 5, 19, 17, '2:28.781', 148781),
	(856, 5, 20, 17, '2:30.537', 150537),
	(856, 5, 21, 17, '1:47.591', 107591),
	(856, 5, 22, 17, '1:46.568', 106568),
	(856, 5, 23, 16, '1:46.608', 106608),
	(856, 5, 24, 15, '1:47.369', 107369),
	(856, 5, 25, 15, '1:45.554', 105554),
	(856, 5, 26, 15, '1:45.167', 105167),
	(856, 5, 27, 15, '1:45.295', 105295),
	(856, 5, 28, 15, '1:45.261', 105261),
	(856, 5, 29, 15, '1:44.888', 104888),
	(856, 5, 30, 15, '1:45.657', 105657),
	(856, 5, 31, 14, '1:45.127', 105127),
	(856, 5, 32, 12, '1:45.009', 105009),
	(856, 5, 33, 12, '1:44.478', 104478),
	(856, 5, 34, 12, '1:44.634', 104634),
	(856, 5, 35, 13, '1:46.492', 106492),
	(856, 5, 36, 13, '1:46.338', 106338),
	(856, 5, 37, 12, '1:45.004', 105004),
	(856, 5, 38, 14, '1:48.914', 108914),
	(856, 5, 39, 16, '2:03.533', 123533),
	(856, 5, 40, 16, '1:43.506', 103506),
	(856, 5, 41, 16, '1:44.046', 104046),
	(856, 5, 42, 16, '1:43.388', 103388),
	(856, 5, 43, 15, '1:43.002', 103002),
	(856, 5, 44, 15, '1:42.803', 102803),
	(856, 5, 45, 15, '1:42.810', 102810),
	(856, 5, 46, 15, '1:42.710', 102710),
	(856, 5, 47, 15, '1:42.997', 102997),
	(856, 5, 48, 15, '1:42.643', 102643),
	(856, 5, 49, 15, '1:42.552', 102552),
	(856, 5, 50, 15, '1:43.011', 103011),
	(856, 5, 51, 15, '1:44.352', 104352),
	(856, 5, 52, 15, '1:42.456', 102456),
	(856, 5, 53, 15, '1:42.696', 102696),
	(856, 5, 54, 14, '1:42.847', 102847),
	(856, 10, 1, 20, '2:00.432', 120432),
	(856, 10, 2, 20, '1:51.018', 111018),
	(856, 10, 3, 21, '1:50.798', 110798),
	(856, 10, 4, 21, '1:49.644', 109644),
	(856, 10, 5, 21, '1:49.248', 109248),
	(856, 10, 6, 21, '1:49.263', 109263),
	(856, 10, 7, 21, '1:49.150', 109150),
	(856, 10, 8, 21, '1:48.867', 108867),
	(856, 10, 9, 21, '1:48.803', 108803),
	(856, 10, 10, 21, '1:48.837', 108837),
	(856, 10, 11, 20, '1:50.011', 110011),
	(856, 10, 12, 21, '1:49.668', 109668),
	(856, 10, 13, 20, '1:49.058', 109058),
	(856, 10, 14, 20, '1:50.010', 110010),
	(856, 10, 15, 20, '1:49.072', 109072),
	(856, 10, 16, 20, '2:10.013', 130013),
	(856, 10, 17, 19, '2:33.146', 153146),
	(856, 10, 18, 19, '2:00.969', 120969),
	(856, 10, 19, 19, '1:51.942', 111942),
	(856, 10, 20, 19, '2:26.627', 146627),
	(856, 10, 21, 19, '1:50.024', 110024),
	(856, 10, 22, 19, '1:47.654', 107654),
	(856, 10, 23, 18, '1:47.545', 107545),
	(856, 10, 24, 18, '1:47.493', 107493),
	(856, 10, 25, 17, '1:47.200', 107200),
	(856, 10, 26, 18, '1:47.903', 107903),
	(856, 10, 27, 18, '1:48.107', 108107),
	(856, 10, 28, 18, '1:47.561', 107561),
	(856, 10, 29, 17, '1:47.267', 107267),
	(856, 10, 30, 17, '1:48.876', 108876),
	(856, 10, 31, 18, '1:48.001', 108001),
	(856, 10, 32, 18, '1:47.530', 107530),
	(856, 10, 33, 18, '1:47.037', 107037),
	(856, 10, 34, 18, '1:46.735', 106735),
	(856, 10, 35, 18, '1:46.347', 106347),
	(856, 10, 36, 18, '1:46.268', 106268),
	(856, 10, 37, 17, '1:46.562', 106562),
	(856, 10, 38, 17, '1:46.353', 106353),
	(856, 10, 39, 18, '1:47.251', 107251),
	(856, 10, 40, 18, '1:46.196', 106196),
	(856, 10, 41, 18, '1:51.105', 111105),
	(856, 10, 42, 18, '2:03.911', 123911),
	(856, 10, 43, 18, '1:45.538', 105538),
	(856, 10, 44, 18, '1:45.548', 105548),
	(856, 10, 45, 18, '1:47.123', 107123),
	(856, 10, 46, 18, '1:44.755', 104755),
	(856, 10, 47, 18, '1:44.810', 104810),
	(856, 10, 48, 18, '1:44.843', 104843),
	(856, 10, 49, 18, '1:48.447', 108447),
	(856, 10, 50, 18, '1:45.955', 105955),
	(856, 10, 51, 18, '1:44.719', 104719),
	(856, 10, 52, 18, '1:44.661', 104661),
	(856, 10, 53, 18, '1:44.536', 104536),
	(856, 10, 54, 18, '1:44.622', 104622),
	(856, 13, 1, 4, '1:50.795', 110795),
	(856, 13, 2, 4, '1:46.166', 106166),
	(856, 13, 3, 4, '1:45.707', 105707),
	(856, 13, 4, 4, '1:45.553', 105553),
	(856, 13, 5, 4, '1:46.094', 106094),
	(856, 13, 6, 4, '1:45.868', 105868),
	(856, 13, 7, 4, '1:45.657', 105657),
	(856, 13, 8, 4, '1:45.666', 105666),
	(856, 13, 9, 4, '1:45.263', 105263),
	(856, 13, 10, 4, '1:45.754', 105754),
	(856, 13, 11, 4, '1:45.741', 105741),
	(856, 13, 12, 4, '1:46.267', 106267),
	(856, 13, 13, 4, '1:46.474', 106474),
	(856, 13, 14, 5, '1:51.397', 111397),
	(856, 13, 15, 9, '2:04.957', 124957),
	(856, 13, 16, 7, '1:47.478', 107478),
	(856, 13, 17, 7, '2:15.296', 135296),
	(856, 13, 18, 6, '2:07.659', 127659),
	(856, 13, 19, 6, '2:46.610', 166610),
	(856, 13, 20, 6, '2:33.348', 153348),
	(856, 13, 21, 6, '1:44.580', 104580),
	(856, 13, 22, 6, '1:44.108', 104108),
	(856, 13, 23, 6, '1:43.670', 103670),
	(856, 13, 24, 6, '1:43.977', 103977),
	(856, 13, 25, 6, '1:44.042', 104042),
	(856, 13, 26, 6, '1:44.038', 104038),
	(856, 13, 27, 5, '1:43.390', 103390),
	(856, 13, 28, 5, '1:42.739', 102739),
	(856, 13, 29, 5, '1:42.461', 102461),
	(856, 13, 30, 5, '1:42.714', 102714),
	(856, 13, 31, 5, '1:42.533', 102533),
	(856, 13, 32, 5, '1:42.526', 102526),
	(856, 13, 33, 5, '1:42.468', 102468),
	(856, 13, 34, 4, '1:46.310', 106310),
	(856, 13, 35, 8, '2:01.973', 121973),
	(856, 13, 36, 7, '1:42.662', 102662),
	(856, 13, 37, 7, '1:41.501', 101501),
	(856, 13, 38, 6, '1:41.867', 101867),
	(856, 13, 39, 6, '1:41.631', 101631),
	(856, 13, 40, 6, '1:41.554', 101554),
	(856, 13, 41, 6, '1:41.338', 101338),
	(856, 13, 42, 6, '1:41.464', 101464),
	(856, 13, 43, 6, '1:41.161', 101161),
	(856, 13, 44, 6, '1:41.128', 101128),
	(856, 13, 45, 6, '1:41.327', 101327),
	(856, 13, 46, 6, '1:41.414', 101414),
	(856, 13, 47, 6, '1:41.166', 101166),
	(856, 13, 48, 6, '1:40.984', 100984),
	(856, 13, 49, 6, '1:40.672', 100672),
	(856, 13, 50, 6, '1:40.731', 100731),
	(856, 13, 51, 6, '1:40.541', 100541),
	(856, 13, 52, 6, '1:41.109', 101109),
	(856, 13, 53, 6, '1:41.382', 101382),
	(856, 13, 54, 6, '1:42.286', 102286),
	(856, 13, 55, 6, '1:41.930', 101930),
	(856, 15, 1, 22, '2:01.264', 121264),
	(856, 15, 2, 21, '1:50.371', 110371),
	(856, 15, 3, 20, '1:48.454', 108454),
	(856, 15, 4, 20, '1:48.122', 108122),
	(856, 15, 5, 20, '1:47.963', 107963),
	(856, 15, 6, 20, '1:47.942', 107942),
	(856, 15, 7, 20, '1:47.551', 107551),
	(856, 15, 8, 20, '1:47.445', 107445),
	(856, 15, 9, 20, '1:47.306', 107306),
	(856, 15, 10, 20, '1:47.242', 107242),
	(856, 15, 11, 18, '1:47.406', 107406),
	(856, 15, 12, 18, '1:53.182', 113182),
	(856, 15, 13, 22, '2:06.087', 126087),
	(856, 15, 14, 22, '1:48.890', 108890),
	(856, 15, 15, 21, '1:47.345', 107345),
	(856, 15, 16, 18, '2:02.988', 122988),
	(856, 15, 17, 18, '2:15.548', 135548),
	(856, 15, 18, 18, '1:51.429', 111429),
	(856, 15, 19, 18, '2:19.867', 139867),
	(856, 15, 20, 18, '2:29.010', 149010),
	(856, 15, 21, 18, '1:47.810', 107810),
	(856, 15, 22, 18, '1:46.752', 106752),
	(856, 15, 23, 17, '1:46.481', 106481),
	(856, 15, 24, 16, '1:47.311', 107311),
	(856, 15, 25, 16, '1:45.852', 105852),
	(856, 15, 26, 16, '1:45.591', 105591),
	(856, 15, 27, 16, '1:46.029', 106029),
	(856, 15, 28, 16, '1:46.344', 106344),
	(856, 15, 29, 16, '1:45.725', 105725),
	(856, 15, 30, 16, '1:45.979', 105979),
	(856, 15, 31, 15, '1:45.503', 105503),
	(856, 15, 32, 14, '1:47.183', 107183),
	(856, 15, 33, 14, '1:45.695', 105695),
	(856, 15, 34, 14, '1:45.264', 105264),
	(856, 15, 35, 14, '1:45.182', 105182),
	(856, 15, 36, 16, '1:51.362', 111362),
	(856, 15, 37, 18, '2:05.826', 125826),
	(856, 15, 38, 18, '1:46.160', 106160),
	(856, 15, 39, 17, '1:44.375', 104375),
	(856, 15, 40, 17, '1:43.949', 103949),
	(856, 15, 41, 17, '1:43.912', 103912),
	(856, 15, 42, 17, '1:43.703', 103703),
	(856, 15, 43, 17, '1:46.515', 106515),
	(856, 15, 44, 17, '1:43.749', 103749),
	(856, 15, 45, 17, '1:43.345', 103345),
	(856, 15, 46, 17, '1:43.009', 103009),
	(856, 15, 47, 17, '1:44.342', 104342),
	(856, 15, 48, 17, '1:47.475', 107475),
	(856, 15, 49, 17, '1:46.650', 106650),
	(856, 15, 50, 17, '1:43.050', 103050),
	(856, 15, 51, 17, '1:43.660', 103660),
	(856, 15, 52, 17, '1:44.885', 104885),
	(856, 15, 53, 17, '1:45.200', 105200),
	(856, 15, 54, 17, '1:46.380', 106380),
	(856, 16, 1, 11, '1:55.474', 115474),
	(856, 16, 2, 11, '1:48.690', 108690),
	(856, 16, 3, 12, '1:48.826', 108826),
	(856, 16, 4, 12, '1:47.583', 107583),
	(856, 16, 5, 12, '1:47.201', 107201),
	(856, 16, 6, 12, '1:47.047', 107047),
	(856, 16, 7, 12, '1:47.444', 107444),
	(856, 16, 8, 12, '1:46.738', 106738),
	(856, 16, 9, 12, '1:46.532', 106532),
	(856, 16, 10, 12, '1:46.330', 106330),
	(856, 16, 11, 11, '1:45.926', 105926),
	(856, 16, 12, 11, '1:46.301', 106301),
	(856, 16, 13, 11, '1:46.043', 106043),
	(856, 16, 14, 9, '1:47.032', 107032),
	(856, 16, 15, 6, '1:46.422', 106422),
	(856, 16, 16, 8, '1:54.765', 114765),
	(856, 16, 17, 10, '2:34.620', 154620),
	(856, 16, 18, 10, '2:00.668', 120668),
	(856, 16, 19, 10, '2:34.913', 154913),
	(856, 16, 20, 10, '2:32.874', 152874),
	(856, 16, 21, 10, '1:45.216', 105216),
	(856, 16, 22, 10, '1:44.894', 104894),
	(856, 16, 23, 10, '1:44.245', 104245),
	(856, 16, 24, 10, '1:44.601', 104601),
	(856, 16, 25, 10, '1:44.480', 104480),
	(856, 16, 26, 9, '1:44.480', 104480),
	(856, 16, 27, 9, '1:44.425', 104425),
	(856, 16, 28, 8, '1:44.512', 104512),
	(856, 16, 29, 8, '1:43.777', 103777),
	(856, 16, 30, 8, '1:44.147', 104147),
	(856, 16, 31, 8, '1:44.204', 104204),
	(856, 16, 32, 8, '1:44.134', 104134),
	(856, 16, 33, 8, '1:44.094', 104094),
	(856, 16, 34, 8, '1:44.346', 104346),
	(856, 16, 35, 10, '1:49.995', 109995),
	(856, 16, 36, 12, '2:02.081', 122081),
	(856, 16, 37, 11, '1:43.275', 103275),
	(856, 16, 38, 11, '1:42.821', 102821),
	(856, 16, 39, 11, '1:42.653', 102653),
	(856, 16, 40, 11, '1:43.273', 103273),
	(856, 16, 41, 11, '1:42.670', 102670),
	(856, 16, 42, 11, '1:42.432', 102432),
	(856, 16, 43, 11, '1:42.197', 102197),
	(856, 16, 44, 11, '1:42.114', 102114),
	(856, 16, 45, 11, '1:42.489', 102489),
	(856, 16, 46, 11, '1:42.145', 102145),
	(856, 16, 47, 11, '1:43.027', 103027),
	(856, 16, 48, 11, '1:42.435', 102435),
	(856, 16, 49, 11, '1:42.014', 102014),
	(856, 16, 50, 11, '1:42.028', 102028),
	(856, 16, 51, 11, '1:42.419', 102419),
	(856, 16, 52, 11, '1:42.242', 102242),
	(856, 16, 53, 11, '1:42.312', 102312),
	(856, 16, 54, 11, '1:42.539', 102539),
	(856, 16, 55, 11, '1:43.078', 103078),
	(856, 17, 1, 3, '1:49.966', 109966),
	(856, 17, 2, 3, '1:46.214', 106214),
	(856, 17, 3, 3, '1:45.448', 105448),
	(856, 17, 4, 3, '1:45.615', 105615),
	(856, 17, 5, 3, '1:45.940', 105940),
	(856, 17, 6, 3, '1:45.988', 105988),
	(856, 17, 7, 3, '1:45.616', 105616),
	(856, 17, 8, 3, '1:45.802', 105802),
	(856, 17, 9, 3, '1:45.181', 105181),
	(856, 17, 10, 3, '1:45.134', 105134),
	(856, 17, 11, 3, '1:45.068', 105068),
	(856, 17, 12, 3, '1:45.442', 105442),
	(856, 17, 13, 3, '1:45.999', 105999),
	(856, 17, 14, 3, '1:50.228', 110228),
	(856, 17, 15, 5, '2:01.094', 121094),
	(856, 17, 16, 4, '1:44.168', 104168),
	(856, 17, 17, 4, '2:17.356', 137356),
	(856, 17, 18, 3, '2:15.065', 135065),
	(856, 17, 19, 3, '2:46.410', 166410),
	(856, 17, 20, 3, '2:33.926', 153926),
	(856, 17, 21, 3, '1:43.290', 103290),
	(856, 17, 22, 3, '1:42.643', 102643),
	(856, 17, 23, 3, '1:42.472', 102472),
	(856, 17, 24, 3, '1:42.437', 102437),
	(856, 17, 25, 3, '1:42.867', 102867),
	(856, 17, 26, 3, '1:42.511', 102511),
	(856, 17, 27, 3, '1:42.290', 102290),
	(856, 17, 28, 3, '1:42.811', 102811),
	(856, 17, 29, 3, '1:42.582', 102582),
	(856, 17, 30, 3, '1:42.557', 102557),
	(856, 17, 31, 3, '1:42.690', 102690),
	(856, 17, 32, 3, '1:43.349', 103349),
	(856, 17, 33, 4, '1:48.323', 108323),
	(856, 17, 34, 7, '2:01.526', 121526),
	(856, 17, 35, 5, '1:41.755', 101755),
	(856, 17, 36, 5, '1:41.882', 101882),
	(856, 17, 37, 4, '1:41.994', 101994),
	(856, 17, 38, 3, '1:41.685', 101685),
	(856, 17, 39, 3, '1:41.844', 101844),
	(856, 17, 40, 3, '1:41.433', 101433),
	(856, 17, 41, 3, '1:41.251', 101251),
	(856, 17, 42, 3, '1:41.210', 101210),
	(856, 17, 43, 3, '1:41.118', 101118),
	(856, 17, 44, 3, '1:41.438', 101438),
	(856, 17, 45, 3, '1:40.897', 100897),
	(856, 17, 46, 3, '1:41.144', 101144),
	(856, 17, 47, 3, '1:41.539', 101539),
	(856, 17, 48, 3, '1:41.225', 101225),
	(856, 17, 49, 3, '1:41.442', 101442),
	(856, 17, 50, 3, '1:40.513', 100513),
	(856, 17, 51, 3, '1:41.223', 101223),
	(856, 17, 52, 3, '1:41.046', 101046),
	(856, 17, 53, 3, '1:41.005', 101005),
	(856, 17, 54, 3, '1:40.525', 100525),
	(856, 17, 55, 3, '1:40.294', 100294),
	(856, 18, 1, 6, '1:51.861', 111861),
	(856, 18, 2, 6, '1:46.873', 106873),
	(856, 18, 3, 6, '1:46.384', 106384),
	(856, 18, 4, 6, '1:45.883', 105883),
	(856, 18, 5, 6, '1:45.837', 105837),
	(856, 18, 6, 6, '1:45.896', 105896),
	(856, 18, 7, 6, '1:45.488', 105488),
	(856, 18, 8, 6, '1:45.317', 105317),
	(856, 18, 9, 6, '1:45.014', 105014),
	(856, 18, 10, 6, '1:45.453', 105453),
	(856, 18, 11, 6, '1:45.711', 105711),
	(856, 18, 12, 6, '1:46.072', 106072),
	(856, 18, 13, 6, '1:50.710', 110710),
	(856, 18, 14, 11, '2:02.460', 122460),
	(856, 18, 15, 7, '1:45.039', 105039),
	(856, 18, 16, 5, '1:43.636', 103636),
	(856, 18, 17, 5, '2:15.904', 135904),
	(856, 18, 18, 4, '2:12.428', 132428),
	(856, 18, 19, 4, '2:46.835', 166835),
	(856, 18, 20, 4, '2:33.281', 153281),
	(856, 18, 21, 4, '1:44.306', 104306),
	(856, 18, 22, 4, '1:43.306', 103306),
	(856, 18, 23, 4, '1:43.429', 103429),
	(856, 18, 24, 4, '1:42.997', 102997),
	(856, 18, 25, 4, '1:42.994', 102994),
	(856, 18, 26, 4, '1:43.095', 103095),
	(856, 18, 27, 4, '1:42.907', 102907),
	(856, 18, 28, 4, '1:42.660', 102660),
	(856, 18, 29, 4, '1:42.804', 102804),
	(856, 18, 30, 4, '1:42.538', 102538),
	(856, 18, 31, 4, '1:42.737', 102737),
	(856, 18, 32, 4, '1:43.215', 103215),
	(856, 18, 33, 3, '1:42.945', 102945),
	(856, 18, 34, 2, '1:46.834', 106834),
	(856, 18, 35, 6, '1:59.127', 119127),
	(856, 18, 36, 6, '1:41.851', 101851),
	(856, 18, 37, 5, '1:41.772', 101772),
	(856, 18, 38, 4, '1:41.689', 101689),
	(856, 18, 39, 4, '1:41.588', 101588),
	(856, 18, 40, 4, '1:41.367', 101367),
	(856, 18, 41, 4, '1:41.129', 101129),
	(856, 18, 42, 4, '1:41.314', 101314),
	(856, 18, 43, 4, '1:41.283', 101283),
	(856, 18, 44, 4, '1:41.230', 101230),
	(856, 18, 45, 4, '1:40.997', 100997),
	(856, 18, 46, 4, '1:40.867', 100867),
	(856, 18, 47, 4, '1:41.360', 101360),
	(856, 18, 48, 4, '1:41.168', 101168),
	(856, 18, 49, 4, '1:41.491', 101491),
	(856, 18, 50, 4, '1:41.071', 101071),
	(856, 18, 51, 4, '1:40.943', 100943),
	(856, 18, 52, 4, '1:40.978', 100978),
	(856, 18, 53, 4, '1:41.031', 101031),
	(856, 18, 54, 4, '1:40.874', 100874),
	(856, 18, 55, 4, '1:40.709', 100709),
	(856, 20, 1, 1, '1:47.844', 107844),
	(856, 20, 2, 1, '1:45.467', 105467),
	(856, 20, 3, 1, '1:45.241', 105241),
	(856, 20, 4, 1, '1:45.111', 105111),
	(856, 20, 5, 1, '1:45.409', 105409),
	(856, 20, 6, 1, '1:45.321', 105321),
	(856, 20, 7, 1, '1:45.127', 105127),
	(856, 20, 8, 1, '1:45.068', 105068),
	(856, 20, 9, 1, '1:44.727', 104727),
	(856, 20, 10, 1, '1:44.468', 104468),
	(856, 20, 11, 1, '1:44.401', 104401),
	(856, 20, 12, 1, '1:44.569', 104569),
	(856, 20, 13, 1, '1:44.332', 104332),
	(856, 20, 14, 1, '1:44.625', 104625),
	(856, 20, 15, 1, '1:44.888', 104888),
	(856, 20, 16, 1, '1:49.489', 109489),
	(856, 20, 17, 1, '2:28.894', 148894),
	(856, 20, 18, 1, '2:27.700', 147700),
	(856, 20, 19, 1, '2:47.274', 167274),
	(856, 20, 20, 1, '2:34.356', 154356),
	(856, 20, 21, 1, '1:42.532', 102532),
	(856, 20, 22, 1, '1:42.269', 102269),
	(856, 20, 23, 1, '1:42.420', 102420),
	(856, 20, 24, 1, '1:42.304', 102304),
	(856, 20, 25, 1, '1:42.613', 102613),
	(856, 20, 26, 1, '1:42.739', 102739),
	(856, 20, 27, 1, '1:42.961', 102961),
	(856, 20, 28, 1, '1:42.669', 102669),
	(856, 20, 29, 1, '1:42.672', 102672),
	(856, 20, 30, 1, '1:42.264', 102264),
	(856, 20, 31, 1, '1:42.433', 102433),
	(856, 20, 32, 1, '1:42.281', 102281),
	(856, 20, 33, 1, '1:42.044', 102044),
	(856, 20, 34, 1, '1:45.736', 105736),
	(856, 20, 35, 2, '1:58.689', 118689),
	(856, 20, 36, 2, '1:40.974', 100974),
	(856, 20, 37, 1, '1:41.252', 101252),
	(856, 20, 38, 1, '1:41.227', 101227),
	(856, 20, 39, 1, '1:41.570', 101570),
	(856, 20, 40, 1, '1:41.200', 101200),
	(856, 20, 41, 1, '1:41.078', 101078),
	(856, 20, 42, 1, '1:41.336', 101336),
	(856, 20, 43, 1, '1:41.103', 101103),
	(856, 20, 44, 1, '1:41.068', 101068),
	(856, 20, 45, 1, '1:40.679', 100679),
	(856, 20, 46, 1, '1:41.298', 101298),
	(856, 20, 47, 1, '1:41.224', 101224),
	(856, 20, 48, 1, '1:40.947', 100947),
	(856, 20, 49, 1, '1:40.995', 100995),
	(856, 20, 50, 1, '1:41.364', 101364),
	(856, 20, 51, 1, '1:40.836', 100836),
	(856, 20, 52, 1, '1:40.806', 100806),
	(856, 20, 53, 1, '1:40.927', 100927),
	(856, 20, 54, 1, '1:41.568', 101568),
	(856, 20, 55, 1, '1:39.605', 99605),
	(856, 22, 1, 15, '1:57.768', 117768),
	(856, 22, 2, 15, '1:48.683', 108683),
	(856, 22, 3, 16, '1:49.651', 109651),
	(856, 22, 4, 16, '1:47.817', 107817),
	(856, 22, 5, 16, '1:47.606', 107606),
	(856, 22, 6, 16, '1:47.244', 107244),
	(856, 22, 7, 16, '1:47.249', 107249),
	(856, 22, 8, 16, '1:47.392', 107392),
	(856, 22, 9, 16, '1:47.229', 107229),
	(856, 22, 10, 18, '1:51.117', 111117),
	(856, 22, 11, 21, '2:04.472', 124472),
	(856, 22, 12, 20, '1:45.916', 105916),
	(856, 22, 13, 19, '1:45.449', 105449),
	(856, 22, 14, 17, '1:45.626', 105626),
	(856, 22, 15, 17, '1:45.914', 105914),
	(856, 22, 16, 15, '1:55.445', 115445),
	(856, 22, 17, 15, '2:16.246', 136246),
	(856, 22, 18, 15, '1:55.730', 115730),
	(856, 22, 19, 15, '2:35.253', 155253),
	(856, 22, 20, 15, '2:31.807', 151807),
	(856, 22, 21, 15, '1:47.058', 107058),
	(856, 22, 22, 13, '1:45.921', 105921),
	(856, 22, 23, 13, '1:45.029', 105029),
	(856, 22, 24, 13, '1:44.981', 104981),
	(856, 22, 25, 13, '1:44.819', 104819),
	(856, 22, 26, 13, '1:44.834', 104834),
	(856, 22, 27, 13, '1:45.214', 105214),
	(856, 22, 28, 12, '1:45.195', 105195),
	(856, 22, 29, 12, '1:44.838', 104838),
	(856, 22, 30, 12, '1:45.763', 105763),
	(856, 22, 31, 13, '1:49.493', 109493),
	(856, 22, 32, 16, '2:03.065', 123065),
	(856, 22, 33, 16, '1:43.922', 103922),
	(856, 22, 34, 16, '1:44.030', 104030),
	(856, 22, 35, 16, '1:43.716', 103716),
	(856, 22, 36, 15, '1:44.132', 104132),
	(856, 22, 37, 15, '1:43.483', 103483),
	(856, 22, 38, 15, '1:44.090', 104090),
	(856, 22, 39, 14, '1:43.825', 103825),
	(856, 22, 40, 14, '1:43.462', 103462),
	(856, 22, 41, 14, '1:43.295', 103295),
	(856, 22, 42, 14, '1:43.090', 103090),
	(856, 22, 43, 14, '1:43.092', 103092),
	(856, 22, 44, 14, '1:42.848', 102848),
	(856, 22, 45, 14, '1:42.950', 102950),
	(856, 22, 46, 14, '1:42.685', 102685),
	(856, 22, 47, 14, '1:42.646', 102646),
	(856, 22, 48, 14, '1:43.050', 103050),
	(856, 22, 49, 14, '1:42.887', 102887),
	(856, 22, 50, 13, '1:43.435', 103435),
	(856, 22, 51, 13, '1:42.683', 102683),
	(856, 22, 52, 13, '1:43.356', 103356),
	(856, 22, 53, 12, '1:42.712', 102712),
	(856, 22, 54, 12, '1:42.371', 102371),
	(856, 22, 55, 12, '1:43.478', 103478),
	(856, 24, 1, 24, '2:15.393', 135393),
	(856, 24, 2, 24, '2:13.279', 133279),
	(856, 24, 3, 24, '1:51.147', 111147),
	(856, 24, 4, 24, '1:51.094', 111094),
	(856, 24, 5, 24, '1:50.725', 110725),
	(856, 24, 6, 24, '1:51.286', 111286),
	(856, 24, 7, 24, '1:50.116', 110116),
	(856, 24, 8, 24, '1:50.505', 110505),
	(856, 24, 9, 24, '1:49.802', 109802),
	(856, 24, 10, 24, '1:49.505', 109505),
	(856, 24, 11, 24, '1:51.734', 111734),
	(856, 24, 12, 24, '1:51.220', 111220),
	(856, 24, 13, 24, '1:54.199', 114199),
	(856, 24, 14, 24, '1:55.266', 115266),
	(856, 24, 15, 24, '1:50.852', 110852),
	(856, 24, 16, 23, '2:20.855', 140855),
	(856, 24, 17, 22, '2:26.186', 146186),
	(856, 24, 18, 22, '2:35.027', 155027),
	(856, 24, 19, 22, '2:33.215', 153215),
	(856, 24, 20, 22, '1:57.912', 117912),
	(856, 24, 21, 22, '1:49.140', 109140),
	(856, 24, 22, 22, '1:48.997', 108997),
	(856, 24, 23, 22, '1:48.537', 108537),
	(856, 24, 24, 22, '1:47.681', 107681),
	(856, 24, 25, 22, '1:47.891', 107891),
	(856, 24, 26, 22, '1:48.108', 108108),
	(856, 24, 27, 22, '1:49.546', 109546),
	(856, 24, 28, 22, '1:48.760', 108760),
	(856, 24, 29, 22, '1:48.360', 108360),
	(856, 24, 30, 22, '1:47.673', 107673),
	(856, 24, 31, 21, '1:47.382', 107382),
	(856, 24, 32, 21, '1:47.879', 107879),
	(856, 24, 33, 21, '1:48.131', 108131),
	(856, 24, 34, 21, '1:47.507', 107507),
	(856, 24, 35, 21, '1:47.101', 107101),
	(856, 24, 36, 21, '1:47.579', 107579),
	(856, 24, 37, 21, '1:48.277', 108277),
	(856, 24, 38, 21, '1:51.838', 111838),
	(856, 24, 39, 21, '2:08.217', 128217),
	(856, 24, 40, 21, '1:46.620', 106620),
	(856, 24, 41, 21, '1:52.182', 112182),
	(856, 24, 42, 21, '1:47.065', 107065),
	(856, 24, 43, 21, '1:49.463', 109463),
	(856, 24, 44, 21, '1:47.769', 107769),
	(856, 24, 45, 21, '1:46.173', 106173),
	(856, 24, 46, 21, '1:46.858', 106858),
	(856, 24, 47, 21, '1:46.842', 106842),
	(856, 24, 48, 21, '1:46.514', 106514),
	(856, 24, 49, 21, '1:48.709', 108709),
	(856, 24, 50, 21, '1:52.586', 112586),
	(856, 24, 51, 21, '1:48.738', 108738),
	(856, 24, 52, 21, '1:46.852', 106852),
	(856, 30, 1, 10, '1:54.781', 114781),
	(856, 30, 2, 10, '1:48.094', 108094),
	(856, 30, 3, 10, '1:47.480', 107480),
	(856, 30, 4, 10, '1:46.754', 106754),
	(856, 30, 5, 9, '1:46.011', 106011),
	(856, 30, 6, 9, '1:46.429', 106429),
	(856, 30, 7, 9, '1:46.301', 106301),
	(856, 30, 8, 9, '1:45.851', 105851),
	(856, 30, 9, 9, '1:45.874', 105874),
	(856, 30, 10, 9, '1:45.715', 105715),
	(856, 30, 11, 9, '1:45.541', 105541),
	(856, 30, 12, 9, '1:45.738', 105738),
	(856, 30, 13, 9, '1:45.327', 105327),
	(856, 30, 14, 8, '1:49.468', 109468),
	(856, 30, 15, 12, '2:01.616', 121616),
	(856, 67, 1, 17, '1:58.501', 118501),
	(856, 67, 2, 16, '1:48.559', 108559),
	(856, 67, 3, 15, '1:47.981', 107981),
	(856, 67, 4, 14, '1:47.264', 107264),
	(856, 67, 5, 14, '1:47.574', 107574),
	(856, 67, 6, 14, '1:47.122', 107122),
	(856, 67, 7, 13, '1:46.509', 106509),
	(856, 67, 8, 13, '1:46.546', 106546),
	(856, 67, 9, 13, '1:46.513', 106513),
	(856, 67, 10, 13, '1:46.068', 106068),
	(856, 67, 11, 12, '1:46.313', 106313),
	(856, 67, 12, 12, '1:46.169', 106169),
	(856, 67, 13, 12, '1:45.819', 105819),
	(856, 67, 14, 13, '1:51.717', 111717),
	(856, 67, 15, 15, '2:02.787', 122787),
	(856, 67, 16, 13, '1:57.619', 117619),
	(856, 67, 17, 12, '2:16.663', 136663),
	(856, 67, 18, 12, '1:54.683', 114683),
	(856, 67, 19, 12, '2:35.172', 155172),
	(856, 67, 20, 12, '2:32.475', 152475),
	(856, 67, 21, 12, '1:46.775', 106775),
	(856, 67, 22, 11, '1:44.480', 104480),
	(856, 67, 23, 11, '1:44.473', 104473),
	(856, 67, 24, 11, '1:44.109', 104109),
	(856, 67, 25, 11, '1:44.175', 104175),
	(856, 67, 26, 11, '1:45.398', 105398),
	(856, 67, 27, 11, '1:44.419', 104419),
	(856, 67, 28, 10, '1:44.348', 104348),
	(856, 67, 29, 10, '1:44.379', 104379),
	(856, 67, 30, 10, '1:44.148', 104148),
	(856, 67, 31, 9, '1:43.549', 103549),
	(856, 67, 32, 9, '1:43.768', 103768),
	(856, 67, 33, 9, '1:43.572', 103572),
	(856, 67, 34, 9, '1:43.952', 103952),
	(856, 67, 35, 7, '1:43.970', 103970),
	(856, 67, 36, 8, '1:48.141', 108141),
	(856, 67, 37, 10, '2:01.614', 121614),
	(856, 67, 38, 10, '1:42.392', 102392),
	(856, 67, 39, 10, '1:42.702', 102702),
	(856, 67, 40, 10, '1:42.770', 102770),
	(856, 67, 41, 10, '1:42.548', 102548),
	(856, 67, 42, 10, '1:41.939', 101939),
	(856, 67, 43, 10, '1:42.365', 102365),
	(856, 67, 44, 10, '1:41.431', 101431),
	(856, 67, 45, 10, '1:41.656', 101656),
	(856, 67, 46, 10, '1:43.000', 103000),
	(856, 67, 47, 10, '1:41.889', 101889),
	(856, 67, 48, 10, '1:42.125', 102125),
	(856, 67, 49, 9, '1:41.109', 101109),
	(856, 67, 50, 9, '1:40.537', 100537),
	(856, 67, 51, 9, '1:41.411', 101411),
	(856, 67, 52, 9, '1:42.501', 102501),
	(856, 67, 53, 9, '1:42.265', 102265),
	(856, 67, 54, 9, '1:42.304', 102304),
	(856, 67, 55, 9, '1:42.488', 102488),
	(856, 153, 1, 12, '1:55.953', 115953),
	(856, 153, 2, 12, '1:48.838', 108838),
	(856, 153, 3, 11, '1:47.107', 107107),
	(856, 153, 4, 11, '1:46.564', 106564),
	(856, 153, 5, 11, '1:46.740', 106740),
	(856, 153, 6, 11, '1:46.830', 106830),
	(856, 153, 7, 10, '1:45.838', 105838),
	(856, 153, 8, 10, '1:45.978', 105978),
	(856, 153, 9, 10, '1:46.004', 106004),
	(856, 153, 10, 10, '1:45.430', 105430),
	(856, 153, 11, 10, '1:45.553', 105553),
	(856, 153, 12, 10, '1:45.920', 105920),
	(856, 153, 13, 10, '1:45.549', 105549),
	(856, 153, 14, 7, '1:45.607', 105607),
	(856, 153, 15, 3, '1:45.505', 105505),
	(856, 153, 16, 3, '1:45.437', 105437),
	(856, 153, 17, 3, '2:19.859', 139859),
	(856, 153, 18, 8, '2:20.988', 140988),
	(856, 153, 19, 8, '2:46.554', 166554),
	(856, 153, 20, 8, '2:33.089', 153089),
	(856, 153, 21, 8, '1:45.171', 105171),
	(856, 153, 22, 8, '1:44.297', 104297),
	(856, 153, 23, 8, '1:43.990', 103990),
	(856, 153, 24, 8, '1:44.026', 104026),
	(856, 153, 25, 8, '1:43.841', 103841),
	(856, 153, 26, 8, '1:44.119', 104119),
	(856, 153, 27, 7, '1:44.499', 104499),
	(856, 153, 28, 7, '1:43.530', 103530),
	(856, 153, 29, 7, '1:43.355', 103355),
	(856, 153, 30, 7, '1:43.802', 103802),
	(856, 153, 31, 7, '1:43.116', 103116),
	(856, 153, 32, 7, '1:42.998', 102998),
	(856, 153, 33, 7, '1:43.054', 103054),
	(856, 153, 34, 5, '1:42.907', 102907),
	(856, 153, 35, 3, '1:43.073', 103073),
	(856, 153, 36, 3, '1:43.125', 103125),
	(856, 153, 37, 6, '1:47.519', 107519),
	(856, 153, 38, 8, '2:01.360', 121360),
	(856, 153, 39, 8, '1:42.112', 102112),
	(856, 153, 40, 8, '1:41.964', 101964),
	(856, 153, 41, 8, '1:42.265', 102265),
	(856, 153, 42, 8, '1:42.028', 102028),
	(856, 153, 43, 8, '1:42.679', 102679),
	(856, 153, 44, 8, '1:42.013', 102013),
	(856, 153, 45, 8, '1:42.288', 102288),
	(856, 153, 46, 8, '1:42.042', 102042),
	(856, 153, 47, 8, '1:41.889', 101889),
	(856, 153, 48, 8, '1:41.973', 101973),
	(856, 153, 49, 8, '1:41.703', 101703),
	(856, 153, 50, 8, '1:42.155', 102155),
	(856, 153, 51, 8, '1:41.920', 101920),
	(856, 153, 52, 8, '1:41.860', 101860),
	(856, 153, 53, 8, '1:41.765', 101765),
	(856, 153, 54, 8, '1:42.811', 102811),
	(856, 153, 55, 7, '1:40.940', 100940),
	(856, 155, 1, 13, '1:56.406', 116406),
	(856, 155, 2, 13, '1:48.852', 108852),
	(856, 155, 3, 13, '1:48.467', 108467),
	(856, 155, 4, 13, '1:47.699', 107699),
	(856, 155, 5, 13, '1:47.527', 107527),
	(856, 155, 6, 13, '1:47.334', 107334),
	(856, 155, 7, 14, '1:48.443', 108443),
	(856, 155, 8, 14, '1:46.982', 106982),
	(856, 155, 9, 14, '1:46.858', 106858),
	(856, 155, 10, 17, '1:50.665', 110665),
	(856, 155, 11, 19, '2:03.863', 123863),
	(856, 155, 12, 19, '1:45.464', 105464),
	(856, 155, 13, 18, '1:45.400', 105400),
	(856, 155, 14, 16, '1:45.645', 105645),
	(856, 155, 15, 16, '1:47.297', 107297),
	(856, 155, 16, 14, '1:57.278', 117278),
	(856, 155, 17, 14, '2:16.415', 136415),
	(856, 155, 18, 14, '1:55.030', 115030),
	(856, 155, 19, 14, '2:35.281', 155281),
	(856, 155, 20, 14, '2:32.143', 152143),
	(856, 155, 21, 14, '1:47.316', 107316),
	(856, 155, 22, 15, '1:47.794', 107794),
	(856, 155, 23, 14, '1:46.857', 106857),
	(856, 155, 24, 17, '1:51.716', 111716),
	(856, 155, 25, 21, '2:05.422', 125422),
	(856, 155, 26, 21, '1:44.221', 104221),
	(856, 155, 27, 21, '1:44.445', 104445),
	(856, 155, 28, 21, '1:45.906', 105906),
	(856, 155, 29, 18, '1:44.440', 104440),
	(856, 155, 30, 18, '1:45.160', 105160),
	(856, 155, 31, 17, '1:44.830', 104830),
	(856, 155, 32, 17, '1:44.328', 104328),
	(856, 155, 33, 17, '1:44.038', 104038),
	(856, 155, 34, 17, '1:44.181', 104181),
	(856, 155, 35, 17, '1:43.961', 103961),
	(856, 155, 36, 17, '1:43.354', 103354),
	(856, 155, 37, 16, '1:43.315', 103315),
	(856, 155, 38, 16, '1:44.053', 104053),
	(856, 155, 39, 15, '1:43.161', 103161),
	(856, 155, 40, 15, '1:43.343', 103343),
	(856, 155, 41, 15, '1:43.835', 103835),
	(856, 155, 42, 15, '1:48.202', 108202),
	(856, 155, 43, 16, '1:59.328', 119328),
	(856, 155, 44, 16, '1:42.236', 102236),
	(856, 155, 45, 16, '1:42.080', 102080),
	(856, 155, 46, 16, '1:42.632', 102632),
	(856, 155, 47, 16, '1:45.254', 105254),
	(856, 155, 48, 16, '1:42.779', 102779),
	(856, 155, 49, 16, '1:42.660', 102660),
	(856, 155, 50, 16, '1:42.663', 102663),
	(856, 155, 51, 16, '1:42.673', 102673),
	(856, 155, 52, 16, '1:43.880', 103880),
	(856, 155, 53, 16, '1:47.632', 107632),
	(856, 155, 54, 15, '1:42.763', 102763),
	(856, 808, 1, 8, '1:53.356', 113356),
	(856, 808, 2, 8, '1:47.783', 107783),
	(856, 808, 3, 8, '1:47.111', 107111),
	(856, 808, 4, 8, '1:46.420', 106420),
	(856, 808, 5, 8, '1:46.064', 106064),
	(856, 808, 6, 8, '1:46.801', 106801),
	(856, 808, 7, 8, '1:46.043', 106043),
	(856, 808, 8, 8, '1:45.694', 105694),
	(856, 808, 9, 8, '1:45.642', 105642),
	(856, 808, 10, 8, '1:45.469', 105469),
	(856, 808, 11, 8, '1:45.612', 105612),
	(856, 808, 12, 8, '1:45.992', 105992),
	(856, 808, 13, 8, '1:45.816', 105816),
	(856, 808, 14, 6, '1:50.041', 110041),
	(856, 808, 15, 13, '2:03.804', 123804),
	(856, 808, 16, 19, '2:41.649', 161649),
	(856, 811, 1, 19, '1:59.230', 119230),
	(856, 811, 2, 19, '1:50.296', 110296),
	(856, 811, 3, 19, '1:48.545', 108545),
	(856, 811, 4, 18, '1:47.340', 107340),
	(856, 811, 5, 18, '1:47.399', 107399),
	(856, 811, 6, 18, '1:47.357', 107357),
	(856, 811, 7, 18, '1:47.224', 107224),
	(856, 811, 8, 18, '1:47.418', 107418),
	(856, 811, 9, 18, '1:47.298', 107298),
	(856, 811, 10, 16, '1:46.783', 106783),
	(856, 811, 11, 16, '1:46.909', 106909),
	(856, 811, 12, 15, '1:48.059', 108059),
	(856, 811, 13, 15, '1:50.511', 110511),
	(856, 811, 14, 18, '2:02.822', 122822),
	(856, 811, 15, 18, '1:45.248', 105248),
	(856, 811, 16, 16, '1:55.258', 115258),
	(856, 811, 17, 16, '2:15.550', 135550),
	(856, 811, 18, 16, '1:54.336', 114336),
	(856, 811, 19, 16, '2:34.986', 154986),
	(856, 811, 20, 16, '2:31.604', 151604),
	(856, 811, 21, 16, '1:46.918', 106918),
	(856, 811, 22, 16, '1:47.273', 107273),
	(856, 811, 23, 15, '1:46.813', 106813),
	(856, 811, 24, 14, '1:45.295', 105295),
	(856, 811, 25, 14, '1:44.131', 104131),
	(856, 811, 26, 14, '1:44.402', 104402),
	(856, 811, 27, 14, '1:44.558', 104558),
	(856, 811, 28, 13, '1:44.746', 104746),
	(856, 811, 29, 13, '1:44.579', 104579),
	(856, 811, 30, 14, '1:49.263', 109263),
	(856, 811, 31, 16, '2:01.820', 121820),
	(856, 811, 32, 15, '1:43.540', 103540),
	(856, 811, 33, 15, '1:43.452', 103452),
	(856, 811, 34, 15, '1:43.641', 103641),
	(856, 811, 35, 15, '1:44.335', 104335),
	(856, 811, 36, 14, '1:43.759', 103759),
	(856, 811, 37, 14, '1:43.336', 103336),
	(856, 811, 38, 13, '1:43.801', 103801),
	(856, 811, 39, 13, '1:42.876', 102876),
	(856, 811, 40, 13, '1:42.755', 102755),
	(856, 811, 41, 13, '1:42.549', 102549),
	(856, 811, 42, 13, '1:42.872', 102872),
	(856, 811, 43, 13, '1:42.669', 102669),
	(856, 811, 44, 13, '1:42.660', 102660),
	(856, 811, 45, 13, '1:43.114', 103114),
	(856, 811, 46, 13, '1:43.173', 103173),
	(856, 811, 47, 13, '1:43.104', 103104),
	(856, 811, 48, 13, '1:45.752', 105752),
	(856, 811, 49, 13, '1:44.466', 104466),
	(856, 811, 50, 14, '1:46.726', 106726),
	(856, 811, 51, 14, '1:44.883', 104883),
	(856, 811, 52, 14, '1:44.647', 104647),
	(856, 811, 53, 13, '1:48.524', 108524),
	(856, 811, 54, 13, '1:47.842', 107842),
	(856, 813, 1, 14, '1:56.864', 116864),
	(856, 813, 2, 14, '1:49.187', 109187),
	(856, 813, 3, 14, '1:48.470', 108470),
	(856, 813, 4, 15, '1:48.701', 108701),
	(856, 813, 5, 15, '1:47.419', 107419),
	(856, 813, 6, 15, '1:47.276', 107276),
	(856, 813, 7, 15, '1:47.497', 107497),
	(856, 813, 8, 15, '1:47.112', 107112),
	(856, 813, 9, 15, '1:46.946', 106946),
	(856, 813, 10, 14, '1:46.752', 106752),
	(856, 813, 11, 14, '1:46.141', 106141),
	(856, 813, 12, 13, '1:46.516', 106516),
	(856, 813, 13, 13, '1:46.431', 106431),
	(856, 813, 14, 12, '1:46.596', 106596),
	(856, 813, 15, 10, '1:47.456', 107456),
	(856, 813, 16, 10, '1:55.966', 115966),
	(856, 813, 17, 11, '2:29.964', 149964),
	(856, 813, 18, 11, '1:58.606', 118606),
	(856, 813, 19, 11, '2:35.104', 155104),
	(856, 813, 20, 11, '2:32.679', 152679),
	(856, 813, 21, 11, '1:46.537', 106537),
	(856, 813, 22, 14, '1:49.914', 109914),
	(856, 813, 23, 21, '1:56.761', 116761),
	(856, 813, 24, 20, '1:46.767', 106767),
	(856, 813, 25, 18, '1:45.060', 105060),
	(856, 813, 26, 17, '1:44.689', 104689),
	(856, 813, 27, 17, '1:44.904', 104904),
	(856, 813, 28, 17, '1:48.234', 108234),
	(856, 813, 29, 21, '2:02.349', 122349),
	(856, 813, 30, 21, '1:50.354', 110354),
	(856, 814, 1, 9, '1:54.125', 114125),
	(856, 814, 2, 9, '1:47.920', 107920),
	(856, 814, 3, 9, '1:47.389', 107389),
	(856, 814, 4, 9, '1:47.045', 107045),
	(856, 814, 5, 10, '1:47.671', 107671),
	(856, 814, 6, 10, '1:47.217', 107217),
	(856, 814, 7, 11, '1:47.791', 107791),
	(856, 814, 8, 11, '1:46.879', 106879),
	(856, 814, 9, 11, '1:46.621', 106621),
	(856, 814, 10, 11, '1:46.284', 106284),
	(856, 814, 11, 13, '1:50.682', 110682),
	(856, 814, 12, 17, '2:04.009', 124009),
	(856, 814, 13, 17, '1:45.124', 105124),
	(856, 814, 14, 15, '1:45.662', 105662),
	(856, 814, 15, 14, '1:45.432', 105432),
	(856, 814, 16, 12, '1:50.840', 110840),
	(856, 814, 17, 9, '2:13.947', 133947),
	(856, 814, 18, 9, '1:57.114', 117114),
	(856, 814, 19, 9, '2:45.633', 165633),
	(856, 814, 20, 9, '2:32.397', 152397),
	(856, 814, 21, 9, '1:45.956', 105956),
	(856, 814, 22, 9, '1:44.823', 104823),
	(856, 814, 23, 9, '1:44.316', 104316),
	(856, 814, 24, 9, '1:44.499', 104499),
	(856, 814, 25, 9, '1:44.336', 104336),
	(856, 814, 26, 10, '1:46.671', 106671),
	(856, 814, 27, 10, '1:44.629', 104629),
	(856, 814, 28, 9, '1:44.492', 104492),
	(856, 814, 29, 9, '1:44.091', 104091),
	(856, 814, 30, 9, '1:44.505', 104505),
	(856, 814, 31, 11, '1:49.677', 109677),
	(856, 814, 32, 13, '2:01.288', 121288),
	(856, 814, 33, 13, '1:43.444', 103444),
	(856, 814, 34, 13, '1:42.709', 102709),
	(856, 814, 35, 12, '1:42.949', 102949),
	(856, 814, 36, 11, '1:42.758', 102758),
	(856, 814, 37, 9, '1:42.924', 102924),
	(856, 814, 38, 9, '1:42.980', 102980),
	(856, 814, 39, 9, '1:42.571', 102571),
	(856, 814, 40, 9, '1:42.637', 102637),
	(856, 814, 41, 9, '1:42.382', 102382),
	(856, 814, 42, 9, '1:42.523', 102523),
	(856, 814, 43, 9, '1:42.285', 102285),
	(856, 814, 44, 9, '1:42.388', 102388),
	(856, 814, 45, 9, '1:42.166', 102166),
	(856, 814, 46, 9, '1:42.916', 102916),
	(856, 814, 47, 9, '1:42.156', 102156),
	(856, 814, 48, 9, '1:42.706', 102706),
	(856, 814, 49, 10, '1:43.178', 103178),
	(856, 814, 50, 10, '1:42.102', 102102),
	(856, 814, 51, 10, '1:42.495', 102495),
	(856, 814, 52, 10, '1:42.885', 102885),
	(856, 814, 53, 10, '1:42.686', 102686),
	(856, 814, 54, 10, '1:42.783', 102783),
	(856, 814, 55, 10, '1:42.908', 102908),
	(856, 815, 1, 18, '1:59.004', 119004),
	(856, 815, 2, 17, '1:48.711', 108711),
	(856, 815, 3, 17, '1:48.767', 108767),
	(856, 815, 4, 17, '1:48.064', 108064),
	(856, 815, 5, 17, '1:47.608', 107608),
	(856, 815, 6, 17, '1:47.486', 107486),
	(856, 815, 7, 17, '1:47.034', 107034),
	(856, 815, 8, 17, '1:47.306', 107306),
	(856, 815, 9, 17, '1:47.420', 107420),
	(856, 815, 10, 15, '1:46.899', 106899),
	(856, 815, 11, 15, '1:46.698', 106698),
	(856, 815, 12, 14, '1:46.536', 106536),
	(856, 815, 13, 14, '1:46.011', 106011),
	(856, 815, 14, 14, '1:46.186', 106186),
	(856, 815, 15, 11, '1:46.672', 106672),
	(856, 815, 16, 11, '1:55.905', 115905),
	(856, 815, 17, 13, '2:33.803', 153803),
	(856, 815, 18, 13, '1:54.979', 114979),
	(856, 815, 19, 13, '2:34.858', 154858),
	(856, 815, 20, 13, '2:32.461', 152461),
	(856, 815, 21, 13, '1:47.027', 107027),
	(856, 815, 22, 12, '1:45.383', 105383),
	(856, 815, 23, 12, '1:44.526', 104526),
	(856, 815, 24, 12, '1:44.530', 104530),
	(856, 815, 25, 12, '1:44.761', 104761),
	(856, 815, 26, 12, '1:44.799', 104799),
	(856, 815, 27, 12, '1:44.414', 104414),
	(856, 815, 28, 11, '1:44.138', 104138),
	(856, 815, 29, 11, '1:44.223', 104223),
	(856, 815, 30, 11, '1:44.077', 104077),
	(856, 815, 31, 10, '1:44.317', 104317),
	(856, 815, 32, 10, '1:44.251', 104251),
	(856, 815, 33, 10, '1:44.197', 104197),
	(856, 815, 34, 10, '1:44.561', 104561),
	(856, 815, 35, 9, '1:45.346', 105346),
	(856, 815, 36, 10, '1:50.732', 110732),
	(856, 815, 37, 13, '2:00.421', 120421),
	(856, 815, 38, 12, '1:43.059', 103059),
	(856, 815, 39, 12, '1:42.425', 102425),
	(856, 815, 40, 12, '1:42.573', 102573),
	(856, 815, 41, 12, '1:43.049', 103049),
	(856, 815, 42, 12, '1:43.328', 103328),
	(856, 815, 43, 12, '1:43.129', 103129),
	(856, 815, 44, 12, '1:42.966', 102966),
	(856, 815, 45, 12, '1:43.430', 103430),
	(856, 815, 46, 12, '1:43.028', 103028),
	(856, 815, 47, 12, '1:43.000', 103000),
	(856, 815, 48, 12, '1:43.288', 103288),
	(856, 815, 49, 12, '1:44.003', 104003),
	(856, 815, 50, 12, '1:44.422', 104422),
	(856, 815, 51, 12, '1:44.963', 104963),
	(856, 815, 52, 12, '1:45.243', 105243),
	(856, 815, 53, 14, '1:56.962', 116962),
	(856, 815, 54, 16, '2:00.918', 120918),
	(856, 816, 1, 23, '2:02.076', 122076),
	(856, 816, 2, 23, '1:51.635', 111635),
	(856, 816, 3, 23, '1:50.909', 110909),
	(856, 816, 4, 23, '1:50.643', 110643),
	(856, 816, 5, 23, '1:50.433', 110433),
	(856, 816, 6, 23, '1:50.039', 110039),
	(856, 816, 7, 23, '1:50.318', 110318),
	(856, 816, 8, 23, '1:49.518', 109518),
	(856, 816, 9, 23, '1:49.778', 109778),
	(856, 816, 10, 23, '1:49.593', 109593),
	(856, 816, 11, 23, '1:50.137', 110137),
	(856, 816, 12, 23, '1:49.506', 109506),
	(856, 816, 13, 23, '1:49.483', 109483),
	(856, 816, 14, 23, '1:49.606', 109606),
	(856, 816, 15, 23, '1:49.444', 109444),
	(856, 816, 16, 22, '2:08.943', 128943),
	(856, 816, 17, 21, '2:39.961', 159961),
	(856, 816, 18, 21, '1:57.013', 117013),
	(856, 816, 19, 21, '1:51.142', 111142),
	(856, 816, 20, 21, '2:17.454', 137454),
	(856, 816, 21, 20, '1:49.960', 109960),
	(856, 816, 22, 20, '1:48.012', 108012),
	(856, 816, 23, 19, '1:47.830', 107830),
	(856, 816, 24, 19, '1:48.096', 108096),
	(856, 816, 25, 19, '1:48.155', 108155),
	(856, 816, 26, 19, '1:48.187', 108187),
	(856, 816, 27, 19, '1:49.483', 109483),
	(856, 816, 28, 19, '1:48.309', 108309),
	(856, 816, 29, 20, '1:50.651', 110651),
	(856, 816, 30, 20, '1:48.051', 108051),
	(856, 816, 31, 20, '1:48.146', 108146),
	(856, 816, 32, 20, '1:47.468', 107468),
	(856, 816, 33, 20, '1:46.872', 106872),
	(856, 816, 34, 20, '1:46.878', 106878),
	(856, 816, 35, 20, '1:46.871', 106871),
	(856, 816, 36, 20, '1:46.498', 106498),
	(856, 816, 37, 20, '1:46.473', 106473),
	(856, 816, 38, 20, '1:51.246', 111246),
	(856, 816, 39, 20, '2:05.885', 125885),
	(856, 816, 40, 20, '1:45.621', 105621),
	(856, 816, 41, 20, '1:45.580', 105580),
	(856, 816, 42, 20, '1:47.958', 107958),
	(856, 816, 43, 20, '1:45.677', 105677),
	(856, 816, 44, 20, '1:45.646', 105646),
	(856, 816, 45, 20, '1:46.935', 106935),
	(856, 816, 46, 20, '1:45.882', 105882),
	(856, 816, 47, 20, '1:46.090', 106090),
	(856, 816, 48, 20, '1:45.191', 105191),
	(856, 816, 49, 20, '1:45.145', 105145),
	(856, 816, 50, 20, '1:45.398', 105398),
	(856, 816, 51, 20, '1:44.897', 104897),
	(856, 816, 52, 20, '1:44.878', 104878),
	(856, 816, 53, 20, '1:44.746', 104746),
	(856, 816, 54, 20, '1:46.063', 106063),
	(856, 817, 1, 21, '2:00.972', 120972),
	(856, 817, 2, 22, '1:52.056', 112056),
	(856, 817, 3, 22, '1:50.245', 110245),
	(856, 817, 4, 22, '1:50.674', 110674),
	(856, 817, 5, 22, '1:49.901', 109901),
	(856, 817, 6, 22, '1:49.579', 109579),
	(856, 817, 7, 22, '1:49.525', 109525),
	(856, 817, 8, 22, '1:49.575', 109575),
	(856, 817, 9, 22, '1:49.242', 109242),
	(856, 817, 10, 22, '1:49.096', 109096),
	(856, 817, 11, 22, '1:50.592', 110592),
	(856, 817, 12, 22, '1:49.606', 109606),
	(856, 817, 13, 21, '1:48.875', 108875),
	(856, 817, 14, 21, '1:48.974', 108974),
	(856, 817, 15, 22, '1:50.041', 110041),
	(856, 817, 16, 21, '2:07.243', 127243),
	(856, 817, 17, 20, '2:34.425', 154425),
	(856, 817, 18, 20, '2:00.241', 120241),
	(856, 817, 19, 20, '1:51.736', 111736),
	(856, 817, 20, 20, '2:24.511', 144511),
	(856, 817, 21, 21, '1:51.243', 111243),
	(856, 817, 22, 21, '1:48.415', 108415),
	(856, 817, 23, 20, '1:47.939', 107939),
	(856, 817, 24, 21, '1:48.316', 108316),
	(856, 817, 25, 20, '1:47.727', 107727),
	(856, 817, 26, 20, '1:47.864', 107864),
	(856, 817, 27, 20, '1:49.561', 109561),
	(856, 817, 28, 20, '1:48.265', 108265),
	(856, 817, 29, 19, '1:48.035', 108035),
	(856, 817, 30, 19, '1:46.872', 106872),
	(856, 817, 31, 19, '1:47.009', 107009),
	(856, 817, 32, 19, '1:46.902', 106902),
	(856, 817, 33, 19, '1:46.745', 106745),
	(856, 817, 34, 19, '1:46.451', 106451),
	(856, 817, 35, 19, '1:46.655', 106655),
	(856, 817, 36, 19, '1:46.436', 106436),
	(856, 817, 37, 19, '1:46.475', 106475),
	(856, 817, 38, 19, '1:46.327', 106327),
	(856, 817, 39, 19, '1:46.161', 106161),
	(856, 817, 40, 19, '1:46.412', 106412),
	(856, 817, 41, 19, '1:51.555', 111555),
	(856, 817, 42, 19, '2:03.786', 123786),
	(856, 817, 43, 19, '1:45.163', 105163),
	(856, 817, 44, 19, '1:47.815', 107815),
	(856, 817, 45, 19, '1:45.583', 105583),
	(856, 817, 46, 19, '1:45.937', 105937),
	(856, 817, 47, 19, '1:48.327', 108327),
	(856, 817, 48, 19, '1:47.214', 107214),
	(856, 817, 49, 19, '1:45.787', 105787),
	(856, 817, 50, 19, '1:45.580', 105580),
	(856, 817, 51, 19, '1:45.355', 105355),
	(856, 817, 52, 19, '1:45.010', 105010),
	(856, 817, 53, 19, '1:44.870', 104870),
	(856, 817, 54, 19, '1:45.076', 105076),
	(857, 1, 1, 6, '1:39.326', 99326),
	(857, 1, 2, 6, '1:35.036', 95036),
	(857, 1, 3, 6, '1:34.083', 94083),
	(857, 1, 4, 6, '1:33.294', 93294),
	(857, 1, 5, 6, '1:33.888', 93888),
	(857, 1, 6, 6, '1:32.746', 92746),
	(857, 1, 7, 6, '1:32.208', 92208),
	(857, 1, 8, 6, '1:32.132', 92132),
	(857, 1, 9, 6, '1:31.958', 91958),
	(857, 1, 10, 6, '1:31.712', 91712),
	(857, 1, 11, 6, '1:31.720', 91720),
	(857, 1, 12, 6, '1:31.719', 91719),
	(857, 1, 13, 6, '1:31.541', 91541),
	(857, 1, 14, 6, '1:31.629', 91629),
	(857, 1, 15, 6, '1:31.279', 91279),
	(857, 1, 16, 6, '1:33.900', 93900),
	(857, 1, 17, 8, '1:49.323', 109323),
	(857, 1, 18, 6, '1:30.514', 90514),
	(857, 1, 19, 6, '1:30.520', 90520),
	(857, 1, 20, 6, '1:30.501', 90501),
	(857, 1, 21, 6, '1:30.194', 90194),
	(857, 1, 22, 6, '1:30.590', 90590),
	(857, 1, 23, 6, '1:32.157', 92157),
	(857, 1, 24, 6, '1:39.694', 99694),
	(857, 1, 25, 9, '1:54.358', 114358),
	(857, 1, 26, 9, '1:31.064', 91064),
	(857, 1, 27, 9, '1:30.586', 90586),
	(857, 1, 28, 9, '1:30.850', 90850),
	(857, 1, 29, 9, '1:30.820', 90820),
	(857, 1, 30, 9, '1:31.347', 91347),
	(857, 1, 31, 8, '1:30.022', 90022),
	(857, 1, 32, 7, '1:31.116', 91116),
	(857, 1, 33, 7, '1:29.474', 89474),
	(857, 1, 34, 7, '1:30.081', 90081),
	(857, 1, 35, 7, '1:29.735', 89735),
	(857, 1, 36, 7, '1:29.287', 89287),
	(857, 1, 37, 7, '1:29.440', 89440),
	(857, 1, 38, 7, '1:29.757', 89757),
	(857, 1, 39, 7, '1:29.741', 89741),
	(857, 1, 40, 7, '1:29.017', 89017),
	(857, 1, 41, 7, '1:29.138', 89138),
	(857, 1, 42, 7, '1:29.610', 89610),
	(857, 1, 43, 7, '1:29.323', 89323),
	(857, 1, 44, 7, '1:29.840', 89840),
	(857, 1, 45, 7, '1:31.764', 91764),
	(857, 1, 46, 8, '1:50.490', 110490),
	(857, 1, 47, 7, '1:29.701', 89701),
	(857, 1, 48, 7, '1:29.161', 89161),
	(857, 1, 49, 7, '1:29.170', 89170),
	(857, 1, 50, 7, '1:29.103', 89103),
	(857, 1, 51, 7, '1:29.561', 89561),
	(857, 1, 52, 7, '1:29.366', 89366),
	(857, 1, 53, 7, '1:29.579', 89579),
	(857, 1, 54, 7, '1:29.461', 89461),
	(857, 1, 55, 7, '1:29.476', 89476),
	(857, 1, 56, 7, '1:29.775', 89775),
	(857, 1, 57, 7, '1:28.776', 88776),
	(857, 1, 58, 7, '1:28.721', 88721),
	(857, 1, 59, 7, '1:28.885', 88885),
	(857, 1, 60, 7, '1:29.926', 89926),
	(857, 3, 1, 7, '1:39.752', 99752),
	(857, 3, 2, 7, '1:35.735', 95735),
	(857, 3, 3, 7, '1:34.196', 94196),
	(857, 3, 4, 7, '1:33.827', 93827),
	(857, 3, 5, 7, '1:33.535', 93535),
	(857, 3, 6, 7, '1:33.464', 93464),
	(857, 3, 7, 7, '1:32.955', 92955),
	(857, 3, 8, 7, '1:32.752', 92752),
	(857, 3, 9, 7, '1:32.626', 92626),
	(857, 3, 10, 7, '1:33.269', 93269),
	(857, 3, 11, 7, '1:32.238', 92238),
	(857, 3, 12, 7, '1:31.969', 91969),
	(857, 3, 13, 7, '1:32.298', 92298),
	(857, 3, 14, 7, '1:32.278', 92278),
	(857, 3, 15, 7, '1:32.148', 92148),
	(857, 3, 16, 7, '1:32.308', 92308),
	(857, 3, 17, 4, '1:34.490', 94490),
	(857, 3, 18, 9, '1:49.458', 109458),
	(857, 3, 19, 7, '1:32.257', 92257),
	(857, 3, 20, 7, '1:31.397', 91397),
	(857, 3, 21, 7, '1:31.323', 91323),
	(857, 3, 22, 7, '1:30.976', 90976),
	(857, 3, 23, 7, '1:31.197', 91197),
	(857, 3, 24, 7, '1:31.400', 91400),
	(857, 3, 25, 6, '1:31.249', 91249),
	(857, 3, 26, 6, '1:32.589', 92589),
	(857, 3, 27, 6, '1:31.562', 91562),
	(857, 3, 28, 6, '1:31.063', 91063),
	(857, 3, 29, 6, '1:30.665', 90665),
	(857, 3, 30, 6, '1:30.399', 90399),
	(857, 3, 31, 5, '1:30.269', 90269),
	(857, 3, 32, 5, '1:30.450', 90450),
	(857, 3, 33, 5, '1:30.024', 90024),
	(857, 3, 34, 5, '1:30.420', 90420),
	(857, 3, 35, 5, '1:30.221', 90221),
	(857, 3, 36, 5, '1:29.965', 89965),
	(857, 3, 37, 5, '1:29.589', 89589),
	(857, 3, 38, 5, '1:29.436', 89436),
	(857, 3, 39, 5, '1:29.609', 89609),
	(857, 3, 40, 5, '1:29.407', 89407),
	(857, 3, 41, 5, '1:29.330', 89330),
	(857, 3, 42, 5, '1:29.471', 89471),
	(857, 3, 43, 5, '1:29.134', 89134),
	(857, 3, 44, 5, '1:29.327', 89327),
	(857, 3, 45, 6, '1:31.276', 91276),
	(857, 3, 46, 6, '1:49.379', 109379),
	(857, 3, 47, 6, '1:29.699', 89699),
	(857, 3, 48, 6, '1:29.339', 89339),
	(857, 3, 49, 6, '1:28.862', 88862),
	(857, 3, 50, 6, '1:28.980', 88980),
	(857, 3, 51, 6, '1:29.386', 89386),
	(857, 3, 52, 6, '1:29.793', 89793),
	(857, 3, 53, 6, '1:29.486', 89486),
	(857, 3, 54, 6, '1:29.239', 89239),
	(857, 3, 55, 6, '1:29.286', 89286),
	(857, 3, 56, 6, '1:30.140', 90140),
	(857, 3, 57, 6, '1:28.771', 88771),
	(857, 3, 58, 6, '1:28.877', 88877),
	(857, 3, 59, 6, '1:28.600', 88600),
	(857, 3, 60, 6, '1:28.713', 88713),
	(857, 4, 1, 4, '1:37.641', 97641),
	(857, 4, 2, 4, '1:34.618', 94618),
	(857, 4, 3, 4, '1:33.654', 93654),
	(857, 4, 4, 4, '1:33.650', 93650),
	(857, 4, 5, 4, '1:33.121', 93121),
	(857, 4, 6, 4, '1:32.621', 92621),
	(857, 4, 7, 4, '1:32.291', 92291),
	(857, 4, 8, 4, '1:31.912', 91912),
	(857, 4, 9, 4, '1:31.667', 91667),
	(857, 4, 10, 4, '1:31.380', 91380),
	(857, 4, 11, 4, '1:31.494', 91494),
	(857, 4, 12, 4, '1:31.077', 91077),
	(857, 4, 13, 4, '1:31.562', 91562),
	(857, 4, 14, 4, '1:31.316', 91316),
	(857, 4, 15, 4, '1:31.250', 91250),
	(857, 4, 16, 4, '1:33.595', 93595),
	(857, 4, 17, 7, '1:50.561', 110561),
	(857, 4, 18, 4, '1:30.728', 90728),
	(857, 4, 19, 4, '1:30.502', 90502),
	(857, 4, 20, 4, '1:30.677', 90677),
	(857, 4, 21, 4, '1:30.586', 90586),
	(857, 4, 22, 4, '1:30.190', 90190),
	(857, 4, 23, 4, '1:30.246', 90246),
	(857, 4, 24, 4, '1:29.993', 89993),
	(857, 4, 25, 4, '1:30.567', 90567),
	(857, 4, 26, 4, '1:30.767', 90767),
	(857, 4, 27, 4, '1:30.271', 90271),
	(857, 4, 28, 4, '1:29.568', 89568),
	(857, 4, 29, 4, '1:29.806', 89806),
	(857, 4, 30, 4, '1:30.227', 90227),
	(857, 4, 31, 4, '1:29.036', 89036),
	(857, 4, 32, 4, '1:29.635', 89635),
	(857, 4, 33, 4, '1:29.368', 89368),
	(857, 4, 34, 4, '1:29.557', 89557),
	(857, 4, 35, 4, '1:30.448', 90448),
	(857, 4, 36, 4, '1:29.405', 89405),
	(857, 4, 37, 3, '1:30.165', 90165),
	(857, 4, 38, 3, '1:29.763', 89763),
	(857, 4, 39, 3, '1:31.756', 91756),
	(857, 4, 40, 3, '1:48.037', 108037),
	(857, 4, 41, 3, '1:29.397', 89397),
	(857, 4, 42, 3, '1:29.181', 89181),
	(857, 4, 43, 3, '1:28.912', 88912),
	(857, 4, 44, 3, '1:28.887', 88887),
	(857, 4, 45, 3, '1:28.701', 88701),
	(857, 4, 46, 3, '1:29.291', 89291),
	(857, 4, 47, 3, '1:29.391', 89391),
	(857, 4, 48, 3, '1:29.240', 89240),
	(857, 4, 49, 3, '1:28.777', 88777),
	(857, 4, 50, 3, '1:28.410', 88410),
	(857, 4, 51, 3, '1:29.092', 89092),
	(857, 4, 52, 3, '1:28.732', 88732),
	(857, 4, 53, 3, '1:28.715', 88715),
	(857, 4, 54, 3, '1:28.739', 88739),
	(857, 4, 55, 3, '1:28.357', 88357),
	(857, 4, 56, 3, '1:28.150', 88150),
	(857, 4, 57, 3, '1:28.368', 88368),
	(857, 4, 58, 3, '1:27.953', 87953),
	(857, 4, 59, 3, '1:28.004', 88004),
	(857, 4, 60, 3, '1:28.298', 88298),
	(857, 5, 1, 16, '1:46.173', 106173),
	(857, 5, 2, 15, '1:37.308', 97308),
	(857, 5, 3, 14, '1:36.011', 96011),
	(857, 5, 4, 14, '1:35.490', 95490),
	(857, 5, 5, 14, '1:35.142', 95142),
	(857, 5, 6, 14, '1:34.344', 94344),
	(857, 5, 7, 14, '1:34.476', 94476),
	(857, 5, 8, 14, '1:33.758', 93758),
	(857, 5, 9, 14, '1:33.927', 93927),
	(857, 5, 10, 14, '1:33.698', 93698),
	(857, 5, 11, 14, '1:33.664', 93664),
	(857, 5, 12, 14, '1:33.354', 93354),
	(857, 5, 13, 13, '1:33.397', 93397),
	(857, 5, 14, 13, '1:33.657', 93657),
	(857, 5, 15, 13, '1:33.195', 93195),
	(857, 5, 16, 12, '1:33.346', 93346),
	(857, 5, 17, 11, '1:33.464', 93464),
	(857, 5, 18, 11, '1:33.032', 93032),
	(857, 5, 19, 10, '1:33.077', 93077),
	(857, 5, 20, 10, '1:33.458', 93458),
	(857, 5, 21, 11, '1:36.243', 96243),
	(857, 5, 22, 15, '1:51.312', 111312),
	(857, 5, 23, 15, '1:32.645', 92645),
	(857, 5, 24, 15, '1:32.925', 92925),
	(857, 5, 25, 14, '1:33.769', 93769),
	(857, 5, 26, 14, '1:33.836', 93836),
	(857, 5, 27, 14, '1:32.892', 92892),
	(857, 5, 28, 14, '1:32.270', 92270),
	(857, 5, 29, 14, '1:32.008', 92008),
	(857, 5, 30, 14, '1:33.105', 93105),
	(857, 5, 31, 14, '1:33.321', 93321),
	(857, 5, 32, 14, '1:31.682', 91682),
	(857, 5, 33, 13, '1:32.146', 92146),
	(857, 5, 34, 12, '1:35.170', 95170),
	(857, 5, 35, 12, '1:31.774', 91774),
	(857, 5, 36, 13, '1:32.700', 92700),
	(857, 5, 37, 13, '1:31.867', 91867),
	(857, 5, 38, 13, '1:31.548', 91548),
	(857, 5, 39, 13, '1:31.403', 91403),
	(857, 5, 40, 13, '1:31.982', 91982),
	(857, 5, 41, 13, '1:34.248', 94248),
	(857, 5, 42, 14, '1:51.170', 111170),
	(857, 5, 43, 14, '1:32.715', 92715),
	(857, 5, 44, 14, '1:31.758', 91758),
	(857, 5, 45, 14, '1:31.287', 91287),
	(857, 5, 46, 14, '1:31.293', 91293),
	(857, 5, 47, 14, '1:33.061', 93061),
	(857, 5, 48, 14, '1:31.062', 91062),
	(857, 5, 49, 14, '1:31.296', 91296),
	(857, 5, 50, 14, '1:31.737', 91737),
	(857, 5, 51, 14, '1:31.393', 91393),
	(857, 5, 52, 14, '1:31.212', 91212),
	(857, 5, 53, 14, '1:33.278', 93278),
	(857, 5, 54, 14, '1:33.393', 93393),
	(857, 5, 55, 14, '1:30.845', 90845),
	(857, 5, 56, 14, '1:30.623', 90623),
	(857, 5, 57, 14, '1:32.361', 92361),
	(857, 5, 58, 14, '1:30.294', 90294),
	(857, 10, 1, 21, '1:56.549', 116549),
	(857, 10, 2, 21, '2:09.008', 129008),
	(857, 13, 1, 5, '1:38.264', 98264),
	(857, 13, 2, 5, '1:34.991', 94991),
	(857, 13, 3, 5, '1:33.843', 93843),
	(857, 13, 4, 5, '1:33.471', 93471),
	(857, 13, 5, 5, '1:33.322', 93322),
	(857, 13, 6, 5, '1:32.626', 92626),
	(857, 13, 7, 5, '1:32.362', 92362),
	(857, 13, 8, 5, '1:31.953', 91953),
	(857, 13, 9, 5, '1:31.702', 91702),
	(857, 13, 10, 5, '1:31.683', 91683),
	(857, 13, 11, 5, '1:31.322', 91322),
	(857, 13, 12, 5, '1:31.350', 91350),
	(857, 13, 13, 5, '1:31.474', 91474),
	(857, 13, 14, 5, '1:32.734', 92734),
	(857, 13, 15, 5, '1:30.890', 90890),
	(857, 13, 16, 5, '1:31.208', 91208),
	(857, 13, 17, 3, '1:33.389', 93389),
	(857, 13, 18, 5, '1:49.977', 109977),
	(857, 13, 19, 5, '1:30.243', 90243),
	(857, 13, 20, 5, '1:30.512', 90512),
	(857, 13, 21, 5, '1:30.510', 90510),
	(857, 13, 22, 5, '1:30.640', 90640),
	(857, 13, 23, 5, '1:32.680', 92680),
	(857, 13, 24, 5, '1:40.202', 100202),
	(857, 13, 25, 5, '1:31.430', 91430),
	(857, 13, 26, 5, '1:30.814', 90814),
	(857, 13, 27, 5, '1:30.806', 90806),
	(857, 13, 28, 5, '1:30.388', 90388),
	(857, 13, 29, 5, '1:30.762', 90762),
	(857, 13, 30, 5, '1:33.278', 93278),
	(857, 13, 31, 7, '1:45.134', 105134),
	(857, 13, 32, 11, '1:54.957', 114957),
	(857, 15, 1, 23, '3:11.592', 191592),
	(857, 15, 2, 23, '2:16.721', 136721),
	(857, 15, 3, 22, '1:38.794', 98794),
	(857, 15, 4, 22, '1:37.392', 97392),
	(857, 15, 5, 22, '1:37.051', 97051),
	(857, 15, 6, 22, '1:37.032', 97032),
	(857, 15, 7, 22, '1:36.179', 96179),
	(857, 15, 8, 22, '1:35.843', 95843),
	(857, 15, 9, 22, '1:35.718', 95718),
	(857, 15, 10, 22, '1:35.952', 95952),
	(857, 15, 11, 22, '1:37.020', 97020),
	(857, 15, 12, 22, '1:39.914', 99914),
	(857, 15, 13, 21, '1:40.774', 100774),
	(857, 15, 14, 21, '1:37.731', 97731),
	(857, 15, 15, 21, '1:39.344', 99344),
	(857, 15, 16, 21, '1:38.748', 98748),
	(857, 15, 17, 21, '1:37.183', 97183),
	(857, 15, 18, 21, '1:35.295', 95295),
	(857, 15, 19, 21, '1:37.658', 97658),
	(857, 15, 20, 21, '1:38.121', 98121),
	(857, 15, 21, 21, '1:36.466', 96466),
	(857, 15, 22, 21, '1:37.502', 97502),
	(857, 15, 23, 21, '1:35.836', 95836),
	(857, 15, 24, 21, '1:37.837', 97837),
	(857, 15, 25, 20, '1:34.542', 94542),
	(857, 15, 26, 20, '1:36.528', 96528),
	(857, 15, 27, 20, '1:42.353', 102353),
	(857, 15, 28, 20, '1:55.198', 115198),
	(857, 15, 29, 20, '1:34.537', 94537),
	(857, 15, 30, 20, '1:36.674', 96674),
	(857, 15, 31, 20, '1:35.667', 95667),
	(857, 15, 32, 20, '1:37.071', 97071),
	(857, 15, 33, 19, '1:33.701', 93701),
	(857, 15, 34, 19, '1:35.193', 95193),
	(857, 15, 35, 19, '1:32.934', 92934),
	(857, 15, 36, 19, '1:33.984', 93984),
	(857, 15, 37, 19, '1:33.932', 93932),
	(857, 15, 38, 19, '1:35.695', 95695),
	(857, 15, 39, 19, '1:34.740', 94740),
	(857, 15, 40, 19, '1:35.256', 95256),
	(857, 15, 41, 19, '1:35.413', 95413),
	(857, 15, 42, 19, '1:32.494', 92494),
	(857, 15, 43, 19, '1:36.814', 96814),
	(857, 15, 44, 19, '1:32.364', 92364),
	(857, 15, 45, 19, '1:35.416', 95416),
	(857, 15, 46, 19, '1:32.760', 92760),
	(857, 15, 47, 19, '1:33.815', 93815),
	(857, 15, 48, 19, '1:33.369', 93369),
	(857, 15, 49, 19, '1:31.885', 91885),
	(857, 15, 50, 19, '1:35.000', 95000),
	(857, 15, 51, 19, '1:32.345', 92345),
	(857, 15, 52, 19, '1:31.691', 91691),
	(857, 15, 53, 19, '1:34.662', 94662),
	(857, 15, 54, 19, '1:35.853', 95853),
	(857, 15, 55, 19, '2:04.901', 124901),
	(857, 16, 1, 9, '1:41.464', 101464),
	(857, 16, 2, 9, '1:36.529', 96529),
	(857, 16, 3, 9, '1:35.196', 95196),
	(857, 16, 4, 9, '1:34.599', 94599),
	(857, 16, 5, 9, '1:33.906', 93906),
	(857, 16, 6, 9, '1:33.889', 93889),
	(857, 16, 7, 9, '1:33.516', 93516),
	(857, 16, 8, 9, '1:33.470', 93470),
	(857, 16, 9, 9, '1:33.750', 93750),
	(857, 16, 10, 9, '1:33.231', 93231),
	(857, 16, 11, 9, '1:33.241', 93241),
	(857, 16, 12, 9, '1:33.310', 93310),
	(857, 16, 13, 9, '1:33.717', 93717),
	(857, 16, 14, 10, '1:35.294', 95294),
	(857, 16, 15, 11, '1:37.265', 97265),
	(857, 16, 16, 13, '1:51.441', 111441),
	(857, 16, 17, 13, '1:32.340', 92340),
	(857, 16, 18, 13, '1:31.827', 91827),
	(857, 16, 19, 13, '1:32.347', 92347),
	(857, 16, 20, 13, '1:32.018', 92018),
	(857, 16, 21, 13, '1:32.078', 92078),
	(857, 16, 22, 12, '1:32.031', 92031),
	(857, 16, 23, 11, '1:32.462', 92462),
	(857, 16, 24, 11, '1:31.828', 91828),
	(857, 16, 25, 10, '1:32.260', 92260),
	(857, 16, 26, 10, '1:32.006', 92006),
	(857, 16, 27, 10, '1:31.844', 91844),
	(857, 16, 28, 10, '1:31.465', 91465),
	(857, 16, 29, 10, '1:31.388', 91388),
	(857, 16, 30, 10, '1:31.322', 91322),
	(857, 16, 31, 10, '1:31.224', 91224),
	(857, 16, 32, 9, '1:31.143', 91143),
	(857, 16, 33, 9, '1:31.460', 91460),
	(857, 16, 34, 9, '1:32.002', 92002),
	(857, 16, 35, 9, '1:33.381', 93381),
	(857, 16, 36, 10, '1:51.919', 111919),
	(857, 16, 37, 10, '1:31.706', 91706),
	(857, 16, 38, 10, '1:32.706', 92706),
	(857, 16, 39, 10, '1:30.835', 90835),
	(857, 16, 40, 10, '1:30.859', 90859),
	(857, 16, 41, 10, '1:31.062', 91062),
	(857, 16, 42, 10, '1:30.402', 90402),
	(857, 16, 43, 10, '1:30.700', 90700),
	(857, 16, 44, 10, '1:29.907', 89907),
	(857, 16, 45, 10, '1:30.022', 90022),
	(857, 16, 46, 10, '1:30.324', 90324),
	(857, 16, 47, 10, '1:30.582', 90582),
	(857, 16, 48, 10, '1:29.967', 89967),
	(857, 16, 49, 10, '1:29.599', 89599),
	(857, 16, 50, 10, '1:29.708', 89708),
	(857, 16, 51, 10, '1:29.419', 89419),
	(857, 16, 52, 10, '1:29.492', 89492),
	(857, 16, 53, 10, '1:30.117', 90117),
	(857, 16, 54, 10, '1:32.374', 92374),
	(857, 16, 55, 10, '1:30.614', 90614),
	(857, 16, 56, 10, '1:29.370', 89370),
	(857, 16, 57, 9, '1:29.394', 89394),
	(857, 16, 58, 9, '1:29.549', 89549),
	(857, 16, 59, 9, '1:29.289', 89289),
	(857, 17, 1, 3, '1:36.909', 96909),
	(857, 17, 2, 3, '1:34.487', 94487),
	(857, 17, 3, 3, '1:33.259', 93259),
	(857, 17, 4, 3, '1:33.206', 93206),
	(857, 17, 5, 3, '1:33.452', 93452),
	(857, 17, 6, 3, '1:32.276', 92276),
	(857, 17, 7, 3, '1:31.851', 91851),
	(857, 17, 8, 3, '1:31.542', 91542),
	(857, 17, 9, 3, '1:31.451', 91451),
	(857, 17, 10, 3, '1:31.421', 91421),
	(857, 17, 11, 3, '1:31.641', 91641),
	(857, 17, 12, 3, '1:31.270', 91270),
	(857, 17, 13, 3, '1:31.525', 91525),
	(857, 17, 14, 3, '1:31.617', 91617),
	(857, 17, 15, 3, '1:31.246', 91246),
	(857, 17, 16, 3, '1:34.486', 94486),
	(857, 17, 17, 5, '1:49.384', 109384),
	(857, 17, 18, 3, '1:30.454', 90454),
	(857, 17, 19, 3, '1:30.328', 90328),
	(857, 17, 20, 3, '1:30.456', 90456),
	(857, 17, 21, 3, '1:30.235', 90235),
	(857, 17, 22, 3, '1:30.402', 90402),
	(857, 17, 23, 3, '1:30.193', 90193),
	(857, 17, 24, 3, '1:29.916', 89916),
	(857, 17, 25, 3, '1:30.481', 90481),
	(857, 17, 26, 3, '1:30.318', 90318),
	(857, 17, 27, 3, '1:30.682', 90682),
	(857, 17, 28, 3, '1:29.985', 89985),
	(857, 17, 29, 3, '1:29.744', 89744),
	(857, 17, 30, 3, '1:30.009', 90009),
	(857, 17, 31, 3, '1:29.537', 89537),
	(857, 17, 32, 3, '1:30.302', 90302),
	(857, 17, 33, 3, '1:29.458', 89458),
	(857, 17, 34, 3, '1:29.670', 89670),
	(857, 17, 35, 3, '1:29.931', 89931),
	(857, 17, 36, 3, '1:30.406', 90406),
	(857, 17, 37, 4, '1:32.925', 92925),
	(857, 17, 38, 4, '1:48.817', 108817),
	(857, 17, 39, 4, '1:29.822', 89822),
	(857, 17, 40, 4, '1:30.311', 90311),
	(857, 17, 41, 4, '1:29.904', 89904),
	(857, 17, 42, 4, '1:29.486', 89486),
	(857, 17, 43, 4, '1:29.095', 89095),
	(857, 17, 44, 4, '1:29.164', 89164),
	(857, 17, 45, 4, '1:28.760', 88760),
	(857, 17, 46, 4, '1:28.832', 88832),
	(857, 17, 47, 4, '1:28.924', 88924),
	(857, 17, 48, 4, '1:29.473', 89473),
	(857, 17, 49, 4, '1:28.861', 88861),
	(857, 17, 50, 4, '1:29.545', 89545),
	(857, 17, 51, 4, '1:28.623', 88623),
	(857, 17, 52, 4, '1:28.994', 88994),
	(857, 17, 53, 4, '1:28.612', 88612),
	(857, 17, 54, 4, '1:28.508', 88508),
	(857, 17, 55, 4, '1:28.952', 88952),
	(857, 17, 56, 4, '1:27.920', 87920),
	(857, 17, 57, 4, '1:27.908', 87908),
	(857, 17, 58, 4, '1:27.559', 87559),
	(857, 17, 59, 4, '1:27.520', 87520),
	(857, 17, 60, 4, '1:28.486', 88486),
	(857, 18, 1, 2, '1:36.184', 96184),
	(857, 18, 2, 2, '1:34.478', 94478),
	(857, 18, 3, 2, '1:33.436', 93436),
	(857, 18, 4, 2, '1:32.981', 92981),
	(857, 18, 5, 2, '1:33.631', 93631),
	(857, 18, 6, 2, '1:32.133', 92133),
	(857, 18, 7, 2, '1:31.806', 91806),
	(857, 18, 8, 2, '1:31.421', 91421),
	(857, 18, 9, 2, '1:31.476', 91476),
	(857, 18, 10, 2, '1:31.275', 91275),
	(857, 18, 11, 2, '1:31.070', 91070),
	(857, 18, 12, 2, '1:31.033', 91033),
	(857, 18, 13, 2, '1:31.030', 91030),
	(857, 18, 14, 2, '1:30.926', 90926),
	(857, 18, 15, 2, '1:30.927', 90927),
	(857, 18, 16, 2, '1:31.003', 91003),
	(857, 18, 17, 2, '1:30.676', 90676),
	(857, 18, 18, 2, '1:32.967', 92967),
	(857, 18, 19, 2, '1:47.378', 107378),
	(857, 18, 20, 2, '1:30.762', 90762),
	(857, 18, 21, 2, '1:30.435', 90435),
	(857, 18, 22, 2, '1:30.031', 90031),
	(857, 18, 23, 2, '1:30.273', 90273),
	(857, 18, 24, 2, '1:29.826', 89826),
	(857, 18, 25, 2, '1:29.795', 89795),
	(857, 18, 26, 2, '1:30.490', 90490),
	(857, 18, 27, 2, '1:30.054', 90054),
	(857, 18, 28, 2, '1:29.795', 89795),
	(857, 18, 29, 2, '1:29.714', 89714),
	(857, 18, 30, 2, '1:30.094', 90094),
	(857, 18, 31, 2, '1:29.452', 89452),
	(857, 18, 32, 2, '1:29.454', 89454),
	(857, 18, 33, 2, '1:29.264', 89264),
	(857, 18, 34, 2, '1:29.437', 89437),
	(857, 18, 35, 2, '1:29.572', 89572),
	(857, 18, 36, 2, '1:28.828', 88828),
	(857, 18, 37, 2, '1:28.995', 88995),
	(857, 18, 38, 2, '1:28.940', 88940),
	(857, 18, 39, 2, '1:29.455', 89455),
	(857, 18, 40, 2, '1:28.523', 88523),
	(857, 18, 41, 2, '1:29.263', 89263),
	(857, 18, 42, 2, '1:29.044', 89044),
	(857, 18, 43, 2, '1:28.674', 88674),
	(857, 18, 44, 2, '1:28.702', 88702),
	(857, 18, 45, 2, '1:28.884', 88884),
	(857, 18, 46, 2, '1:31.206', 91206),
	(857, 18, 47, 2, '1:47.604', 107604),
	(857, 18, 48, 2, '1:28.683', 88683),
	(857, 18, 49, 2, '1:28.663', 88663),
	(857, 18, 50, 2, '1:28.547', 88547),
	(857, 18, 51, 2, '1:28.454', 88454),
	(857, 18, 52, 2, '1:28.645', 88645),
	(857, 18, 53, 2, '1:28.436', 88436),
	(857, 18, 54, 2, '1:28.641', 88641),
	(857, 18, 55, 2, '1:28.233', 88233),
	(857, 18, 56, 2, '1:28.121', 88121),
	(857, 18, 57, 2, '1:28.139', 88139),
	(857, 18, 58, 2, '1:28.937', 88937),
	(857, 18, 59, 2, '1:29.572', 89572),
	(857, 18, 60, 2, '1:27.967', 87967),
	(857, 20, 1, 1, '1:34.881', 94881),
	(857, 20, 2, 1, '1:33.738', 93738),
	(857, 20, 3, 1, '1:32.770', 92770),
	(857, 20, 4, 1, '1:32.377', 92377),
	(857, 20, 5, 1, '1:32.703', 92703),
	(857, 20, 6, 1, '1:31.834', 91834),
	(857, 20, 7, 1, '1:31.639', 91639),
	(857, 20, 8, 1, '1:31.308', 91308),
	(857, 20, 9, 1, '1:31.464', 91464),
	(857, 20, 10, 1, '1:31.305', 91305),
	(857, 20, 11, 1, '1:31.335', 91335),
	(857, 20, 12, 1, '1:31.272', 91272),
	(857, 20, 13, 1, '1:31.240', 91240),
	(857, 20, 14, 1, '1:30.685', 90685),
	(857, 20, 15, 1, '1:30.883', 90883),
	(857, 20, 16, 1, '1:30.636', 90636),
	(857, 20, 17, 1, '1:30.398', 90398),
	(857, 20, 18, 1, '1:30.550', 90550),
	(857, 20, 19, 1, '1:33.673', 93673),
	(857, 20, 20, 1, '1:48.712', 108712),
	(857, 20, 21, 1, '1:30.058', 90058),
	(857, 20, 22, 1, '1:29.922', 89922),
	(857, 20, 23, 1, '1:30.223', 90223),
	(857, 20, 24, 1, '1:29.977', 89977),
	(857, 20, 25, 1, '1:29.916', 89916),
	(857, 20, 26, 1, '1:30.269', 90269),
	(857, 20, 27, 1, '1:30.245', 90245),
	(857, 20, 28, 1, '1:29.780', 89780),
	(857, 20, 29, 1, '1:29.510', 89510),
	(857, 20, 30, 1, '1:29.390', 89390),
	(857, 20, 31, 1, '1:29.286', 89286),
	(857, 20, 32, 1, '1:29.012', 89012),
	(857, 20, 33, 1, '1:29.166', 89166),
	(857, 20, 34, 1, '1:29.296', 89296),
	(857, 20, 35, 1, '1:28.998', 88998),
	(857, 20, 36, 1, '1:28.607', 88607),
	(857, 20, 37, 1, '1:28.845', 88845),
	(857, 20, 38, 1, '1:29.114', 89114),
	(857, 20, 39, 1, '1:28.738', 88738),
	(857, 20, 40, 1, '1:29.914', 89914),
	(857, 20, 41, 1, '1:29.595', 89595),
	(857, 20, 42, 1, '1:28.555', 88555),
	(857, 20, 43, 1, '1:29.115', 89115),
	(857, 20, 44, 1, '1:28.807', 88807),
	(857, 20, 45, 1, '1:29.006', 89006),
	(857, 20, 46, 1, '1:28.919', 88919),
	(857, 20, 47, 1, '1:32.416', 92416),
	(857, 20, 48, 1, '1:48.141', 108141),
	(857, 20, 49, 1, '1:28.748', 88748),
	(857, 20, 50, 1, '1:28.029', 88029),
	(857, 20, 51, 1, '1:28.403', 88403),
	(857, 20, 52, 1, '1:28.306', 88306),
	(857, 20, 53, 1, '1:27.922', 87922),
	(857, 20, 54, 1, '1:27.801', 87801),
	(857, 20, 55, 1, '1:27.782', 87782),
	(857, 20, 56, 1, '1:28.394', 88394),
	(857, 20, 57, 1, '1:28.017', 88017),
	(857, 20, 58, 1, '1:28.671', 88671),
	(857, 20, 59, 1, '1:27.457', 87457),
	(857, 20, 60, 1, '1:27.249', 87249),
	(857, 22, 1, 22, '2:09.967', 129967),
	(857, 22, 2, 22, '2:09.277', 129277),
	(857, 22, 3, 21, '1:36.725', 96725),
	(857, 22, 4, 21, '1:35.040', 95040),
	(857, 22, 5, 21, '1:34.534', 94534),
	(857, 22, 6, 21, '1:34.008', 94008),
	(857, 22, 7, 21, '1:34.089', 94089),
	(857, 22, 8, 21, '1:33.776', 93776),
	(857, 22, 9, 21, '1:33.546', 93546),
	(857, 22, 10, 21, '1:33.824', 93824),
	(857, 22, 11, 21, '1:34.619', 94619),
	(857, 22, 12, 21, '1:36.164', 96164),
	(857, 22, 13, 20, '1:35.147', 95147),
	(857, 22, 14, 20, '1:37.083', 97083),
	(857, 22, 15, 20, '1:33.230', 93230),
	(857, 22, 16, 20, '1:32.538', 92538),
	(857, 22, 17, 20, '1:32.805', 92805),
	(857, 22, 18, 20, '1:33.047', 93047),
	(857, 22, 19, 20, '1:34.029', 94029),
	(857, 22, 20, 20, '1:35.298', 95298),
	(857, 22, 21, 20, '1:33.957', 93957),
	(857, 22, 22, 20, '1:33.010', 93010),
	(857, 22, 23, 19, '1:34.155', 94155),
	(857, 22, 24, 19, '1:33.702', 93702),
	(857, 22, 25, 18, '1:34.435', 94435),
	(857, 22, 26, 17, '1:32.382', 92382),
	(857, 22, 27, 17, '1:32.135', 92135),
	(857, 22, 28, 17, '1:34.062', 94062),
	(857, 22, 29, 17, '1:31.695', 91695),
	(857, 22, 30, 17, '1:34.683', 94683),
	(857, 22, 31, 16, '1:31.913', 91913),
	(857, 22, 32, 16, '1:31.621', 91621),
	(857, 22, 33, 15, '1:32.087', 92087),
	(857, 22, 34, 15, '1:31.531', 91531),
	(857, 22, 35, 15, '1:35.153', 95153),
	(857, 22, 36, 16, '1:51.841', 111841),
	(857, 22, 37, 16, '1:30.607', 90607),
	(857, 22, 38, 16, '1:30.184', 90184),
	(857, 22, 39, 16, '1:32.008', 92008),
	(857, 22, 40, 16, '1:31.793', 91793),
	(857, 22, 41, 15, '1:31.939', 91939),
	(857, 22, 42, 15, '1:29.981', 89981),
	(857, 22, 43, 15, '1:30.574', 90574),
	(857, 22, 44, 15, '1:29.758', 89758),
	(857, 22, 45, 15, '1:29.413', 89413),
	(857, 22, 46, 15, '1:29.762', 89762),
	(857, 22, 47, 15, '1:30.165', 90165),
	(857, 22, 48, 15, '1:29.820', 89820),
	(857, 22, 49, 15, '1:29.855', 89855),
	(857, 22, 50, 15, '1:31.030', 91030),
	(857, 22, 51, 15, '1:31.529', 91529),
	(857, 22, 52, 15, '1:30.003', 90003),
	(857, 22, 53, 15, '1:29.960', 89960),
	(857, 22, 54, 15, '1:29.634', 89634),
	(857, 22, 55, 15, '1:31.238', 91238),
	(857, 22, 56, 15, '1:28.635', 88635),
	(857, 22, 57, 15, '1:30.849', 90849),
	(857, 22, 58, 15, '1:30.712', 90712),
	(857, 30, 1, 8, '1:40.462', 100462),
	(857, 30, 2, 8, '1:35.876', 95876),
	(857, 30, 3, 8, '1:34.830', 94830),
	(857, 30, 4, 8, '1:34.150', 94150),
	(857, 30, 5, 8, '1:33.824', 93824),
	(857, 30, 6, 8, '1:33.398', 93398),
	(857, 30, 7, 8, '1:33.149', 93149),
	(857, 30, 8, 8, '1:33.122', 93122),
	(857, 30, 9, 8, '1:32.867', 92867),
	(857, 30, 10, 8, '1:32.832', 92832),
	(857, 30, 11, 8, '1:32.820', 92820),
	(857, 30, 12, 8, '1:32.438', 92438),
	(857, 30, 13, 8, '1:32.309', 92309),
	(857, 30, 14, 8, '1:32.820', 92820),
	(857, 30, 15, 8, '1:32.314', 92314),
	(857, 30, 16, 8, '1:32.491', 92491),
	(857, 30, 17, 6, '1:33.424', 93424),
	(857, 30, 18, 7, '1:35.283', 95283),
	(857, 30, 19, 9, '1:49.209', 109209),
	(857, 30, 20, 8, '1:31.816', 91816),
	(857, 30, 21, 8, '1:30.658', 90658),
	(857, 30, 22, 8, '1:31.143', 91143),
	(857, 30, 23, 8, '1:31.337', 91337),
	(857, 30, 24, 8, '1:30.878', 90878),
	(857, 30, 25, 7, '1:30.905', 90905),
	(857, 30, 26, 7, '1:31.339', 91339),
	(857, 30, 27, 7, '1:31.338', 91338),
	(857, 30, 28, 7, '1:31.157', 91157),
	(857, 30, 29, 7, '1:30.607', 90607),
	(857, 30, 30, 7, '1:30.420', 90420),
	(857, 30, 31, 6, '1:30.972', 90972),
	(857, 30, 32, 6, '1:29.909', 89909),
	(857, 30, 33, 6, '1:30.221', 90221),
	(857, 30, 34, 6, '1:29.603', 89603),
	(857, 30, 35, 6, '1:30.218', 90218),
	(857, 30, 36, 6, '1:29.464', 89464),
	(857, 30, 37, 6, '1:29.596', 89596),
	(857, 30, 38, 6, '1:29.366', 89366),
	(857, 30, 39, 6, '1:29.326', 89326),
	(857, 30, 40, 6, '1:29.408', 89408),
	(857, 30, 41, 6, '1:29.307', 89307),
	(857, 30, 42, 6, '1:29.605', 89605),
	(857, 30, 43, 6, '1:28.893', 88893),
	(857, 30, 44, 6, '1:28.757', 88757),
	(857, 30, 45, 5, '1:28.953', 88953),
	(857, 30, 46, 5, '1:28.564', 88564),
	(857, 30, 47, 5, '1:28.659', 88659),
	(857, 30, 48, 5, '1:28.549', 88549),
	(857, 30, 49, 5, '1:29.413', 89413),
	(857, 30, 50, 5, '1:31.145', 91145),
	(857, 30, 51, 5, '1:48.496', 108496),
	(857, 30, 52, 5, '1:29.145', 89145),
	(857, 30, 53, 5, '1:28.910', 88910),
	(857, 30, 54, 5, '1:29.255', 89255),
	(857, 30, 55, 5, '1:29.445', 89445),
	(857, 30, 56, 5, '1:29.765', 89765),
	(857, 30, 57, 5, '1:28.690', 88690),
	(857, 30, 58, 5, '1:29.115', 89115),
	(857, 30, 59, 5, '1:28.841', 88841),
	(857, 30, 60, 5, '1:29.617', 89617),
	(857, 39, 1, 17, '1:47.620', 107620),
	(857, 39, 2, 18, '1:40.101', 100101),
	(857, 39, 3, 17, '1:37.462', 97462),
	(857, 39, 4, 16, '1:36.529', 96529),
	(857, 39, 5, 16, '1:36.199', 96199),
	(857, 39, 6, 16, '1:35.684', 95684),
	(857, 39, 7, 16, '1:36.248', 96248),
	(857, 39, 8, 16, '1:35.542', 95542),
	(857, 39, 9, 16, '1:35.781', 95781),
	(857, 39, 10, 19, '1:37.091', 97091),
	(857, 39, 11, 19, '1:35.208', 95208),
	(857, 39, 12, 19, '1:34.979', 94979),
	(857, 39, 13, 18, '1:35.055', 95055),
	(857, 39, 14, 18, '1:35.092', 95092),
	(857, 39, 15, 18, '1:34.725', 94725),
	(857, 39, 16, 18, '1:34.916', 94916),
	(857, 39, 17, 18, '1:34.771', 94771),
	(857, 39, 18, 18, '1:34.886', 94886),
	(857, 39, 19, 18, '1:34.388', 94388),
	(857, 39, 20, 17, '1:35.538', 95538),
	(857, 39, 21, 17, '1:34.900', 94900),
	(857, 39, 22, 18, '1:39.041', 99041),
	(857, 39, 23, 18, '1:56.059', 116059),
	(857, 39, 24, 18, '1:34.049', 94049),
	(857, 39, 25, 17, '1:35.927', 95927),
	(857, 39, 26, 18, '1:35.043', 95043),
	(857, 39, 27, 18, '1:34.837', 94837),
	(857, 39, 28, 18, '1:33.859', 93859),
	(857, 39, 29, 18, '1:33.747', 93747),
	(857, 39, 30, 18, '1:33.120', 93120),
	(857, 39, 31, 18, '1:33.962', 93962),
	(857, 39, 32, 18, '1:33.141', 93141),
	(857, 39, 33, 16, '1:34.542', 94542),
	(857, 39, 34, 16, '1:32.923', 92923),
	(857, 39, 35, 16, '1:32.552', 92552),
	(857, 39, 36, 15, '1:33.010', 93010),
	(857, 39, 37, 15, '1:32.791', 92791),
	(857, 39, 38, 15, '1:33.439', 93439),
	(857, 39, 39, 15, '1:33.406', 93406),
	(857, 39, 40, 15, '1:33.175', 93175),
	(857, 39, 41, 16, '1:33.894', 93894),
	(857, 39, 42, 16, '1:32.292', 92292),
	(857, 39, 43, 16, '1:32.107', 92107),
	(857, 39, 44, 16, '1:31.988', 91988),
	(857, 39, 45, 16, '1:36.245', 96245),
	(857, 39, 46, 16, '1:32.912', 92912),
	(857, 39, 47, 16, '1:34.873', 94873),
	(857, 39, 48, 16, '1:37.471', 97471),
	(857, 39, 49, 16, '1:34.492', 94492),
	(857, 39, 50, 16, '1:36.345', 96345),
	(857, 39, 51, 17, '1:55.732', 115732),
	(857, 39, 52, 17, '1:33.434', 93434),
	(857, 39, 53, 17, '1:35.276', 95276),
	(857, 39, 54, 17, '1:32.822', 92822),
	(857, 39, 55, 17, '1:34.465', 94465),
	(857, 39, 56, 17, '1:32.886', 92886),
	(857, 39, 57, 17, '1:33.495', 93495),
	(857, 67, 1, 12, '1:43.429', 103429),
	(857, 67, 2, 12, '1:37.431', 97431),
	(857, 67, 3, 12, '1:35.559', 95559),
	(857, 67, 4, 12, '1:34.699', 94699),
	(857, 67, 5, 12, '1:34.285', 94285),
	(857, 67, 6, 12, '1:34.071', 94071),
	(857, 67, 7, 12, '1:33.414', 93414),
	(857, 67, 8, 12, '1:33.808', 93808),
	(857, 67, 9, 12, '1:34.001', 94001),
	(857, 67, 10, 11, '1:33.322', 93322),
	(857, 67, 11, 11, '1:32.718', 92718),
	(857, 67, 12, 11, '1:32.320', 92320),
	(857, 67, 13, 11, '1:32.340', 92340),
	(857, 67, 14, 11, '1:34.111', 94111),
	(857, 67, 15, 10, '1:32.735', 92735),
	(857, 67, 16, 9, '1:31.712', 91712),
	(857, 67, 17, 9, '1:32.195', 92195),
	(857, 67, 18, 8, '1:35.196', 95196),
	(857, 67, 19, 12, '1:50.986', 110986),
	(857, 67, 20, 12, '1:31.272', 91272),
	(857, 67, 21, 12, '1:31.241', 91241),
	(857, 67, 22, 11, '1:32.079', 92079),
	(857, 67, 23, 10, '1:30.956', 90956),
	(857, 67, 24, 10, '1:31.024', 91024),
	(857, 153, 1, 11, '1:42.737', 102737),
	(857, 153, 2, 11, '1:37.394', 97394),
	(857, 153, 3, 11, '1:35.379', 95379),
	(857, 153, 4, 11, '1:34.932', 94932),
	(857, 153, 5, 11, '1:34.249', 94249),
	(857, 153, 6, 11, '1:34.005', 94005),
	(857, 153, 7, 11, '1:33.422', 93422),
	(857, 153, 8, 11, '1:33.552', 93552),
	(857, 153, 9, 10, '1:33.315', 93315),
	(857, 153, 10, 10, '1:32.811', 92811),
	(857, 153, 11, 10, '1:32.733', 92733),
	(857, 153, 12, 10, '1:32.597', 92597),
	(857, 153, 13, 10, '1:33.193', 93193),
	(857, 153, 14, 9, '1:33.226', 93226),
	(857, 153, 15, 9, '1:32.149', 92149),
	(857, 153, 16, 10, '1:34.750', 94750),
	(857, 153, 17, 12, '1:51.006', 111006),
	(857, 153, 18, 12, '1:31.404', 91404),
	(857, 153, 19, 11, '1:31.710', 91710),
	(857, 153, 20, 11, '1:31.677', 91677),
	(857, 153, 21, 10, '1:32.138', 92138),
	(857, 153, 22, 9, '1:32.052', 92052),
	(857, 153, 23, 9, '1:31.377', 91377),
	(857, 153, 24, 9, '1:30.775', 90775),
	(857, 153, 25, 8, '1:31.116', 91116),
	(857, 153, 26, 8, '1:31.836', 91836),
	(857, 153, 27, 8, '1:31.498', 91498),
	(857, 153, 28, 8, '1:31.001', 91001),
	(857, 153, 29, 8, '1:30.908', 90908),
	(857, 153, 30, 8, '1:31.326', 91326),
	(857, 153, 31, 9, '1:33.670', 93670),
	(857, 153, 32, 8, '1:30.785', 90785),
	(857, 153, 33, 8, '1:31.067', 91067),
	(857, 153, 34, 8, '1:31.062', 91062),
	(857, 153, 35, 8, '1:30.107', 90107),
	(857, 153, 36, 8, '1:31.369', 91369),
	(857, 153, 37, 8, '1:30.418', 90418),
	(857, 153, 38, 8, '1:30.899', 90899),
	(857, 153, 39, 8, '1:30.518', 90518),
	(857, 153, 40, 8, '1:30.039', 90039),
	(857, 153, 41, 8, '1:29.543', 89543),
	(857, 153, 42, 8, '1:29.907', 89907),
	(857, 153, 43, 8, '1:29.513', 89513),
	(857, 153, 44, 8, '1:29.301', 89301),
	(857, 153, 45, 8, '1:29.309', 89309),
	(857, 153, 46, 7, '1:33.063', 93063),
	(857, 153, 47, 8, '1:51.039', 111039),
	(857, 153, 48, 8, '1:30.396', 90396),
	(857, 153, 49, 8, '1:29.928', 89928),
	(857, 153, 50, 8, '1:29.509', 89509),
	(857, 153, 51, 8, '1:30.812', 90812),
	(857, 153, 52, 8, '1:30.224', 90224),
	(857, 153, 53, 8, '1:32.016', 92016),
	(857, 153, 54, 8, '1:29.866', 89866),
	(857, 153, 55, 8, '1:29.495', 89495),
	(857, 153, 56, 8, '1:29.621', 89621),
	(857, 153, 57, 8, '1:29.239', 89239),
	(857, 153, 58, 8, '1:29.466', 89466),
	(857, 153, 59, 8, '1:31.973', 91973),
	(857, 808, 1, 15, '1:45.364', 105364),
	(857, 808, 2, 14, '1:37.359', 97359),
	(857, 808, 3, 15, '1:38.061', 98061),
	(857, 808, 4, 20, '1:56.624', 116624),
	(857, 808, 5, 20, '1:32.823', 92823),
	(857, 808, 6, 20, '1:32.590', 92590),
	(857, 808, 7, 20, '1:32.841', 92841),
	(857, 808, 8, 20, '1:32.992', 92992),
	(857, 808, 9, 19, '1:33.885', 93885),
	(857, 808, 10, 18, '1:33.499', 93499),
	(857, 808, 11, 18, '1:34.137', 94137),
	(857, 808, 12, 18, '1:33.166', 93166),
	(857, 808, 13, 17, '1:32.809', 92809),
	(857, 808, 14, 16, '1:33.544', 93544),
	(857, 808, 15, 16, '1:33.902', 93902),
	(857, 808, 16, 16, '1:33.218', 93218),
	(857, 808, 17, 15, '1:32.814', 92814),
	(857, 808, 18, 15, '1:32.125', 92125),
	(857, 808, 19, 15, '1:32.799', 92799),
	(857, 808, 20, 15, '1:32.162', 92162),
	(857, 808, 21, 15, '1:32.482', 92482),
	(857, 808, 22, 14, '1:31.461', 91461),
	(857, 808, 23, 13, '1:32.031', 92031),
	(857, 808, 24, 13, '1:31.835', 91835),
	(857, 808, 25, 12, '1:32.655', 92655),
	(857, 808, 26, 12, '1:31.565', 91565),
	(857, 808, 27, 12, '1:31.582', 91582),
	(857, 808, 28, 12, '1:32.183', 92183),
	(857, 808, 29, 12, '1:31.824', 91824),
	(857, 808, 30, 12, '1:31.231', 91231),
	(857, 808, 31, 12, '1:33.824', 93824),
	(857, 808, 32, 12, '1:31.992', 91992),
	(857, 808, 33, 11, '1:35.056', 95056),
	(857, 808, 34, 13, '1:52.269', 112269),
	(857, 808, 35, 13, '1:31.195', 91195),
	(857, 808, 36, 12, '1:30.669', 90669),
	(857, 808, 37, 12, '1:30.575', 90575),
	(857, 808, 38, 12, '1:30.778', 90778),
	(857, 808, 39, 12, '1:30.297', 90297),
	(857, 808, 40, 12, '1:30.152', 90152),
	(857, 808, 41, 12, '1:30.499', 90499),
	(857, 808, 42, 12, '1:29.836', 89836),
	(857, 808, 43, 12, '1:29.859', 89859),
	(857, 808, 44, 12, '1:30.427', 90427),
	(857, 808, 45, 12, '1:29.840', 89840),
	(857, 808, 46, 12, '1:30.449', 90449),
	(857, 808, 47, 12, '1:29.736', 89736),
	(857, 808, 48, 12, '1:30.169', 90169),
	(857, 808, 49, 12, '1:29.741', 89741),
	(857, 808, 50, 12, '1:30.330', 90330),
	(857, 808, 51, 12, '1:31.320', 91320),
	(857, 808, 52, 12, '1:30.583', 90583),
	(857, 808, 53, 12, '1:30.381', 90381),
	(857, 808, 54, 12, '1:29.527', 89527),
	(857, 808, 55, 12, '1:29.668', 89668),
	(857, 808, 56, 12, '1:29.893', 89893),
	(857, 808, 57, 11, '1:29.340', 89340),
	(857, 808, 58, 11, '1:29.289', 89289),
	(857, 808, 59, 11, '1:30.370', 90370),
	(857, 811, 1, 10, '1:42.378', 102378),
	(857, 811, 2, 10, '1:37.143', 97143),
	(857, 811, 3, 10, '1:35.276', 95276),
	(857, 811, 4, 10, '1:35.109', 95109),
	(857, 811, 5, 10, '1:34.316', 94316),
	(857, 811, 6, 10, '1:33.643', 93643),
	(857, 811, 7, 10, '1:33.417', 93417),
	(857, 811, 8, 10, '1:33.767', 93767),
	(857, 811, 9, 11, '1:35.306', 95306),
	(857, 811, 10, 12, '1:35.098', 95098),
	(857, 811, 11, 12, '1:34.018', 94018),
	(857, 811, 12, 12, '1:33.456', 93456),
	(857, 811, 13, 12, '1:33.495', 93495),
	(857, 811, 14, 12, '1:34.009', 94009),
	(857, 811, 15, 12, '1:33.194', 93194),
	(857, 811, 16, 11, '1:33.062', 93062),
	(857, 811, 17, 10, '1:33.736', 93736),
	(857, 811, 18, 10, '1:32.805', 92805),
	(857, 811, 19, 8, '1:33.392', 93392),
	(857, 811, 20, 9, '1:34.263', 94263),
	(857, 811, 21, 9, '1:34.318', 94318),
	(857, 811, 22, 10, '1:35.937', 95937),
	(857, 811, 23, 14, '1:50.729', 110729),
	(857, 811, 24, 14, '1:32.007', 92007),
	(857, 811, 25, 13, '1:32.713', 92713),
	(857, 811, 26, 13, '1:34.335', 94335),
	(857, 811, 27, 13, '1:31.727', 91727),
	(857, 811, 28, 13, '1:31.536', 91536),
	(857, 811, 29, 13, '1:31.411', 91411),
	(857, 811, 30, 13, '1:31.482', 91482),
	(857, 811, 31, 13, '1:31.227', 91227),
	(857, 811, 32, 13, '1:31.227', 91227),
	(857, 811, 33, 12, '1:32.942', 92942),
	(857, 811, 34, 11, '1:32.662', 92662),
	(857, 811, 35, 10, '1:30.327', 90327),
	(857, 811, 36, 9, '1:30.676', 90676),
	(857, 811, 37, 9, '1:30.831', 90831),
	(857, 811, 38, 9, '1:31.058', 91058),
	(857, 811, 39, 9, '1:30.333', 90333),
	(857, 811, 40, 9, '1:31.688', 91688),
	(857, 811, 41, 9, '1:30.096', 90096),
	(857, 811, 42, 9, '1:30.285', 90285),
	(857, 811, 43, 9, '1:30.867', 90867),
	(857, 811, 44, 9, '1:31.124', 91124),
	(857, 811, 45, 9, '1:30.245', 90245),
	(857, 811, 46, 9, '1:32.314', 92314),
	(857, 811, 47, 9, '1:30.317', 90317),
	(857, 811, 48, 9, '1:30.127', 90127),
	(857, 811, 49, 9, '1:29.768', 89768),
	(857, 811, 50, 9, '1:29.963', 89963),
	(857, 811, 51, 9, '1:29.687', 89687),
	(857, 811, 52, 9, '1:29.765', 89765),
	(857, 811, 53, 9, '1:29.438', 89438),
	(857, 811, 54, 9, '1:29.571', 89571),
	(857, 811, 55, 9, '1:29.310', 89310),
	(857, 811, 56, 9, '1:32.168', 92168),
	(857, 811, 57, 12, '1:50.454', 110454),
	(857, 811, 58, 12, '1:29.879', 89879),
	(857, 811, 59, 12, '1:29.871', 89871),
	(857, 813, 1, 14, '1:44.517', 104517),
	(857, 813, 2, 13, '1:37.527', 97527),
	(857, 813, 3, 13, '1:35.191', 95191),
	(857, 813, 4, 13, '1:34.660', 94660),
	(857, 813, 5, 13, '1:34.347', 94347),
	(857, 813, 6, 13, '1:34.287', 94287),
	(857, 813, 7, 13, '1:33.944', 93944),
	(857, 813, 8, 13, '1:33.629', 93629),
	(857, 813, 9, 13, '1:33.826', 93826),
	(857, 813, 10, 13, '1:34.049', 94049),
	(857, 813, 11, 13, '1:34.279', 94279),
	(857, 813, 12, 13, '1:33.573', 93573),
	(857, 814, 1, 13, '1:43.958', 103958),
	(857, 814, 2, 16, '1:40.167', 100167),
	(857, 814, 3, 19, '1:53.601', 113601),
	(857, 814, 4, 18, '1:34.550', 94550),
	(857, 814, 5, 18, '1:33.994', 93994),
	(857, 814, 6, 18, '1:33.960', 93960),
	(857, 814, 7, 18, '1:33.663', 93663),
	(857, 814, 8, 18, '1:33.500', 93500),
	(857, 814, 9, 17, '1:34.147', 94147),
	(857, 814, 10, 16, '1:33.384', 93384),
	(857, 814, 11, 16, '1:33.696', 93696),
	(857, 814, 12, 16, '1:33.108', 93108),
	(857, 814, 13, 15, '1:33.497', 93497),
	(857, 814, 14, 14, '1:33.447', 93447),
	(857, 814, 15, 14, '1:33.770', 93770),
	(857, 814, 16, 14, '1:33.278', 93278),
	(857, 814, 17, 16, '1:35.011', 95011),
	(857, 814, 18, 16, '1:32.661', 92661),
	(857, 814, 19, 16, '1:35.390', 95390),
	(857, 814, 20, 19, '1:53.512', 113512),
	(857, 814, 21, 18, '1:32.294', 92294),
	(857, 814, 22, 17, '1:33.286', 93286),
	(857, 814, 23, 17, '1:31.974', 91974),
	(857, 814, 24, 17, '1:32.280', 92280),
	(857, 814, 25, 16, '1:34.159', 94159),
	(857, 814, 26, 15, '1:33.642', 93642),
	(857, 814, 27, 15, '1:31.933', 91933),
	(857, 814, 28, 15, '1:31.641', 91641),
	(857, 814, 29, 15, '1:34.681', 94681),
	(857, 814, 30, 15, '1:31.439', 91439),
	(857, 814, 31, 15, '1:31.344', 91344),
	(857, 814, 32, 15, '1:31.293', 91293),
	(857, 814, 33, 14, '1:31.255', 91255),
	(857, 814, 34, 14, '1:31.540', 91540),
	(857, 814, 35, 14, '1:30.831', 90831),
	(857, 814, 36, 14, '1:30.991', 90991),
	(857, 814, 37, 14, '1:30.610', 90610),
	(857, 814, 38, 14, '1:30.553', 90553),
	(857, 814, 39, 14, '1:33.185', 93185),
	(857, 814, 40, 14, '1:48.061', 108061),
	(857, 814, 41, 14, '1:29.696', 89696),
	(857, 814, 42, 13, '1:30.165', 90165),
	(857, 814, 43, 13, '1:29.379', 89379),
	(857, 814, 44, 13, '1:29.636', 89636),
	(857, 814, 45, 13, '1:29.434', 89434),
	(857, 814, 46, 13, '1:29.908', 89908),
	(857, 814, 47, 13, '1:29.573', 89573),
	(857, 814, 48, 13, '1:29.977', 89977),
	(857, 814, 49, 13, '1:29.782', 89782),
	(857, 814, 50, 13, '1:29.635', 89635),
	(857, 814, 51, 13, '1:30.028', 90028),
	(857, 814, 52, 13, '1:29.443', 89443),
	(857, 814, 53, 13, '1:29.713', 89713),
	(857, 814, 54, 13, '1:29.324', 89324),
	(857, 814, 55, 13, '1:29.070', 89070),
	(857, 814, 56, 13, '1:28.954', 88954),
	(857, 814, 57, 13, '1:28.852', 88852),
	(857, 814, 58, 13, '1:28.709', 88709),
	(857, 814, 59, 13, '1:28.679', 88679),
	(857, 815, 1, 20, '1:49.631', 109631),
	(857, 815, 2, 20, '1:55.409', 115409),
	(857, 815, 3, 20, '1:34.390', 94390),
	(857, 815, 4, 19, '1:33.761', 93761),
	(857, 815, 5, 19, '1:33.738', 93738),
	(857, 815, 6, 19, '1:33.958', 93958),
	(857, 815, 7, 19, '1:33.955', 93955),
	(857, 815, 8, 19, '1:33.176', 93176),
	(857, 815, 9, 18, '1:34.008', 94008),
	(857, 815, 10, 17, '1:33.456', 93456),
	(857, 815, 11, 17, '1:34.014', 94014),
	(857, 815, 12, 17, '1:32.937', 92937),
	(857, 815, 13, 16, '1:33.290', 93290),
	(857, 815, 14, 15, '1:33.394', 93394),
	(857, 815, 15, 15, '1:34.060', 94060),
	(857, 815, 16, 15, '1:33.208', 93208),
	(857, 815, 17, 14, '1:32.632', 92632),
	(857, 815, 18, 14, '1:32.218', 92218),
	(857, 815, 19, 14, '1:32.774', 92774),
	(857, 815, 20, 14, '1:32.122', 92122),
	(857, 815, 21, 14, '1:31.629', 91629),
	(857, 815, 22, 13, '1:32.156', 92156),
	(857, 815, 23, 12, '1:31.502', 91502),
	(857, 815, 24, 12, '1:31.868', 91868),
	(857, 815, 25, 11, '1:31.969', 91969),
	(857, 815, 26, 11, '1:32.044', 92044),
	(857, 815, 27, 11, '1:32.054', 92054),
	(857, 815, 28, 11, '1:31.187', 91187),
	(857, 815, 29, 11, '1:31.575', 91575),
	(857, 815, 30, 11, '1:31.138', 91138),
	(857, 815, 31, 11, '1:31.093', 91093),
	(857, 815, 32, 10, '1:31.295', 91295),
	(857, 815, 33, 10, '1:31.129', 91129),
	(857, 815, 34, 10, '1:34.073', 94073),
	(857, 815, 35, 11, '1:52.032', 112032),
	(857, 815, 36, 11, '1:33.548', 93548),
	(857, 815, 37, 11, '1:30.580', 90580),
	(857, 815, 38, 11, '1:30.677', 90677),
	(857, 815, 39, 11, '1:30.572', 90572),
	(857, 815, 40, 11, '1:30.858', 90858),
	(857, 815, 41, 11, '1:31.188', 91188),
	(857, 815, 42, 11, '1:30.366', 90366),
	(857, 815, 43, 11, '1:30.528', 90528),
	(857, 815, 44, 11, '1:30.407', 90407),
	(857, 815, 45, 11, '1:29.942', 89942),
	(857, 815, 46, 11, '1:30.678', 90678),
	(857, 815, 47, 11, '1:29.867', 89867),
	(857, 815, 48, 11, '1:30.240', 90240),
	(857, 815, 49, 11, '1:29.905', 89905),
	(857, 815, 50, 11, '1:29.898', 89898),
	(857, 815, 51, 11, '1:29.594', 89594),
	(857, 815, 52, 11, '1:31.396', 91396),
	(857, 815, 53, 11, '1:31.310', 91310),
	(857, 815, 54, 11, '1:29.945', 89945),
	(857, 815, 55, 11, '1:29.639', 89639),
	(857, 815, 56, 11, '1:29.905', 89905),
	(857, 815, 57, 10, '1:29.355', 89355),
	(857, 815, 58, 10, '1:29.345', 89345),
	(857, 815, 59, 10, '1:30.132', 90132),
	(857, 816, 1, 19, '1:48.368', 108368),
	(857, 816, 2, 19, '1:39.964', 99964),
	(857, 816, 3, 18, '1:37.930', 97930),
	(857, 816, 4, 17, '1:36.589', 96589),
	(857, 816, 5, 17, '1:36.548', 96548),
	(857, 816, 6, 17, '1:35.860', 95860),
	(857, 816, 7, 17, '1:36.010', 96010),
	(857, 816, 8, 17, '1:35.457', 95457),
	(857, 816, 9, 20, '1:37.663', 97663),
	(857, 816, 10, 20, '1:35.667', 95667),
	(857, 816, 11, 20, '1:35.436', 95436),
	(857, 816, 12, 20, '1:35.338', 95338),
	(857, 816, 13, 19, '1:35.484', 95484),
	(857, 816, 14, 19, '1:35.213', 95213),
	(857, 816, 15, 19, '1:35.012', 95012),
	(857, 816, 16, 19, '1:35.181', 95181),
	(857, 816, 17, 19, '1:34.960', 94960),
	(857, 816, 18, 19, '1:35.089', 95089),
	(857, 816, 19, 19, '1:35.131', 95131),
	(857, 816, 20, 18, '1:35.338', 95338),
	(857, 816, 21, 19, '1:35.190', 95190),
	(857, 816, 22, 19, '1:38.049', 98049),
	(857, 816, 23, 20, '1:56.357', 116357),
	(857, 816, 24, 20, '1:34.758', 94758),
	(857, 816, 25, 19, '1:35.697', 95697),
	(857, 816, 26, 19, '1:34.298', 94298),
	(857, 816, 27, 19, '1:34.562', 94562),
	(857, 816, 28, 19, '1:34.352', 94352),
	(857, 816, 29, 19, '1:33.766', 93766),
	(857, 816, 30, 19, '1:34.501', 94501),
	(857, 816, 31, 19, '1:34.414', 94414),
	(857, 816, 32, 19, '1:33.798', 93798),
	(857, 816, 33, 17, '1:34.318', 94318),
	(857, 816, 34, 17, '1:34.350', 94350),
	(857, 816, 35, 17, '1:33.212', 93212),
	(857, 816, 36, 17, '1:34.958', 94958),
	(857, 816, 37, 17, '1:34.331', 94331),
	(857, 816, 38, 17, '1:33.529', 93529),
	(857, 816, 39, 17, '1:34.030', 94030),
	(857, 816, 40, 17, '1:32.984', 92984),
	(857, 816, 41, 17, '1:33.419', 93419),
	(857, 816, 42, 17, '1:32.936', 92936),
	(857, 816, 43, 17, '1:35.096', 95096),
	(857, 816, 44, 17, '1:32.691', 92691),
	(857, 816, 45, 17, '1:35.592', 95592),
	(857, 816, 46, 17, '1:32.470', 92470),
	(857, 816, 47, 17, '1:33.492', 93492),
	(857, 816, 48, 17, '1:32.346', 92346),
	(857, 816, 49, 17, '1:32.449', 92449),
	(857, 816, 50, 17, '1:33.146', 93146),
	(857, 816, 51, 16, '1:31.990', 91990),
	(857, 816, 52, 16, '1:32.380', 92380),
	(857, 816, 53, 16, '1:32.326', 92326),
	(857, 816, 54, 16, '1:33.412', 93412),
	(857, 816, 55, 16, '1:35.231', 95231),
	(857, 816, 56, 16, '1:54.411', 114411),
	(857, 816, 57, 16, '1:34.402', 94402),
	(857, 817, 1, 18, '1:47.867', 107867),
	(857, 817, 2, 17, '1:38.942', 98942),
	(857, 817, 3, 16, '1:36.790', 96790),
	(857, 817, 4, 15, '1:35.859', 95859),
	(857, 817, 5, 15, '1:35.523', 95523),
	(857, 817, 6, 15, '1:35.358', 95358),
	(857, 817, 7, 15, '1:35.290', 95290),
	(857, 817, 8, 15, '1:35.134', 95134),
	(857, 817, 9, 15, '1:35.163', 95163),
	(857, 817, 10, 15, '1:34.891', 94891),
	(857, 817, 11, 15, '1:34.624', 94624),
	(857, 817, 12, 15, '1:34.661', 94661),
	(857, 817, 13, 14, '1:34.578', 94578),
	(857, 817, 14, 17, '1:36.618', 96618),
	(857, 817, 15, 17, '1:34.872', 94872),
	(857, 817, 16, 17, '1:34.861', 94861),
	(857, 817, 17, 17, '1:34.537', 94537),
	(857, 817, 18, 17, '1:34.325', 94325),
	(857, 817, 19, 17, '1:34.313', 94313),
	(857, 817, 20, 16, '1:34.079', 94079),
	(857, 817, 21, 16, '1:34.155', 94155),
	(857, 817, 22, 16, '1:34.045', 94045),
	(857, 817, 23, 16, '1:33.555', 93555),
	(857, 817, 24, 16, '1:33.736', 93736),
	(857, 817, 25, 15, '1:36.847', 96847),
	(857, 817, 26, 16, '1:56.043', 116043),
	(857, 817, 27, 16, '1:34.015', 94015),
	(857, 817, 28, 16, '1:33.781', 93781),
	(857, 817, 29, 16, '1:39.014', 99014),
	(857, 817, 30, 16, '1:37.435', 97435),
	(857, 817, 31, 17, '1:36.567', 96567),
	(857, 817, 32, 17, '1:37.714', 97714),
	(857, 817, 33, 18, '2:16.312', 136312),
	(857, 817, 34, 18, '1:33.042', 93042),
	(857, 817, 35, 18, '1:34.664', 94664),
	(857, 817, 36, 18, '1:32.772', 92772),
	(857, 817, 37, 18, '1:33.489', 93489),
	(857, 817, 38, 18, '1:33.498', 93498),
	(857, 817, 39, 18, '1:32.500', 92500),
	(857, 817, 40, 18, '1:35.331', 95331),
	(857, 817, 41, 18, '1:34.062', 94062),
	(857, 817, 42, 18, '1:32.060', 92060),
	(857, 817, 43, 18, '1:32.018', 92018),
	(857, 817, 44, 18, '1:31.955', 91955),
	(857, 817, 45, 18, '1:31.765', 91765),
	(857, 817, 46, 18, '1:31.797', 91797),
	(857, 817, 47, 18, '1:33.047', 93047),
	(857, 817, 48, 18, '1:31.818', 91818),
	(857, 817, 49, 18, '1:31.674', 91674),
	(857, 817, 50, 18, '1:34.607', 94607),
	(857, 817, 51, 18, '1:31.966', 91966),
	(857, 817, 52, 18, '1:33.190', 93190),
	(857, 817, 53, 18, '1:32.563', 92563),
	(857, 817, 54, 18, '1:33.334', 93334),
	(857, 817, 55, 18, '1:34.297', 94297),
	(857, 817, 56, 18, '1:34.838', 94838),
	(857, 817, 57, 18, '2:02.112', 122112),
	(858, 1, 1, 1, '1:50.984', 110984),
	(858, 1, 2, 1, '1:47.726', 107726),
	(858, 1, 3, 1, '1:47.134', 107134),
	(858, 1, 4, 1, '1:46.964', 106964),
	(858, 1, 5, 1, '1:46.549', 106549),
	(858, 1, 6, 1, '1:46.511', 106511),
	(858, 1, 7, 1, '1:46.431', 106431),
	(858, 1, 8, 1, '1:46.321', 106321),
	(858, 1, 9, 1, '1:45.989', 105989),
	(858, 1, 10, 1, '1:46.017', 106017),
	(858, 1, 11, 1, '1:46.075', 106075),
	(858, 1, 12, 1, '1:46.007', 106007),
	(858, 1, 13, 1, '1:46.329', 106329),
	(858, 1, 14, 1, '1:46.236', 106236),
	(858, 1, 15, 1, '1:46.516', 106516),
	(858, 1, 16, 1, '1:48.071', 108071),
	(858, 1, 17, 2, '2:03.270', 123270),
	(858, 1, 18, 1, '1:44.921', 104921),
	(858, 1, 19, 1, '1:45.166', 105166),
	(858, 1, 20, 1, '1:45.533', 105533),
	(858, 1, 21, 1, '1:45.200', 105200),
	(858, 1, 22, 1, '1:45.903', 105903),
	(858, 1, 23, 1, '1:45.460', 105460),
	(858, 1, 24, 1, '1:45.332', 105332),
	(858, 1, 25, 1, '1:45.629', 105629),
	(858, 1, 26, 1, '1:45.209', 105209),
	(858, 1, 27, 1, '1:44.809', 104809),
	(858, 1, 28, 1, '1:44.759', 104759),
	(858, 1, 29, 1, '1:44.652', 104652),
	(858, 1, 30, 1, '1:44.511', 104511),
	(858, 1, 31, 1, '1:44.469', 104469),
	(858, 1, 32, 1, '1:44.960', 104960),
	(858, 1, 33, 1, '1:44.784', 104784),
	(858, 1, 34, 1, '1:45.319', 105319),
	(858, 1, 35, 1, '1:44.857', 104857),
	(858, 1, 36, 1, '1:44.723', 104723),
	(858, 1, 37, 1, '1:45.138', 105138),
	(858, 1, 38, 1, '1:44.470', 104470),
	(858, 1, 39, 1, '1:45.296', 105296),
	(858, 1, 40, 1, '1:46.618', 106618),
	(858, 1, 41, 2, '2:04.556', 124556),
	(858, 1, 42, 2, '1:44.298', 104298),
	(858, 1, 43, 2, '1:43.925', 103925),
	(858, 1, 44, 1, '1:43.982', 103982),
	(858, 1, 45, 1, '1:44.451', 104451),
	(858, 1, 46, 1, '1:44.067', 104067),
	(858, 1, 47, 1, '1:44.276', 104276),
	(858, 1, 48, 1, '1:44.362', 104362),
	(858, 1, 49, 1, '1:43.681', 103681),
	(858, 1, 50, 1, '1:43.939', 103939),
	(858, 1, 51, 1, '1:43.461', 103461),
	(858, 1, 52, 1, '1:43.938', 103938),
	(858, 1, 53, 1, '1:43.637', 103637),
	(858, 1, 54, 1, '1:43.512', 103512),
	(858, 1, 55, 1, '1:44.953', 104953),
	(858, 3, 1, 6, '1:56.239', 116239),
	(858, 3, 2, 6, '1:49.142', 109142),
	(858, 3, 3, 6, '1:48.610', 108610),
	(858, 3, 4, 6, '1:47.990', 107990),
	(858, 3, 5, 6, '1:48.030', 108030),
	(858, 3, 6, 6, '1:47.887', 107887),
	(858, 3, 7, 6, '1:47.602', 107602),
	(858, 3, 8, 6, '1:47.415', 107415),
	(858, 3, 9, 6, '1:47.476', 107476),
	(858, 3, 10, 6, '1:47.446', 107446),
	(858, 3, 11, 6, '1:47.168', 107168),
	(858, 3, 12, 6, '1:47.059', 107059),
	(858, 3, 13, 6, '1:47.376', 107376),
	(858, 3, 14, 6, '1:47.366', 107366),
	(858, 3, 15, 6, '1:47.480', 107480),
	(858, 3, 16, 5, '1:47.443', 107443),
	(858, 3, 17, 4, '1:49.186', 109186),
	(858, 3, 18, 6, '2:05.340', 125340),
	(858, 3, 19, 6, '1:46.722', 106722),
	(858, 3, 20, 6, '1:46.333', 106333),
	(858, 3, 21, 6, '1:46.104', 106104),
	(858, 3, 22, 6, '1:46.241', 106241),
	(858, 3, 23, 6, '1:46.072', 106072),
	(858, 3, 24, 6, '1:46.129', 106129),
	(858, 3, 25, 6, '1:46.142', 106142),
	(858, 3, 26, 6, '1:45.767', 105767),
	(858, 3, 27, 6, '1:46.180', 106180),
	(858, 3, 28, 6, '1:45.381', 105381),
	(858, 3, 29, 6, '1:45.499', 105499),
	(858, 3, 30, 6, '1:45.558', 105558),
	(858, 3, 31, 6, '1:45.340', 105340),
	(858, 3, 32, 6, '1:45.531', 105531),
	(858, 3, 33, 6, '1:45.353', 105353),
	(858, 3, 34, 6, '1:45.012', 105012),
	(858, 3, 35, 6, '1:45.289', 105289),
	(858, 3, 36, 5, '1:45.132', 105132),
	(858, 3, 37, 4, '1:44.976', 104976);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(858, 3, 38, 4, '1:44.831', 104831),
	(858, 3, 39, 4, '1:45.110', 105110),
	(858, 3, 40, 4, '1:45.674', 105674),
	(858, 3, 41, 3, '1:45.056', 105056),
	(858, 3, 42, 3, '1:44.795', 104795),
	(858, 3, 43, 3, '1:44.696', 104696),
	(858, 3, 44, 3, '1:44.697', 104697),
	(858, 3, 45, 4, '1:46.362', 106362),
	(858, 3, 46, 4, '1:45.042', 105042),
	(858, 3, 47, 4, '1:44.600', 104600),
	(858, 3, 48, 5, '1:46.884', 106884),
	(858, 3, 49, 6, '2:04.803', 124803),
	(858, 3, 50, 6, '1:45.110', 105110),
	(858, 3, 51, 6, '1:44.613', 104613),
	(858, 3, 52, 6, '1:44.345', 104345),
	(858, 3, 53, 6, '1:44.428', 104428),
	(858, 3, 54, 6, '1:44.148', 104148),
	(858, 3, 55, 6, '1:43.993', 103993),
	(858, 4, 1, 2, '1:53.560', 113560),
	(858, 4, 2, 2, '1:47.861', 107861),
	(858, 4, 3, 2, '1:47.287', 107287),
	(858, 4, 4, 2, '1:46.782', 106782),
	(858, 4, 5, 2, '1:46.625', 106625),
	(858, 4, 6, 2, '1:46.497', 106497),
	(858, 4, 7, 2, '1:46.432', 106432),
	(858, 4, 8, 2, '1:46.059', 106059),
	(858, 4, 9, 2, '1:46.169', 106169),
	(858, 4, 10, 2, '1:46.125', 106125),
	(858, 4, 11, 2, '1:45.999', 105999),
	(858, 4, 12, 2, '1:45.944', 105944),
	(858, 4, 13, 2, '1:46.044', 106044),
	(858, 4, 14, 2, '1:46.366', 106366),
	(858, 4, 15, 2, '1:46.022', 106022),
	(858, 4, 16, 2, '1:47.723', 107723),
	(858, 4, 17, 3, '2:04.295', 124295),
	(858, 4, 18, 2, '1:45.648', 105648),
	(858, 4, 19, 2, '1:45.455', 105455),
	(858, 4, 20, 2, '1:45.469', 105469),
	(858, 4, 21, 2, '1:45.245', 105245),
	(858, 4, 22, 2, '1:45.270', 105270),
	(858, 4, 23, 2, '1:45.789', 105789),
	(858, 4, 24, 2, '1:45.244', 105244),
	(858, 4, 25, 2, '1:45.811', 105811),
	(858, 4, 26, 2, '1:45.134', 105134),
	(858, 4, 27, 2, '1:44.762', 104762),
	(858, 4, 28, 2, '1:45.618', 105618),
	(858, 4, 29, 2, '1:45.138', 105138),
	(858, 4, 30, 2, '1:44.935', 104935),
	(858, 4, 31, 2, '1:45.045', 105045),
	(858, 4, 32, 2, '1:44.956', 104956),
	(858, 4, 33, 2, '1:44.270', 104270),
	(858, 4, 34, 2, '1:44.644', 104644),
	(858, 4, 35, 2, '1:44.866', 104866),
	(858, 4, 36, 2, '1:44.515', 104515),
	(858, 4, 37, 2, '1:44.982', 104982),
	(858, 4, 38, 2, '1:44.302', 104302),
	(858, 4, 39, 2, '1:44.521', 104521),
	(858, 4, 40, 2, '1:44.179', 104179),
	(858, 4, 41, 1, '1:43.914', 103914),
	(858, 4, 42, 1, '1:44.106', 104106),
	(858, 4, 43, 1, '1:46.530', 106530),
	(858, 4, 44, 2, '2:05.939', 125939),
	(858, 4, 45, 2, '1:45.301', 105301),
	(858, 4, 46, 2, '1:44.562', 104562),
	(858, 4, 47, 2, '1:44.188', 104188),
	(858, 4, 48, 2, '1:44.038', 104038),
	(858, 4, 49, 2, '1:44.132', 104132),
	(858, 4, 50, 2, '1:44.144', 104144),
	(858, 4, 51, 2, '1:44.345', 104345),
	(858, 4, 52, 2, '1:44.125', 104125),
	(858, 4, 53, 2, '1:44.390', 104390),
	(858, 4, 54, 2, '1:44.112', 104112),
	(858, 4, 55, 2, '1:44.929', 104929),
	(858, 5, 1, 15, '2:02.351', 122351),
	(858, 5, 2, 15, '1:51.812', 111812),
	(858, 5, 3, 14, '1:50.787', 110787),
	(858, 5, 4, 14, '1:51.439', 111439),
	(858, 5, 5, 13, '1:50.380', 110380),
	(858, 5, 6, 13, '1:49.513', 109513),
	(858, 5, 7, 13, '1:49.345', 109345),
	(858, 5, 8, 13, '1:49.055', 109055),
	(858, 5, 9, 13, '1:49.089', 109089),
	(858, 5, 10, 13, '1:49.103', 109103),
	(858, 5, 11, 13, '1:49.048', 109048),
	(858, 5, 12, 13, '1:48.683', 108683),
	(858, 5, 13, 13, '1:48.967', 108967),
	(858, 5, 14, 13, '1:49.342', 109342),
	(858, 5, 15, 13, '1:49.295', 109295),
	(858, 5, 16, 12, '1:50.978', 110978),
	(858, 5, 17, 17, '2:09.837', 129837),
	(858, 5, 18, 17, '1:48.542', 108542),
	(858, 5, 19, 15, '1:48.435', 108435),
	(858, 5, 20, 15, '1:48.598', 108598),
	(858, 5, 21, 14, '1:48.462', 108462),
	(858, 5, 22, 14, '1:48.555', 108555),
	(858, 5, 23, 14, '1:48.134', 108134),
	(858, 5, 24, 15, '1:49.061', 109061),
	(858, 5, 25, 15, '1:48.147', 108147),
	(858, 5, 26, 14, '1:48.128', 108128),
	(858, 5, 27, 14, '1:47.914', 107914),
	(858, 5, 28, 13, '1:47.583', 107583),
	(858, 5, 29, 13, '1:47.681', 107681),
	(858, 5, 30, 13, '1:49.234', 109234),
	(858, 5, 31, 13, '1:50.015', 110015),
	(858, 5, 32, 13, '1:47.580', 107580),
	(858, 5, 33, 14, '1:48.067', 108067),
	(858, 5, 34, 14, '1:47.620', 107620),
	(858, 5, 35, 13, '1:47.500', 107500),
	(858, 5, 36, 14, '1:48.203', 108203),
	(858, 5, 37, 14, '1:47.265', 107265),
	(858, 5, 38, 14, '1:47.731', 107731),
	(858, 5, 39, 13, '1:49.473', 109473),
	(858, 5, 40, 16, '2:09.785', 129785),
	(858, 5, 41, 16, '1:49.269', 109269),
	(858, 5, 42, 17, '1:48.405', 108405),
	(858, 5, 43, 17, '1:48.476', 108476),
	(858, 5, 44, 17, '1:47.650', 107650),
	(858, 5, 45, 17, '1:47.066', 107066),
	(858, 5, 46, 17, '1:47.137', 107137),
	(858, 5, 47, 17, '1:47.032', 107032),
	(858, 5, 48, 17, '1:47.005', 107005),
	(858, 5, 49, 17, '1:47.089', 107089),
	(858, 5, 50, 17, '1:46.610', 106610),
	(858, 5, 51, 17, '1:49.476', 109476),
	(858, 5, 52, 17, '1:46.944', 106944),
	(858, 5, 53, 17, '1:47.412', 107412),
	(858, 5, 54, 17, '1:47.445', 107445),
	(858, 10, 1, 16, '2:03.333', 123333),
	(858, 10, 2, 16, '1:52.000', 112000),
	(858, 10, 3, 16, '1:52.192', 112192),
	(858, 10, 4, 16, '1:51.677', 111677),
	(858, 10, 5, 17, '1:52.768', 112768),
	(858, 10, 6, 16, '1:51.364', 111364),
	(858, 10, 7, 16, '1:51.194', 111194),
	(858, 10, 8, 16, '1:50.895', 110895),
	(858, 10, 9, 16, '1:50.973', 110973),
	(858, 10, 10, 17, '1:51.621', 111621),
	(858, 10, 11, 18, '1:51.114', 111114),
	(858, 10, 12, 18, '1:50.666', 110666),
	(858, 10, 13, 19, '1:51.274', 111274),
	(858, 10, 14, 20, '1:51.683', 111683),
	(858, 10, 15, 20, '1:51.150', 111150),
	(858, 10, 16, 19, '1:50.522', 110522),
	(858, 10, 17, 19, '1:50.782', 110782),
	(858, 10, 18, 18, '1:50.650', 110650),
	(858, 10, 19, 18, '1:50.503', 110503),
	(858, 10, 20, 17, '1:50.451', 110451),
	(858, 10, 21, 16, '1:50.308', 110308),
	(858, 10, 22, 16, '1:50.418', 110418),
	(858, 10, 23, 17, '1:51.325', 111325),
	(858, 10, 24, 18, '1:53.098', 113098),
	(858, 10, 25, 18, '1:52.281', 112281),
	(858, 10, 26, 19, '2:12.106', 132106),
	(858, 10, 27, 19, '1:49.295', 109295),
	(858, 10, 28, 19, '1:51.100', 111100),
	(858, 10, 29, 19, '1:48.941', 108941),
	(858, 10, 30, 19, '1:48.804', 108804),
	(858, 10, 31, 19, '1:48.489', 108489),
	(858, 10, 32, 19, '1:48.807', 108807),
	(858, 10, 33, 19, '1:48.453', 108453),
	(858, 10, 34, 19, '1:48.387', 108387),
	(858, 10, 35, 19, '1:48.419', 108419),
	(858, 10, 36, 19, '1:48.798', 108798),
	(858, 10, 37, 19, '1:48.774', 108774),
	(858, 10, 38, 19, '1:48.947', 108947),
	(858, 10, 39, 19, '1:48.637', 108637),
	(858, 10, 40, 19, '1:48.579', 108579),
	(858, 10, 41, 19, '1:48.312', 108312),
	(858, 10, 42, 19, '1:48.085', 108085),
	(858, 10, 43, 19, '1:49.002', 109002),
	(858, 10, 44, 19, '1:51.499', 111499),
	(858, 10, 45, 19, '2:12.337', 132337),
	(858, 10, 46, 19, '1:50.353', 110353),
	(858, 10, 47, 19, '1:49.919', 109919),
	(858, 10, 48, 19, '1:48.801', 108801),
	(858, 10, 49, 19, '1:50.436', 110436),
	(858, 10, 50, 19, '1:50.062', 110062),
	(858, 10, 51, 19, '1:52.364', 112364),
	(858, 10, 52, 19, '1:49.470', 109470),
	(858, 10, 53, 19, '1:51.758', 111758),
	(858, 13, 1, 5, '1:55.291', 115291),
	(858, 13, 2, 5, '1:48.960', 108960),
	(858, 13, 3, 5, '1:48.362', 108362),
	(858, 13, 4, 5, '1:47.346', 107346),
	(858, 13, 5, 5, '1:47.627', 107627),
	(858, 13, 6, 5, '1:47.202', 107202),
	(858, 13, 7, 5, '1:47.054', 107054),
	(858, 13, 8, 5, '1:46.772', 106772),
	(858, 13, 9, 5, '1:46.793', 106793),
	(858, 13, 10, 5, '1:46.824', 106824),
	(858, 13, 11, 5, '1:47.340', 107340),
	(858, 13, 12, 5, '1:46.832', 106832),
	(858, 13, 13, 5, '1:46.663', 106663),
	(858, 13, 14, 5, '1:46.833', 106833),
	(858, 13, 15, 5, '1:48.620', 108620),
	(858, 13, 16, 7, '2:04.787', 124787),
	(858, 13, 17, 6, '1:46.086', 106086),
	(858, 13, 18, 4, '1:46.016', 106016),
	(858, 13, 19, 4, '1:45.982', 105982),
	(858, 13, 20, 4, '1:46.015', 106015),
	(858, 13, 21, 4, '1:45.717', 105717),
	(858, 13, 22, 4, '1:45.856', 105856),
	(858, 13, 23, 4, '1:45.615', 105615),
	(858, 13, 24, 4, '1:45.616', 105616),
	(858, 13, 25, 4, '1:45.477', 105477),
	(858, 13, 26, 4, '1:45.352', 105352),
	(858, 13, 27, 4, '1:45.299', 105299),
	(858, 13, 28, 4, '1:45.351', 105351),
	(858, 13, 29, 4, '1:45.642', 105642),
	(858, 13, 30, 4, '1:46.967', 106967),
	(858, 13, 31, 4, '1:45.675', 105675),
	(858, 13, 32, 4, '1:47.054', 107054),
	(858, 13, 33, 4, '1:45.158', 105158),
	(858, 13, 34, 4, '1:45.282', 105282),
	(858, 13, 35, 4, '1:45.187', 105187),
	(858, 13, 36, 4, '1:45.433', 105433),
	(858, 13, 37, 3, '1:45.172', 105172),
	(858, 13, 38, 3, '1:45.671', 105671),
	(858, 13, 39, 3, '1:45.589', 105589),
	(858, 13, 40, 3, '1:47.847', 107847),
	(858, 13, 41, 6, '2:05.521', 125521),
	(858, 13, 42, 6, '1:45.390', 105390),
	(858, 13, 43, 6, '1:45.328', 105328),
	(858, 13, 44, 6, '1:45.085', 105085),
	(858, 13, 45, 6, '1:45.015', 105015),
	(858, 13, 46, 6, '1:44.769', 104769),
	(858, 13, 47, 6, '1:44.373', 104373),
	(858, 13, 48, 6, '1:44.896', 104896),
	(858, 13, 49, 5, '1:51.786', 111786),
	(858, 13, 50, 5, '1:44.476', 104476),
	(858, 13, 51, 5, '1:44.288', 104288),
	(858, 13, 52, 5, '1:45.545', 105545),
	(858, 13, 53, 5, '1:44.407', 104407),
	(858, 13, 54, 5, '1:44.587', 104587),
	(858, 13, 55, 5, '1:44.633', 104633),
	(858, 15, 1, 20, '2:04.833', 124833),
	(858, 15, 2, 20, '1:53.732', 113732),
	(858, 15, 3, 19, '1:52.538', 112538),
	(858, 15, 4, 19, '1:52.061', 112061),
	(858, 15, 5, 19, '1:51.686', 111686),
	(858, 15, 6, 17, '1:50.800', 110800),
	(858, 15, 7, 17, '1:50.238', 110238),
	(858, 15, 8, 17, '1:50.318', 110318),
	(858, 15, 9, 17, '1:50.875', 110875),
	(858, 15, 10, 16, '1:49.494', 109494),
	(858, 15, 11, 16, '1:49.383', 109383),
	(858, 15, 12, 17, '1:51.260', 111260),
	(858, 15, 13, 17, '1:49.881', 109881),
	(858, 15, 14, 17, '1:49.770', 109770),
	(858, 15, 15, 18, '1:50.155', 110155),
	(858, 15, 16, 17, '1:49.895', 109895),
	(858, 15, 17, 18, '1:52.528', 112528),
	(858, 15, 18, 22, '2:10.537', 130537),
	(858, 15, 19, 21, '1:49.610', 109610),
	(858, 15, 20, 20, '1:49.639', 109639),
	(858, 15, 21, 19, '1:49.356', 109356),
	(858, 15, 22, 19, '1:51.395', 111395),
	(858, 15, 23, 19, '1:48.845', 108845),
	(858, 15, 24, 19, '1:48.473', 108473),
	(858, 15, 25, 19, '1:48.520', 108520),
	(858, 15, 26, 18, '1:48.256', 108256),
	(858, 15, 27, 18, '1:51.231', 111231),
	(858, 15, 28, 18, '1:48.025', 108025),
	(858, 15, 29, 18, '1:48.003', 108003),
	(858, 15, 30, 18, '1:47.825', 107825),
	(858, 15, 31, 18, '1:48.296', 108296),
	(858, 15, 32, 18, '1:50.040', 110040),
	(858, 15, 33, 18, '1:47.820', 107820),
	(858, 15, 34, 18, '1:47.464', 107464),
	(858, 15, 35, 17, '1:49.439', 109439),
	(858, 15, 36, 17, '1:47.444', 107444),
	(858, 15, 37, 17, '1:51.329', 111329),
	(858, 15, 38, 18, '1:49.813', 109813),
	(858, 15, 39, 18, '1:47.773', 107773),
	(858, 15, 40, 18, '1:48.069', 108069),
	(858, 15, 41, 18, '1:47.538', 107538),
	(858, 15, 42, 18, '1:49.539', 109539),
	(858, 15, 43, 18, '2:11.206', 131206),
	(858, 15, 44, 18, '1:50.464', 110464),
	(858, 15, 45, 18, '1:49.142', 109142),
	(858, 15, 46, 18, '1:52.099', 112099),
	(858, 15, 47, 18, '1:51.578', 111578),
	(858, 15, 48, 18, '1:49.576', 109576),
	(858, 15, 49, 18, '1:50.759', 110759),
	(858, 15, 50, 18, '1:50.912', 110912),
	(858, 15, 51, 18, '1:48.256', 108256),
	(858, 15, 52, 18, '1:47.690', 107690),
	(858, 15, 53, 18, '1:48.496', 108496),
	(858, 16, 1, 8, '1:57.646', 117646),
	(858, 16, 2, 8, '1:49.953', 109953),
	(858, 16, 3, 8, '1:48.738', 108738),
	(858, 16, 4, 8, '1:48.958', 108958),
	(858, 16, 5, 8, '1:48.341', 108341),
	(858, 16, 6, 8, '1:47.993', 107993),
	(858, 16, 7, 8, '1:47.941', 107941),
	(858, 16, 8, 8, '1:48.085', 108085),
	(858, 16, 9, 8, '1:47.622', 107622),
	(858, 16, 10, 8, '1:47.797', 107797),
	(858, 16, 11, 8, '1:47.926', 107926),
	(858, 16, 12, 8, '1:47.722', 107722),
	(858, 16, 13, 8, '1:48.193', 108193),
	(858, 16, 14, 8, '1:48.259', 108259),
	(858, 16, 15, 8, '1:48.155', 108155),
	(858, 16, 16, 6, '1:49.750', 109750),
	(858, 16, 17, 9, '2:06.254', 126254),
	(858, 16, 18, 9, '1:46.565', 106565),
	(858, 16, 19, 7, '1:46.906', 106906),
	(858, 16, 20, 7, '1:46.358', 106358),
	(858, 16, 21, 7, '1:46.391', 106391),
	(858, 16, 22, 7, '1:45.909', 105909),
	(858, 16, 23, 7, '1:46.012', 106012),
	(858, 16, 24, 7, '1:45.874', 105874),
	(858, 16, 25, 7, '1:45.661', 105661),
	(858, 16, 26, 7, '1:45.599', 105599),
	(858, 16, 27, 7, '1:45.678', 105678),
	(858, 16, 28, 7, '1:45.634', 105634),
	(858, 16, 29, 7, '1:45.876', 105876),
	(858, 16, 30, 7, '1:45.481', 105481),
	(858, 16, 31, 7, '1:45.490', 105490),
	(858, 16, 32, 7, '1:46.307', 106307),
	(858, 16, 33, 7, '1:46.118', 106118),
	(858, 16, 34, 7, '1:46.290', 106290),
	(858, 16, 35, 7, '1:46.078', 106078),
	(858, 16, 36, 8, '1:48.367', 108367),
	(858, 16, 37, 8, '2:06.728', 126728),
	(858, 16, 38, 8, '1:46.031', 106031),
	(858, 16, 39, 8, '1:45.952', 105952),
	(858, 16, 40, 8, '1:45.687', 105687),
	(858, 16, 41, 8, '1:45.538', 105538),
	(858, 16, 42, 8, '1:45.342', 105342),
	(858, 16, 43, 8, '1:46.400', 106400),
	(858, 16, 44, 8, '1:45.927', 105927),
	(858, 16, 45, 8, '1:45.503', 105503),
	(858, 16, 46, 8, '1:45.220', 105220),
	(858, 16, 47, 8, '1:45.228', 105228),
	(858, 16, 48, 8, '1:44.804', 104804),
	(858, 16, 49, 8, '1:44.856', 104856),
	(858, 16, 50, 8, '1:45.121', 105121),
	(858, 16, 51, 8, '1:44.969', 104969),
	(858, 16, 52, 8, '1:45.214', 105214),
	(858, 16, 53, 8, '1:44.709', 104709),
	(858, 16, 54, 8, '1:45.061', 105061),
	(858, 16, 55, 8, '1:44.791', 104791),
	(858, 17, 1, 4, '1:54.836', 114836),
	(858, 17, 2, 4, '1:48.735', 108735),
	(858, 17, 3, 4, '1:48.437', 108437),
	(858, 17, 4, 4, '1:47.207', 107207),
	(858, 17, 5, 4, '1:47.049', 107049),
	(858, 17, 6, 4, '1:46.716', 106716),
	(858, 17, 7, 4, '1:46.798', 106798),
	(858, 17, 8, 4, '1:46.827', 106827),
	(858, 17, 9, 4, '1:46.550', 106550),
	(858, 17, 10, 4, '1:46.796', 106796),
	(858, 17, 11, 4, '1:46.425', 106425),
	(858, 17, 12, 4, '1:46.421', 106421),
	(858, 17, 13, 4, '1:46.609', 106609),
	(858, 17, 14, 4, '1:47.026', 107026),
	(858, 17, 15, 4, '1:48.469', 108469),
	(858, 17, 16, 3, '1:47.102', 107102),
	(858, 17, 17, 1, '1:47.920', 107920),
	(858, 17, 18, 5, '2:10.972', 130972),
	(858, 17, 19, 5, '1:45.506', 105506),
	(858, 17, 20, 5, '1:45.512', 105512),
	(858, 17, 21, 5, '1:45.140', 105140),
	(858, 17, 22, 5, '1:45.165', 105165),
	(858, 17, 23, 5, '1:45.081', 105081),
	(858, 17, 24, 5, '1:45.165', 105165),
	(858, 17, 25, 5, '1:45.295', 105295),
	(858, 17, 26, 5, '1:44.975', 104975),
	(858, 17, 27, 5, '1:44.872', 104872),
	(858, 17, 28, 5, '1:45.004', 105004),
	(858, 17, 29, 5, '1:45.407', 105407),
	(858, 17, 30, 5, '1:46.949', 106949),
	(858, 17, 31, 5, '1:45.676', 105676),
	(858, 17, 32, 5, '1:46.935', 106935),
	(858, 17, 33, 5, '1:46.736', 106736),
	(858, 17, 34, 5, '1:44.969', 104969),
	(858, 17, 35, 5, '1:46.305', 106305),
	(858, 17, 36, 6, '2:03.015', 123015),
	(858, 17, 37, 6, '1:44.329', 104329),
	(858, 17, 38, 6, '1:43.671', 103671),
	(858, 17, 39, 6, '1:43.989', 103989),
	(858, 17, 40, 6, '1:44.661', 104661),
	(858, 17, 41, 5, '1:44.617', 104617),
	(858, 17, 42, 4, '1:44.099', 104099),
	(858, 17, 43, 4, '1:43.333', 103333),
	(858, 17, 44, 4, '1:43.183', 103183),
	(858, 17, 45, 3, '1:44.065', 104065),
	(858, 17, 46, 3, '1:43.041', 103041),
	(858, 17, 47, 3, '1:42.907', 102907),
	(858, 17, 48, 3, '1:43.082', 103082),
	(858, 17, 49, 3, '1:42.830', 102830),
	(858, 17, 50, 3, '1:43.074', 103074),
	(858, 17, 51, 3, '1:42.612', 102612),
	(858, 17, 52, 3, '1:42.916', 102916),
	(858, 17, 53, 3, '1:42.803', 102803),
	(858, 17, 54, 3, '1:44.698', 104698),
	(858, 17, 55, 4, '2:05.158', 125158),
	(858, 18, 1, 3, '1:54.263', 114263),
	(858, 18, 2, 3, '1:48.705', 108705),
	(858, 18, 3, 3, '1:48.114', 108114),
	(858, 18, 4, 3, '1:47.202', 107202),
	(858, 18, 5, 3, '1:46.872', 106872),
	(858, 18, 6, 3, '1:46.819', 106819),
	(858, 18, 7, 3, '1:46.391', 106391),
	(858, 18, 8, 3, '1:46.474', 106474),
	(858, 18, 9, 3, '1:46.528', 106528),
	(858, 18, 10, 3, '1:46.585', 106585),
	(858, 18, 11, 3, '1:46.394', 106394),
	(858, 18, 12, 3, '1:47.033', 107033),
	(858, 18, 13, 3, '1:47.071', 107071),
	(858, 18, 14, 3, '1:47.180', 107180),
	(858, 18, 15, 3, '1:48.490', 108490),
	(858, 18, 16, 4, '1:48.402', 108402),
	(858, 18, 17, 5, '2:05.313', 125313),
	(858, 18, 18, 3, '1:46.121', 106121),
	(858, 18, 19, 3, '1:45.993', 105993),
	(858, 18, 20, 3, '1:45.655', 105655),
	(858, 18, 21, 3, '1:45.731', 105731),
	(858, 18, 22, 3, '1:45.559', 105559),
	(858, 18, 23, 3, '1:45.613', 105613),
	(858, 18, 24, 3, '1:45.538', 105538),
	(858, 18, 25, 3, '1:45.794', 105794),
	(858, 18, 26, 3, '1:45.597', 105597),
	(858, 18, 27, 3, '1:45.746', 105746),
	(858, 18, 28, 3, '1:45.264', 105264),
	(858, 18, 29, 3, '1:45.510', 105510),
	(858, 18, 30, 3, '1:45.589', 105589),
	(858, 18, 31, 3, '1:44.703', 104703),
	(858, 18, 32, 3, '1:44.873', 104873),
	(858, 18, 33, 3, '1:44.929', 104929),
	(858, 18, 34, 3, '1:45.082', 105082),
	(858, 18, 35, 3, '1:45.530', 105530),
	(858, 18, 36, 3, '1:46.689', 106689),
	(858, 18, 37, 5, '2:06.242', 126242),
	(858, 18, 38, 5, '1:44.783', 104783),
	(858, 18, 39, 5, '1:45.571', 105571),
	(858, 18, 40, 5, '1:44.679', 104679),
	(858, 18, 41, 4, '1:44.639', 104639),
	(858, 18, 42, 5, '1:46.007', 106007),
	(858, 18, 43, 5, '1:44.499', 104499),
	(858, 18, 44, 5, '1:44.210', 104210),
	(858, 18, 45, 5, '1:44.517', 104517),
	(858, 18, 46, 5, '1:44.129', 104129),
	(858, 18, 47, 5, '1:44.323', 104323),
	(858, 18, 48, 4, '1:44.933', 104933),
	(858, 18, 49, 4, '1:43.892', 103892),
	(858, 18, 50, 4, '1:43.408', 103408),
	(858, 18, 51, 4, '1:43.154', 103154),
	(858, 18, 52, 4, '1:43.665', 103665),
	(858, 18, 53, 4, '1:43.506', 103506),
	(858, 18, 54, 4, '1:43.463', 103463),
	(858, 18, 55, 3, '1:44.795', 104795),
	(858, 20, 1, 24, '2:54.331', 174331),
	(858, 22, 1, 19, '2:04.360', 124360),
	(858, 22, 2, 17, '1:51.676', 111676),
	(858, 22, 3, 15, '1:50.501', 110501),
	(858, 22, 4, 15, '1:50.608', 110608),
	(858, 22, 5, 14, '1:50.969', 110969),
	(858, 22, 6, 14, '1:49.773', 109773),
	(858, 22, 7, 14, '1:49.965', 109965),
	(858, 22, 8, 14, '1:49.412', 109412),
	(858, 22, 9, 14, '1:49.535', 109535),
	(858, 22, 10, 14, '1:49.304', 109304),
	(858, 22, 11, 14, '1:49.180', 109180),
	(858, 22, 12, 14, '1:50.390', 110390),
	(858, 22, 13, 14, '1:49.184', 109184),
	(858, 22, 14, 14, '1:49.064', 109064),
	(858, 22, 15, 14, '1:48.968', 108968),
	(858, 22, 16, 13, '1:49.288', 109288),
	(858, 22, 17, 12, '1:48.881', 108881),
	(858, 22, 18, 12, '1:50.251', 110251),
	(858, 22, 19, 17, '2:11.317', 131317),
	(858, 22, 20, 16, '1:47.255', 107255),
	(858, 22, 21, 15, '1:47.024', 107024),
	(858, 22, 22, 15, '1:47.046', 107046),
	(858, 22, 23, 15, '1:46.939', 106939),
	(858, 22, 24, 14, '1:46.768', 106768),
	(858, 22, 25, 14, '1:47.015', 107015),
	(858, 22, 26, 13, '1:46.515', 106515),
	(858, 22, 27, 12, '1:46.563', 106563),
	(858, 22, 28, 11, '1:46.185', 106185),
	(858, 22, 29, 11, '1:46.499', 106499),
	(858, 22, 30, 11, '1:46.325', 106325),
	(858, 22, 31, 11, '1:46.679', 106679),
	(858, 22, 32, 10, '1:46.404', 106404),
	(858, 22, 33, 10, '1:45.923', 105923),
	(858, 22, 34, 10, '1:47.702', 107702),
	(858, 22, 35, 14, '2:06.160', 126160),
	(858, 22, 36, 13, '1:45.254', 105254),
	(858, 22, 37, 13, '1:45.130', 105130),
	(858, 22, 38, 13, '1:45.291', 105291),
	(858, 22, 39, 12, '1:45.022', 105022),
	(858, 22, 40, 12, '1:46.244', 106244),
	(858, 22, 41, 12, '1:45.981', 105981),
	(858, 22, 42, 12, '1:45.398', 105398),
	(858, 22, 43, 12, '1:45.840', 105840),
	(858, 22, 44, 12, '1:45.306', 105306),
	(858, 22, 45, 12, '1:45.069', 105069),
	(858, 22, 46, 12, '1:44.575', 104575),
	(858, 22, 47, 12, '1:44.451', 104451),
	(858, 22, 48, 12, '1:45.110', 105110),
	(858, 22, 49, 12, '1:44.644', 104644),
	(858, 22, 50, 12, '1:44.438', 104438),
	(858, 22, 51, 12, '1:44.797', 104797),
	(858, 22, 52, 12, '1:44.601', 104601),
	(858, 22, 53, 12, '1:45.520', 105520),
	(858, 22, 54, 12, '1:45.149', 105149),
	(858, 24, 1, 17, '2:03.965', 123965),
	(858, 24, 2, 18, '1:53.452', 113452),
	(858, 24, 3, 18, '1:53.276', 113276),
	(858, 24, 4, 18, '1:51.985', 111985),
	(858, 24, 5, 18, '1:51.647', 111647),
	(858, 24, 6, 18, '1:52.625', 112625),
	(858, 24, 7, 18, '1:51.426', 111426),
	(858, 24, 8, 18, '1:51.492', 111492),
	(858, 24, 9, 19, '1:51.925', 111925),
	(858, 24, 10, 21, '1:54.323', 114323),
	(858, 24, 11, 21, '1:51.348', 111348),
	(858, 24, 12, 21, '1:51.306', 111306),
	(858, 24, 13, 21, '1:51.127', 111127),
	(858, 24, 14, 21, '1:51.521', 111521),
	(858, 24, 15, 21, '1:51.265', 111265),
	(858, 24, 16, 20, '1:50.999', 110999),
	(858, 24, 17, 20, '1:51.170', 111170),
	(858, 24, 18, 19, '1:51.035', 111035),
	(858, 24, 19, 20, '1:51.614', 111614),
	(858, 24, 20, 19, '1:51.277', 111277),
	(858, 24, 21, 20, '1:52.418', 112418),
	(858, 24, 22, 20, '1:51.550', 111550),
	(858, 24, 23, 20, '1:50.728', 110728),
	(858, 24, 24, 20, '1:52.890', 112890),
	(858, 24, 25, 21, '2:13.795', 133795),
	(858, 24, 26, 21, '1:51.400', 111400),
	(858, 24, 27, 21, '1:51.272', 111272),
	(858, 24, 28, 21, '1:50.985', 110985),
	(858, 24, 29, 21, '1:51.255', 111255),
	(858, 24, 30, 21, '1:50.578', 110578),
	(858, 24, 31, 21, '1:50.689', 110689),
	(858, 24, 32, 21, '1:50.709', 110709),
	(858, 24, 33, 21, '1:50.335', 110335),
	(858, 24, 34, 21, '1:50.957', 110957),
	(858, 24, 35, 21, '1:53.039', 113039),
	(858, 24, 36, 21, '1:52.957', 112957),
	(858, 24, 37, 21, '1:52.144', 112144),
	(858, 24, 38, 21, '1:50.667', 110667),
	(858, 24, 39, 21, '1:50.533', 110533),
	(858, 24, 40, 21, '1:51.147', 111147),
	(858, 24, 41, 21, '1:52.218', 112218),
	(858, 24, 42, 21, '1:50.958', 110958),
	(858, 24, 43, 21, '1:51.290', 111290),
	(858, 24, 44, 21, '1:52.207', 112207),
	(858, 24, 45, 21, '1:49.570', 109570),
	(858, 24, 46, 21, '1:49.423', 109423),
	(858, 24, 47, 21, '1:50.526', 110526),
	(858, 24, 48, 21, '1:51.324', 111324),
	(858, 24, 49, 20, '1:49.967', 109967),
	(858, 24, 50, 20, '1:49.722', 109722),
	(858, 24, 51, 20, '1:49.565', 109565),
	(858, 24, 52, 20, '1:49.242', 109242),
	(858, 24, 53, 20, '1:50.339', 110339),
	(858, 30, 1, 7, '1:56.950', 116950),
	(858, 30, 2, 7, '1:49.414', 109414),
	(858, 30, 3, 7, '1:48.933', 108933),
	(858, 30, 4, 7, '1:48.286', 108286),
	(858, 30, 5, 7, '1:48.344', 108344),
	(858, 30, 6, 7, '1:48.171', 108171),
	(858, 30, 7, 7, '1:48.075', 108075),
	(858, 30, 8, 7, '1:47.933', 107933),
	(858, 30, 9, 7, '1:48.012', 108012),
	(858, 30, 10, 7, '1:47.848', 107848),
	(858, 30, 11, 7, '1:47.905', 107905),
	(858, 30, 12, 7, '1:47.893', 107893),
	(858, 30, 13, 7, '1:47.671', 107671),
	(858, 30, 14, 7, '1:48.427', 108427),
	(858, 30, 15, 7, '1:48.620', 108620),
	(858, 30, 16, 8, '1:51.719', 111719),
	(858, 30, 17, 10, '2:07.215', 127215),
	(858, 30, 18, 10, '1:46.543', 106543),
	(858, 30, 19, 9, '1:47.737', 107737),
	(858, 30, 20, 8, '1:46.654', 106654),
	(858, 30, 21, 8, '1:46.098', 106098),
	(858, 30, 22, 8, '1:46.091', 106091),
	(858, 30, 23, 8, '1:46.191', 106191),
	(858, 30, 24, 8, '1:45.800', 105800),
	(858, 30, 25, 8, '1:45.689', 105689),
	(858, 30, 26, 8, '1:46.111', 106111),
	(858, 30, 27, 8, '1:45.844', 105844),
	(858, 30, 28, 8, '1:46.002', 106002),
	(858, 30, 29, 8, '1:45.646', 105646),
	(858, 30, 30, 8, '1:45.872', 105872),
	(858, 30, 31, 8, '1:45.511', 105511),
	(858, 30, 32, 8, '1:45.456', 105456),
	(858, 30, 33, 8, '1:45.321', 105321),
	(858, 30, 34, 8, '1:45.370', 105370),
	(858, 30, 35, 8, '1:45.564', 105564),
	(858, 30, 36, 7, '1:46.095', 106095),
	(858, 30, 37, 7, '1:45.565', 105565),
	(858, 30, 38, 7, '1:45.221', 105221),
	(858, 30, 39, 7, '1:45.571', 105571),
	(858, 30, 40, 7, '1:45.577', 105577),
	(858, 30, 41, 7, '1:45.498', 105498),
	(858, 30, 42, 7, '1:46.948', 106948),
	(858, 30, 43, 7, '2:06.889', 126889),
	(858, 30, 44, 7, '1:45.782', 105782),
	(858, 30, 45, 7, '1:45.137', 105137),
	(858, 30, 46, 7, '1:45.278', 105278),
	(858, 30, 47, 7, '1:44.964', 104964),
	(858, 30, 48, 7, '1:44.916', 104916),
	(858, 30, 49, 7, '1:45.025', 105025),
	(858, 30, 50, 7, '1:45.177', 105177),
	(858, 30, 51, 7, '1:45.197', 105197),
	(858, 30, 52, 7, '1:45.100', 105100),
	(858, 30, 53, 7, '1:44.991', 104991),
	(858, 30, 54, 7, '1:44.935', 104935),
	(858, 30, 55, 7, '1:45.068', 105068),
	(858, 67, 1, 12, '2:00.901', 120901),
	(858, 67, 2, 12, '1:51.456', 111456),
	(858, 67, 3, 10, '1:49.253', 109253),
	(858, 67, 4, 10, '1:48.517', 108517),
	(858, 67, 5, 10, '1:48.704', 108704),
	(858, 67, 6, 10, '1:49.303', 109303),
	(858, 67, 7, 10, '1:48.646', 108646),
	(858, 67, 8, 10, '1:48.600', 108600),
	(858, 67, 9, 10, '1:49.617', 109617),
	(858, 67, 10, 10, '1:48.712', 108712),
	(858, 67, 11, 10, '1:48.763', 108763),
	(858, 67, 12, 10, '1:48.519', 108519),
	(858, 67, 13, 10, '1:49.534', 109534),
	(858, 67, 14, 9, '1:49.513', 109513),
	(858, 67, 15, 9, '1:47.400', 107400),
	(858, 67, 16, 9, '1:48.088', 108088),
	(858, 67, 17, 7, '1:47.094', 107094),
	(858, 67, 18, 7, '1:49.452', 109452),
	(858, 67, 19, 16, '2:26.033', 146033),
	(858, 153, 1, 14, '2:01.827', 121827),
	(858, 153, 2, 14, '1:51.789', 111789),
	(858, 153, 3, 13, '1:50.788', 110788),
	(858, 153, 4, 12, '1:50.556', 110556),
	(858, 153, 5, 12, '1:48.792', 108792),
	(858, 153, 6, 12, '1:48.630', 108630),
	(858, 153, 7, 12, '1:48.961', 108961),
	(858, 153, 8, 12, '1:48.787', 108787),
	(858, 153, 9, 12, '1:48.479', 108479),
	(858, 153, 10, 12, '1:48.587', 108587),
	(858, 153, 11, 12, '1:48.613', 108613),
	(858, 153, 12, 12, '1:49.471', 109471),
	(858, 153, 13, 12, '1:48.619', 108619),
	(858, 153, 14, 12, '1:48.905', 108905),
	(858, 153, 15, 12, '1:50.525', 110525),
	(858, 153, 16, 23, '2:33.271', 153271),
	(858, 153, 17, 22, '1:49.425', 109425),
	(858, 153, 18, 20, '1:50.175', 110175),
	(858, 153, 19, 19, '1:49.085', 109085),
	(858, 153, 20, 18, '1:48.348', 108348),
	(858, 153, 21, 18, '1:47.897', 107897),
	(858, 153, 22, 18, '1:48.330', 108330),
	(858, 153, 23, 18, '1:49.344', 109344),
	(858, 153, 24, 17, '1:50.015', 110015),
	(858, 153, 25, 17, '1:49.298', 109298),
	(858, 153, 26, 17, '1:47.924', 107924),
	(858, 153, 27, 17, '1:47.542', 107542),
	(858, 153, 28, 17, '1:47.681', 107681),
	(858, 153, 29, 17, '1:47.493', 107493),
	(858, 153, 30, 17, '1:49.119', 109119),
	(858, 153, 31, 17, '1:50.893', 110893),
	(858, 153, 32, 17, '1:48.237', 108237),
	(858, 153, 33, 17, '1:47.725', 107725),
	(858, 153, 34, 17, '1:48.893', 108893),
	(858, 153, 35, 18, '2:07.109', 127109),
	(858, 153, 36, 18, '1:44.678', 104678),
	(858, 153, 37, 18, '1:45.399', 105399),
	(858, 153, 38, 17, '1:44.995', 104995),
	(858, 153, 39, 17, '1:44.580', 104580),
	(858, 153, 40, 17, '1:44.629', 104629),
	(858, 153, 41, 17, '1:45.226', 105226),
	(858, 153, 42, 16, '1:45.495', 105495),
	(858, 153, 43, 16, '1:45.177', 105177),
	(858, 153, 44, 16, '1:45.338', 105338),
	(858, 153, 45, 15, '1:44.920', 104920),
	(858, 153, 46, 15, '1:44.095', 104095),
	(858, 153, 47, 15, '1:44.093', 104093),
	(858, 153, 48, 15, '1:45.707', 105707),
	(858, 153, 49, 15, '1:44.852', 104852),
	(858, 153, 50, 15, '1:44.651', 104651),
	(858, 153, 51, 15, '1:44.730', 104730),
	(858, 153, 52, 15, '1:44.979', 104979),
	(858, 153, 53, 15, '1:46.827', 106827),
	(858, 153, 54, 15, '1:44.434', 104434),
	(858, 155, 1, 11, '2:00.621', 120621),
	(858, 155, 2, 11, '1:51.144', 111144),
	(858, 155, 3, 11, '1:51.742', 111742),
	(858, 155, 4, 13, '1:52.543', 112543),
	(858, 155, 5, 15, '1:54.261', 114261),
	(858, 155, 6, 23, '2:06.007', 126007),
	(858, 155, 7, 23, '1:47.913', 107913),
	(858, 155, 8, 23, '1:48.989', 108989),
	(858, 155, 9, 22, '1:49.747', 109747),
	(858, 155, 10, 20, '1:51.554', 111554),
	(858, 155, 11, 20, '1:48.030', 108030),
	(858, 155, 12, 19, '1:48.183', 108183),
	(858, 155, 13, 18, '1:48.254', 108254),
	(858, 155, 14, 18, '1:48.536', 108536),
	(858, 155, 15, 17, '1:47.743', 107743),
	(858, 155, 16, 16, '1:47.480', 107480),
	(858, 155, 17, 15, '1:47.633', 107633),
	(858, 155, 18, 14, '1:47.880', 107880),
	(858, 155, 19, 11, '1:47.161', 107161),
	(858, 155, 20, 11, '1:47.507', 107507),
	(858, 155, 21, 10, '1:47.647', 107647),
	(858, 155, 22, 10, '1:47.191', 107191),
	(858, 155, 23, 10, '1:47.395', 107395),
	(858, 155, 24, 10, '1:47.192', 107192),
	(858, 155, 25, 10, '1:46.792', 106792),
	(858, 155, 26, 10, '1:47.185', 107185),
	(858, 155, 27, 10, '1:47.158', 107158),
	(858, 155, 28, 9, '1:47.018', 107018),
	(858, 155, 29, 9, '1:47.260', 107260),
	(858, 155, 30, 9, '1:47.337', 107337),
	(858, 155, 31, 9, '1:47.853', 107853),
	(858, 155, 32, 9, '1:47.544', 107544),
	(858, 155, 33, 9, '1:49.688', 109688),
	(858, 155, 34, 13, '2:08.629', 128629),
	(858, 155, 35, 12, '1:45.617', 105617),
	(858, 155, 36, 12, '1:45.150', 105150),
	(858, 155, 37, 12, '1:45.175', 105175),
	(858, 155, 38, 11, '1:45.654', 105654),
	(858, 155, 39, 11, '1:44.646', 104646),
	(858, 155, 40, 11, '1:44.780', 104780),
	(858, 155, 41, 11, '1:44.607', 104607),
	(858, 155, 42, 11, '1:44.546', 104546),
	(858, 155, 43, 11, '1:44.680', 104680),
	(858, 155, 44, 11, '1:44.969', 104969),
	(858, 155, 45, 11, '1:44.510', 104510),
	(858, 155, 46, 10, '1:43.997', 103997),
	(858, 155, 47, 10, '1:43.521', 103521),
	(858, 155, 48, 10, '1:43.944', 103944),
	(858, 155, 49, 10, '1:43.658', 103658),
	(858, 155, 50, 10, '1:43.806', 103806),
	(858, 155, 51, 10, '1:44.688', 104688),
	(858, 155, 52, 10, '1:44.253', 104253),
	(858, 155, 53, 10, '1:44.187', 104187),
	(858, 155, 54, 10, '1:48.212', 108212),
	(858, 808, 1, 13, '2:01.330', 121330),
	(858, 808, 2, 13, '1:51.797', 111797),
	(858, 808, 3, 12, '1:50.775', 110775),
	(858, 808, 4, 11, '1:50.283', 110283),
	(858, 808, 5, 11, '1:48.570', 108570),
	(858, 808, 6, 11, '1:48.690', 108690),
	(858, 808, 7, 11, '1:48.180', 108180),
	(858, 808, 8, 11, '1:48.137', 108137),
	(858, 808, 9, 11, '1:48.737', 108737),
	(858, 808, 10, 11, '1:48.554', 108554),
	(858, 808, 11, 11, '1:48.799', 108799),
	(858, 808, 12, 11, '1:48.413', 108413),
	(858, 808, 13, 11, '1:48.920', 108920),
	(858, 808, 14, 11, '1:50.689', 110689),
	(858, 808, 15, 11, '1:49.047', 109047),
	(858, 808, 16, 11, '1:48.947', 108947),
	(858, 808, 17, 11, '1:52.304', 112304),
	(858, 808, 18, 11, '1:50.631', 110631),
	(858, 808, 19, 13, '2:07.937', 127937),
	(858, 808, 20, 12, '1:49.994', 109994),
	(858, 808, 21, 12, '1:47.688', 107688),
	(858, 808, 22, 12, '1:47.786', 107786),
	(858, 808, 23, 12, '1:47.701', 107701),
	(858, 808, 24, 12, '1:47.631', 107631),
	(858, 808, 25, 11, '1:47.665', 107665),
	(858, 808, 26, 11, '1:47.257', 107257),
	(858, 808, 27, 11, '1:47.140', 107140),
	(858, 808, 28, 10, '1:47.400', 107400),
	(858, 808, 29, 10, '1:47.264', 107264),
	(858, 808, 30, 10, '1:47.292', 107292),
	(858, 808, 31, 10, '1:47.128', 107128),
	(858, 808, 32, 11, '1:48.565', 108565),
	(858, 808, 33, 12, '1:49.428', 109428),
	(858, 808, 34, 11, '1:47.470', 107470),
	(858, 808, 35, 10, '1:48.005', 108005),
	(858, 808, 36, 10, '1:47.758', 107758),
	(858, 808, 37, 10, '1:47.979', 107979),
	(858, 808, 38, 12, '1:49.193', 109193),
	(858, 808, 39, 14, '2:03.694', 123694),
	(858, 808, 40, 13, '1:44.955', 104955),
	(858, 808, 41, 13, '1:44.736', 104736),
	(858, 808, 42, 13, '1:44.465', 104465),
	(858, 808, 43, 13, '1:44.450', 104450),
	(858, 808, 44, 13, '1:44.380', 104380),
	(858, 808, 45, 13, '1:44.307', 104307),
	(858, 808, 46, 13, '1:44.320', 104320),
	(858, 808, 47, 13, '1:43.871', 103871),
	(858, 808, 48, 13, '1:43.831', 103831),
	(858, 808, 49, 13, '1:45.010', 105010),
	(858, 808, 50, 13, '1:45.865', 105865),
	(858, 808, 51, 13, '1:44.298', 104298),
	(858, 808, 52, 13, '1:43.673', 103673),
	(858, 808, 53, 13, '1:44.272', 104272),
	(858, 808, 54, 13, '1:44.089', 104089),
	(858, 811, 1, 18, '2:04.355', 124355),
	(858, 811, 2, 23, '2:08.658', 128658),
	(858, 811, 3, 22, '1:48.934', 108934),
	(858, 811, 4, 22, '1:49.117', 109117),
	(858, 811, 5, 22, '1:48.990', 108990),
	(858, 811, 6, 21, '1:49.248', 109248),
	(858, 811, 7, 20, '1:49.937', 109937),
	(858, 811, 8, 19, '1:51.009', 111009),
	(858, 811, 9, 18, '1:49.548', 109548),
	(858, 811, 10, 18, '1:48.859', 108859),
	(858, 811, 11, 17, '1:48.855', 108855),
	(858, 811, 12, 16, '1:48.710', 108710),
	(858, 811, 13, 16, '1:48.713', 108713),
	(858, 811, 14, 16, '1:48.385', 108385),
	(858, 811, 15, 16, '1:48.407', 108407),
	(858, 811, 16, 15, '1:48.947', 108947),
	(858, 811, 17, 14, '1:48.987', 108987),
	(858, 811, 18, 15, '1:49.976', 109976),
	(858, 811, 19, 12, '1:49.964', 109964),
	(858, 811, 20, 14, '1:52.146', 112146),
	(858, 811, 21, 17, '2:07.752', 127752),
	(858, 811, 22, 17, '1:48.481', 108481),
	(858, 811, 23, 16, '1:48.678', 108678),
	(858, 811, 24, 16, '1:47.155', 107155),
	(858, 811, 25, 16, '1:49.316', 109316),
	(858, 811, 26, 16, '1:49.266', 109266),
	(858, 811, 27, 16, '1:47.440', 107440),
	(858, 811, 28, 16, '1:47.315', 107315),
	(858, 811, 29, 16, '1:46.828', 106828),
	(858, 811, 30, 16, '1:46.593', 106593),
	(858, 811, 31, 15, '1:46.534', 106534),
	(858, 811, 32, 15, '1:46.150', 106150),
	(858, 811, 33, 15, '1:46.349', 106349),
	(858, 811, 34, 15, '1:46.391', 106391),
	(858, 811, 35, 15, '1:47.941', 107941),
	(858, 811, 36, 15, '1:48.606', 108606),
	(858, 811, 37, 16, '1:59.253', 119253),
	(858, 811, 38, 16, '1:46.729', 106729),
	(858, 811, 39, 16, '1:49.203', 109203),
	(858, 811, 40, 15, '1:46.480', 106480),
	(858, 811, 41, 15, '1:46.639', 106639),
	(858, 811, 42, 15, '1:46.312', 106312),
	(858, 811, 43, 15, '1:49.191', 109191),
	(858, 811, 44, 15, '1:49.621', 109621),
	(858, 811, 45, 16, '1:48.335', 108335),
	(858, 811, 46, 16, '1:47.061', 107061),
	(858, 811, 47, 16, '1:47.191', 107191),
	(858, 811, 48, 16, '1:47.170', 107170),
	(858, 811, 49, 16, '1:48.137', 108137),
	(858, 811, 50, 16, '1:47.540', 107540),
	(858, 811, 51, 16, '1:47.617', 107617),
	(858, 811, 52, 16, '1:47.178', 107178),
	(858, 811, 53, 16, '1:49.885', 109885),
	(858, 811, 54, 16, '1:48.326', 108326),
	(858, 813, 1, 21, '2:05.392', 125392),
	(858, 813, 2, 19, '1:52.447', 112447),
	(858, 813, 3, 17, '1:51.632', 111632),
	(858, 813, 4, 17, '1:50.484', 110484),
	(858, 813, 5, 16, '1:50.819', 110819),
	(858, 813, 6, 15, '1:49.470', 109470),
	(858, 813, 7, 15, '1:50.025', 110025),
	(858, 813, 8, 15, '1:50.040', 110040),
	(858, 813, 9, 15, '1:49.680', 109680),
	(858, 813, 10, 15, '1:49.294', 109294),
	(858, 813, 11, 15, '1:49.293', 109293),
	(858, 813, 12, 15, '1:49.520', 109520),
	(858, 813, 13, 15, '1:49.308', 109308),
	(858, 813, 14, 15, '1:49.400', 109400),
	(858, 813, 15, 15, '1:49.409', 109409),
	(858, 813, 16, 14, '1:49.448', 109448),
	(858, 813, 17, 13, '1:48.735', 108735),
	(858, 813, 18, 13, '1:49.059', 109059),
	(858, 813, 19, 10, '1:49.302', 109302),
	(858, 813, 20, 10, '1:49.050', 109050),
	(858, 813, 21, 11, '1:49.916', 109916),
	(858, 813, 22, 11, '1:48.956', 108956),
	(858, 813, 23, 11, '1:49.152', 109152),
	(858, 813, 24, 11, '1:49.151', 109151),
	(858, 813, 25, 12, '1:50.715', 110715),
	(858, 813, 26, 15, '2:08.380', 128380),
	(858, 813, 27, 15, '1:46.513', 106513),
	(858, 813, 28, 14, '1:47.719', 107719),
	(858, 813, 29, 14, '1:46.808', 106808),
	(858, 813, 30, 15, '1:48.797', 108797),
	(858, 813, 31, 16, '1:58.080', 118080),
	(858, 813, 32, 16, '1:50.481', 110481),
	(858, 813, 33, 16, '1:46.751', 106751),
	(858, 813, 34, 16, '1:46.009', 106009),
	(858, 813, 35, 16, '1:45.991', 105991),
	(858, 813, 36, 16, '1:45.855', 105855),
	(858, 813, 37, 15, '1:46.382', 106382),
	(858, 813, 38, 15, '1:45.675', 105675),
	(858, 813, 39, 15, '1:48.695', 108695),
	(858, 813, 40, 14, '1:45.522', 105522),
	(858, 813, 41, 14, '1:49.638', 109638),
	(858, 813, 42, 14, '1:45.737', 105737),
	(858, 813, 43, 14, '1:45.699', 105699),
	(858, 813, 44, 14, '1:45.379', 105379),
	(858, 813, 45, 14, '1:45.028', 105028),
	(858, 813, 46, 14, '1:45.265', 105265),
	(858, 813, 47, 14, '1:45.030', 105030),
	(858, 813, 48, 14, '1:44.960', 104960),
	(858, 813, 49, 14, '1:45.340', 105340),
	(858, 813, 50, 14, '1:45.412', 105412),
	(858, 813, 51, 14, '1:44.674', 104674),
	(858, 813, 52, 14, '1:44.628', 104628),
	(858, 813, 53, 14, '1:45.013', 105013),
	(858, 813, 54, 14, '1:45.475', 105475),
	(858, 814, 1, 10, '1:59.226', 119226),
	(858, 814, 2, 9, '1:50.830', 110830),
	(858, 814, 3, 9, '1:49.889', 109889),
	(858, 814, 4, 9, '1:49.110', 109110),
	(858, 814, 5, 9, '1:49.241', 109241),
	(858, 814, 6, 9, '1:49.164', 109164),
	(858, 814, 7, 9, '1:48.536', 108536),
	(858, 814, 8, 9, '1:48.688', 108688),
	(858, 814, 9, 9, '1:49.621', 109621),
	(858, 814, 10, 9, '1:48.674', 108674),
	(858, 814, 11, 9, '1:48.775', 108775),
	(858, 814, 12, 9, '1:48.536', 108536),
	(858, 814, 13, 9, '1:49.669', 109669),
	(858, 814, 14, 10, '1:51.284', 111284),
	(858, 814, 15, 10, '1:48.693', 108693),
	(858, 814, 16, 10, '1:48.370', 108370),
	(858, 814, 17, 8, '1:48.569', 108569),
	(858, 814, 18, 8, '1:48.640', 108640),
	(858, 814, 19, 8, '1:49.735', 109735),
	(858, 814, 20, 9, '1:49.470', 109470),
	(858, 814, 21, 9, '1:48.821', 108821),
	(858, 814, 22, 9, '1:48.807', 108807),
	(858, 814, 23, 9, '1:48.623', 108623),
	(858, 814, 24, 9, '1:48.722', 108722),
	(858, 814, 25, 9, '1:48.607', 108607),
	(858, 814, 26, 9, '1:49.269', 109269),
	(858, 814, 27, 9, '1:51.287', 111287),
	(858, 814, 28, 12, '2:06.603', 126603),
	(858, 814, 29, 12, '1:46.172', 106172),
	(858, 814, 30, 12, '1:45.881', 105881),
	(858, 814, 31, 12, '1:46.496', 106496),
	(858, 814, 32, 12, '1:47.644', 107644),
	(858, 814, 33, 11, '1:46.028', 106028),
	(858, 814, 34, 9, '1:45.679', 105679),
	(858, 814, 35, 9, '1:47.605', 107605),
	(858, 814, 36, 9, '1:45.264', 105264),
	(858, 814, 37, 9, '1:45.118', 105118),
	(858, 814, 38, 9, '1:47.519', 107519),
	(858, 814, 39, 9, '1:45.035', 105035),
	(858, 814, 40, 9, '1:44.751', 104751),
	(858, 814, 41, 9, '1:44.691', 104691),
	(858, 814, 42, 9, '1:44.726', 104726),
	(858, 814, 43, 9, '1:44.661', 104661),
	(858, 814, 44, 9, '1:44.795', 104795),
	(858, 814, 45, 9, '1:44.818', 104818),
	(858, 814, 46, 9, '1:44.238', 104238),
	(858, 814, 47, 9, '1:44.303', 104303),
	(858, 814, 48, 9, '1:44.656', 104656),
	(858, 814, 49, 9, '1:44.120', 104120),
	(858, 814, 50, 9, '1:44.837', 104837),
	(858, 814, 51, 9, '1:45.647', 105647),
	(858, 814, 52, 9, '1:45.310', 105310),
	(858, 814, 53, 9, '1:45.805', 105805),
	(858, 814, 54, 9, '1:45.080', 105080),
	(858, 814, 55, 9, '1:46.635', 106635),
	(858, 815, 1, 9, '1:58.422', 118422),
	(858, 815, 2, 10, '1:52.140', 112140),
	(858, 815, 3, 23, '2:12.619', 132619),
	(858, 815, 4, 23, '1:50.033', 110033),
	(858, 815, 5, 23, '1:49.215', 109215),
	(858, 815, 6, 22, '1:49.279', 109279),
	(858, 815, 7, 22, '1:49.599', 109599),
	(858, 815, 8, 21, '1:50.617', 110617),
	(858, 815, 9, 21, '1:50.804', 110804),
	(858, 815, 10, 19, '1:50.071', 110071),
	(858, 815, 11, 19, '1:48.822', 108822),
	(858, 815, 12, 20, '1:49.932', 109932),
	(858, 815, 13, 20, '1:49.978', 109978),
	(858, 815, 14, 19, '1:49.531', 109531),
	(858, 815, 15, 19, '1:48.650', 108650),
	(858, 815, 16, 18, '1:48.595', 108595),
	(858, 815, 17, 16, '1:48.206', 108206),
	(858, 815, 18, 16, '1:47.933', 107933),
	(858, 815, 19, 14, '1:48.220', 108220),
	(858, 815, 20, 13, '1:48.581', 108581),
	(858, 815, 21, 13, '1:48.182', 108182),
	(858, 815, 22, 13, '1:47.727', 107727),
	(858, 815, 23, 13, '1:48.263', 108263),
	(858, 815, 24, 13, '1:48.062', 108062),
	(858, 815, 25, 13, '1:47.888', 107888),
	(858, 815, 26, 12, '1:47.483', 107483),
	(858, 815, 27, 13, '1:49.074', 109074),
	(858, 815, 28, 15, '2:05.089', 125089),
	(858, 815, 29, 15, '1:46.769', 106769),
	(858, 815, 30, 14, '1:45.150', 105150),
	(858, 815, 31, 14, '1:45.294', 105294),
	(858, 815, 32, 14, '1:45.757', 105757),
	(858, 815, 33, 13, '1:45.267', 105267),
	(858, 815, 34, 12, '1:45.324', 105324),
	(858, 815, 35, 11, '1:45.301', 105301),
	(858, 815, 36, 11, '1:44.924', 104924),
	(858, 815, 37, 11, '1:45.462', 105462),
	(858, 815, 38, 10, '1:45.296', 105296),
	(858, 815, 39, 10, '1:45.142', 105142),
	(858, 815, 40, 10, '1:44.737', 104737),
	(858, 815, 41, 10, '1:44.566', 104566),
	(858, 815, 42, 10, '1:44.842', 104842),
	(858, 815, 43, 10, '1:45.255', 105255),
	(858, 815, 44, 10, '1:45.313', 105313),
	(858, 815, 45, 10, '1:44.973', 104973),
	(858, 815, 46, 11, '1:45.795', 105795),
	(858, 815, 47, 11, '1:47.395', 107395),
	(858, 815, 48, 11, '1:46.208', 106208),
	(858, 815, 49, 11, '1:45.723', 105723),
	(858, 815, 50, 11, '1:47.002', 107002),
	(858, 815, 51, 11, '1:45.372', 105372),
	(858, 815, 52, 11, '1:45.283', 105283),
	(858, 815, 53, 11, '1:46.416', 106416),
	(858, 815, 54, 11, '1:45.157', 105157),
	(858, 816, 1, 22, '2:06.137', 126137),
	(858, 816, 2, 21, '1:54.041', 114041),
	(858, 816, 3, 20, '1:52.335', 112335),
	(858, 816, 4, 20, '1:51.801', 111801),
	(858, 816, 5, 21, '1:52.502', 112502),
	(858, 816, 6, 20, '1:51.367', 111367),
	(858, 816, 7, 21, '1:52.378', 112378),
	(858, 816, 8, 22, '1:52.274', 112274),
	(858, 816, 9, 23, '1:52.112', 112112),
	(858, 816, 10, 23, '1:52.046', 112046),
	(858, 816, 11, 23, '1:51.704', 111704),
	(858, 816, 12, 23, '1:51.468', 111468),
	(858, 816, 13, 23, '1:51.259', 111259),
	(858, 816, 14, 23, '1:51.251', 111251),
	(858, 816, 15, 23, '1:51.301', 111301),
	(858, 816, 16, 22, '1:51.196', 111196),
	(858, 816, 17, 23, '1:52.360', 112360),
	(858, 816, 18, 23, '2:04.449', 124449),
	(858, 817, 1, 23, '2:06.507', 126507),
	(858, 817, 2, 22, '1:54.175', 114175),
	(858, 817, 3, 21, '1:52.534', 112534),
	(858, 817, 4, 21, '1:51.684', 111684),
	(858, 817, 5, 20, '1:51.195', 111195),
	(858, 817, 6, 19, '1:51.443', 111443),
	(858, 817, 7, 19, '1:51.293', 111293),
	(858, 817, 8, 20, '1:52.411', 112411),
	(858, 817, 9, 20, '1:51.091', 111091),
	(858, 817, 10, 22, '1:54.232', 114232),
	(858, 817, 11, 22, '1:51.458', 111458),
	(858, 817, 12, 22, '1:51.277', 111277),
	(858, 817, 13, 22, '1:51.326', 111326),
	(858, 817, 14, 22, '1:51.290', 111290),
	(858, 817, 15, 22, '1:51.378', 111378),
	(858, 817, 16, 21, '1:51.231', 111231),
	(858, 817, 17, 21, '1:51.023', 111023),
	(858, 817, 18, 21, '1:52.995', 112995),
	(858, 817, 19, 22, '2:11.145', 131145),
	(858, 817, 20, 21, '1:49.976', 109976),
	(858, 817, 21, 21, '1:51.253', 111253),
	(858, 817, 22, 21, '1:50.284', 110284),
	(858, 817, 23, 21, '1:49.215', 109215),
	(858, 817, 24, 21, '1:49.179', 109179),
	(858, 817, 25, 20, '1:50.065', 110065),
	(858, 817, 26, 20, '1:49.044', 109044),
	(858, 817, 27, 20, '1:49.741', 109741),
	(858, 817, 28, 20, '1:49.965', 109965),
	(858, 817, 29, 20, '1:49.095', 109095),
	(858, 817, 30, 20, '1:49.009', 109009),
	(858, 817, 31, 20, '1:48.713', 108713),
	(858, 817, 32, 20, '1:48.543', 108543),
	(858, 817, 33, 20, '1:48.599', 108599),
	(858, 817, 34, 20, '1:48.328', 108328),
	(858, 817, 35, 20, '1:48.274', 108274),
	(858, 817, 36, 20, '1:48.673', 108673),
	(858, 817, 37, 20, '1:49.185', 109185),
	(858, 817, 38, 20, '1:49.242', 109242),
	(858, 817, 39, 20, '1:49.265', 109265),
	(858, 817, 40, 20, '1:49.262', 109262),
	(858, 817, 41, 20, '1:51.119', 111119),
	(858, 817, 42, 20, '2:13.603', 133603),
	(858, 817, 43, 20, '1:50.718', 110718),
	(858, 817, 44, 20, '1:50.341', 110341),
	(858, 817, 45, 20, '1:51.897', 111897),
	(858, 817, 46, 20, '1:49.601', 109601),
	(858, 817, 47, 20, '1:49.273', 109273),
	(858, 817, 48, 20, '1:53.317', 113317),
	(859, 1, 1, 5, '1:26.034', 86034),
	(859, 1, 2, 5, '1:19.350', 79350),
	(859, 1, 3, 5, '1:18.902', 78902),
	(859, 1, 4, 5, '1:18.810', 78810),
	(859, 1, 5, 5, '1:18.677', 78677),
	(859, 1, 6, 5, '1:18.730', 78730),
	(859, 1, 7, 5, '1:18.451', 78451),
	(859, 1, 8, 5, '1:18.563', 78563),
	(859, 1, 9, 5, '1:18.595', 78595),
	(859, 1, 10, 5, '1:18.498', 78498),
	(859, 1, 11, 5, '1:18.734', 78734),
	(859, 1, 12, 5, '1:19.394', 79394),
	(859, 1, 13, 5, '1:19.307', 79307),
	(859, 1, 14, 5, '1:18.909', 78909),
	(859, 1, 15, 4, '1:19.026', 79026),
	(859, 1, 16, 5, '1:22.197', 82197),
	(859, 1, 17, 6, '1:33.307', 93307),
	(859, 1, 18, 6, '1:18.003', 78003),
	(859, 1, 19, 6, '1:17.764', 77764),
	(859, 1, 20, 6, '1:18.052', 78052),
	(859, 1, 21, 6, '1:17.800', 77800),
	(859, 1, 22, 5, '1:17.998', 77998),
	(859, 1, 23, 5, '1:17.891', 77891),
	(859, 1, 24, 5, '1:17.965', 77965),
	(859, 1, 25, 5, '1:17.762', 77762),
	(859, 1, 26, 5, '1:17.757', 77757),
	(859, 1, 27, 5, '1:17.933', 77933),
	(859, 1, 28, 5, '1:17.689', 77689),
	(859, 1, 29, 5, '1:17.827', 77827),
	(859, 1, 30, 5, '1:19.210', 79210),
	(859, 1, 31, 4, '1:18.439', 78439),
	(859, 1, 32, 4, '1:17.663', 77663),
	(859, 1, 33, 4, '1:21.402', 81402),
	(859, 1, 34, 6, '1:31.567', 91567),
	(859, 1, 35, 6, '1:17.209', 77209),
	(859, 1, 36, 6, '1:17.555', 77555),
	(859, 1, 37, 6, '1:17.378', 77378),
	(859, 1, 38, 6, '1:17.556', 77556),
	(859, 1, 39, 6, '1:17.409', 77409),
	(859, 1, 40, 6, '1:17.720', 77720),
	(859, 1, 41, 6, '1:18.242', 78242),
	(859, 1, 42, 6, '1:18.868', 78868),
	(859, 1, 43, 6, '1:18.112', 78112),
	(859, 1, 44, 6, '1:21.811', 81811),
	(859, 1, 45, 6, '1:32.059', 92059),
	(859, 1, 46, 6, '1:17.624', 77624),
	(859, 3, 1, 7, '1:27.362', 87362),
	(859, 3, 2, 7, '1:19.764', 79764),
	(859, 3, 3, 7, '1:19.595', 79595),
	(859, 3, 4, 7, '1:19.452', 79452),
	(859, 3, 5, 7, '1:19.339', 79339),
	(859, 3, 6, 7, '1:19.332', 79332),
	(859, 3, 7, 7, '1:19.276', 79276),
	(859, 3, 8, 7, '1:19.307', 79307),
	(859, 3, 9, 7, '1:19.230', 79230),
	(859, 3, 10, 7, '1:19.523', 79523),
	(859, 3, 11, 7, '1:19.527', 79527),
	(859, 3, 12, 7, '1:19.795', 79795),
	(859, 3, 13, 7, '1:19.668', 79668),
	(859, 3, 14, 7, '1:19.669', 79669),
	(859, 3, 15, 7, '1:19.701', 79701),
	(859, 3, 16, 6, '1:23.330', 83330),
	(859, 3, 17, 13, '1:33.920', 93920),
	(859, 3, 18, 12, '1:19.055', 79055),
	(859, 3, 19, 11, '1:18.908', 78908),
	(859, 3, 20, 10, '1:20.594', 80594),
	(859, 3, 21, 9, '1:18.661', 78661),
	(859, 3, 22, 8, '1:18.600', 78600),
	(859, 3, 23, 8, '1:18.620', 78620),
	(859, 3, 24, 8, '1:18.436', 78436),
	(859, 3, 25, 8, '1:18.480', 78480),
	(859, 3, 26, 8, '1:18.257', 78257),
	(859, 3, 27, 8, '1:18.308', 78308),
	(859, 3, 28, 8, '1:18.429', 78429),
	(859, 3, 29, 8, '1:18.763', 78763),
	(859, 3, 30, 8, '1:18.654', 78654),
	(859, 3, 31, 8, '1:18.452', 78452),
	(859, 3, 32, 7, '1:18.456', 78456),
	(859, 3, 33, 7, '1:18.475', 78475),
	(859, 3, 34, 7, '1:18.802', 78802),
	(859, 3, 35, 7, '1:18.485', 78485),
	(859, 3, 36, 7, '1:18.699', 78699),
	(859, 3, 37, 7, '1:18.733', 78733),
	(859, 3, 38, 7, '1:18.697', 78697),
	(859, 3, 39, 7, '1:19.175', 79175),
	(859, 3, 40, 7, '1:19.008', 79008),
	(859, 3, 41, 7, '1:19.204', 79204),
	(859, 3, 42, 8, '1:22.780', 82780),
	(859, 3, 43, 9, '1:32.578', 92578),
	(859, 3, 44, 8, '1:17.361', 77361),
	(859, 3, 45, 8, '1:17.207', 77207),
	(859, 3, 46, 7, '1:17.819', 77819),
	(859, 3, 47, 6, '1:17.967', 77967),
	(859, 3, 48, 7, '1:18.045', 78045),
	(859, 3, 49, 6, '1:18.590', 78590),
	(859, 3, 50, 7, '1:19.199', 79199),
	(859, 3, 51, 7, '1:18.474', 78474),
	(859, 3, 52, 7, '1:18.500', 78500),
	(859, 3, 53, 7, '1:18.683', 78683),
	(859, 3, 54, 7, '1:19.638', 79638),
	(859, 3, 55, 7, '1:18.491', 78491),
	(859, 3, 56, 7, '1:17.921', 77921),
	(859, 3, 57, 7, '1:18.919', 78919),
	(859, 3, 58, 7, '1:17.835', 77835),
	(859, 3, 59, 7, '1:18.011', 78011),
	(859, 3, 60, 7, '1:17.710', 77710),
	(859, 3, 61, 7, '1:17.656', 77656),
	(859, 3, 62, 7, '1:17.731', 77731),
	(859, 3, 63, 7, '1:19.045', 79045),
	(859, 3, 64, 7, '1:17.731', 77731),
	(859, 3, 65, 7, '1:17.695', 77695),
	(859, 3, 66, 7, '1:18.174', 78174),
	(859, 3, 67, 7, '1:17.954', 77954),
	(859, 3, 68, 7, '1:17.817', 77817),
	(859, 3, 69, 7, '1:18.130', 78130),
	(859, 3, 70, 7, '1:17.634', 77634),
	(859, 4, 1, 4, '1:25.195', 85195),
	(859, 4, 2, 4, '1:18.988', 78988),
	(859, 4, 3, 4, '1:18.835', 78835),
	(859, 4, 4, 4, '1:18.839', 78839),
	(859, 4, 5, 4, '1:19.032', 79032),
	(859, 4, 6, 4, '1:18.820', 78820),
	(859, 4, 7, 4, '1:18.510', 78510),
	(859, 4, 8, 4, '1:18.458', 78458),
	(859, 4, 9, 4, '1:18.678', 78678),
	(859, 4, 10, 4, '1:18.439', 78439),
	(859, 4, 11, 3, '1:18.542', 78542),
	(859, 4, 12, 3, '1:18.745', 78745),
	(859, 4, 13, 3, '1:18.531', 78531),
	(859, 4, 14, 3, '1:18.656', 78656),
	(859, 4, 15, 3, '1:18.380', 78380),
	(859, 4, 16, 3, '1:22.074', 82074),
	(859, 4, 17, 4, '1:31.993', 91993),
	(859, 4, 18, 4, '1:17.897', 77897),
	(859, 4, 19, 4, '1:17.899', 77899),
	(859, 4, 20, 4, '1:18.260', 78260),
	(859, 4, 21, 4, '1:17.930', 77930),
	(859, 4, 22, 3, '1:17.923', 77923),
	(859, 4, 23, 3, '1:17.762', 77762),
	(859, 4, 24, 3, '1:18.013', 78013),
	(859, 4, 25, 3, '1:18.003', 78003),
	(859, 4, 26, 3, '1:17.789', 77789),
	(859, 4, 27, 3, '1:17.339', 77339),
	(859, 4, 28, 3, '1:17.812', 77812),
	(859, 4, 29, 3, '1:17.904', 77904),
	(859, 4, 30, 3, '1:18.043', 78043),
	(859, 4, 31, 3, '1:17.815', 77815),
	(859, 4, 32, 3, '1:17.647', 77647),
	(859, 4, 33, 3, '1:17.960', 77960),
	(859, 4, 34, 3, '1:17.761', 77761),
	(859, 4, 35, 3, '1:21.167', 81167),
	(859, 4, 36, 3, '1:31.156', 91156),
	(859, 4, 37, 3, '1:17.019', 77019),
	(859, 4, 38, 3, '1:16.981', 76981),
	(859, 4, 39, 3, '1:17.081', 77081),
	(859, 4, 40, 3, '1:16.792', 76792),
	(859, 4, 41, 3, '1:16.924', 76924),
	(859, 4, 42, 3, '1:17.296', 77296),
	(859, 4, 43, 3, '1:17.475', 77475),
	(859, 4, 44, 3, '1:17.036', 77036),
	(859, 4, 45, 3, '1:16.735', 76735),
	(859, 4, 46, 3, '1:16.951', 76951),
	(859, 4, 47, 3, '1:16.854', 76854),
	(859, 4, 48, 3, '1:17.346', 77346),
	(859, 4, 49, 3, '1:16.838', 76838),
	(859, 4, 50, 3, '1:17.690', 77690),
	(859, 4, 51, 3, '1:17.320', 77320),
	(859, 4, 52, 3, '1:17.458', 77458),
	(859, 4, 53, 3, '1:17.422', 77422),
	(859, 4, 54, 3, '1:21.191', 81191),
	(859, 4, 55, 3, '1:31.438', 91438),
	(859, 4, 56, 3, '1:16.797', 76797),
	(859, 4, 57, 3, '1:17.027', 77027),
	(859, 4, 58, 3, '1:17.742', 77742),
	(859, 4, 59, 3, '1:16.873', 76873),
	(859, 4, 60, 3, '1:16.603', 76603),
	(859, 4, 61, 3, '1:16.877', 76877),
	(859, 4, 62, 4, '1:18.083', 78083),
	(859, 4, 63, 4, '1:16.621', 76621),
	(859, 4, 64, 4, '1:16.977', 76977),
	(859, 4, 65, 4, '1:16.181', 76181),
	(859, 4, 66, 4, '1:16.193', 76193),
	(859, 4, 67, 4, '1:16.745', 76745),
	(859, 4, 68, 4, '1:17.972', 77972),
	(859, 4, 69, 4, '1:17.862', 77862),
	(859, 4, 70, 4, '1:16.257', 76257),
	(859, 4, 71, 4, '1:17.060', 77060),
	(859, 5, 1, 15, '1:31.389', 91389),
	(859, 5, 2, 16, '1:22.552', 82552),
	(859, 5, 3, 18, '1:22.181', 82181),
	(859, 5, 4, 19, '1:21.678', 81678),
	(859, 5, 5, 19, '1:20.776', 80776),
	(859, 5, 6, 19, '1:20.704', 80704),
	(859, 5, 7, 19, '1:20.563', 80563),
	(859, 5, 8, 19, '1:20.730', 80730),
	(859, 5, 9, 19, '1:20.465', 80465),
	(859, 5, 10, 18, '1:20.692', 80692),
	(859, 5, 11, 18, '1:20.432', 80432),
	(859, 5, 12, 18, '1:20.567', 80567),
	(859, 5, 13, 17, '1:20.463', 80463),
	(859, 5, 14, 16, '1:20.446', 80446),
	(859, 5, 15, 16, '1:20.252', 80252),
	(859, 5, 16, 16, '1:20.568', 80568),
	(859, 5, 17, 17, '1:25.189', 85189),
	(859, 5, 18, 19, '1:37.428', 97428),
	(859, 5, 19, 19, '1:20.073', 80073),
	(859, 5, 20, 19, '1:19.595', 79595),
	(859, 5, 21, 19, '1:19.488', 79488),
	(859, 5, 22, 19, '1:19.598', 79598),
	(859, 5, 23, 18, '1:19.631', 79631),
	(859, 5, 24, 18, '1:19.457', 79457),
	(859, 5, 25, 18, '1:19.287', 79287),
	(859, 5, 26, 18, '1:19.502', 79502),
	(859, 5, 27, 17, '1:19.488', 79488),
	(859, 5, 28, 16, '1:19.732', 79732),
	(859, 5, 29, 16, '1:19.792', 79792),
	(859, 5, 30, 16, '1:21.777', 81777),
	(859, 5, 31, 16, '1:23.074', 83074),
	(859, 5, 32, 17, '1:35.274', 95274),
	(859, 5, 33, 16, '1:18.802', 78802),
	(859, 5, 34, 16, '1:18.515', 78515),
	(859, 5, 35, 16, '1:22.500', 82500),
	(859, 5, 36, 16, '1:20.194', 80194),
	(859, 5, 37, 16, '1:19.161', 79161),
	(859, 5, 38, 16, '1:19.017', 79017),
	(859, 5, 39, 16, '1:18.651', 78651),
	(859, 5, 40, 16, '1:18.803', 78803),
	(859, 5, 41, 16, '1:19.001', 79001),
	(859, 5, 42, 16, '1:18.723', 78723),
	(859, 5, 43, 16, '1:18.677', 78677),
	(859, 5, 44, 16, '1:18.446', 78446),
	(859, 5, 45, 17, '1:18.766', 78766),
	(859, 5, 46, 17, '1:19.399', 79399),
	(859, 5, 47, 16, '1:18.990', 78990),
	(859, 5, 48, 16, '1:18.929', 78929),
	(859, 5, 49, 16, '1:23.475', 83475),
	(859, 5, 50, 16, '1:34.260', 94260),
	(859, 5, 51, 16, '1:20.190', 80190),
	(859, 5, 52, 16, '1:20.366', 80366),
	(859, 5, 53, 16, '1:19.230', 79230),
	(859, 5, 54, 16, '1:18.623', 78623),
	(859, 5, 55, 16, '1:19.832', 79832),
	(859, 5, 56, 16, '1:19.533', 79533),
	(859, 5, 57, 16, '1:18.984', 78984),
	(859, 5, 58, 16, '1:21.104', 81104),
	(859, 5, 59, 16, '1:18.660', 78660),
	(859, 5, 60, 16, '1:19.652', 79652),
	(859, 5, 61, 16, '1:18.287', 78287),
	(859, 5, 62, 16, '1:19.541', 79541),
	(859, 5, 63, 16, '1:18.452', 78452),
	(859, 5, 64, 16, '1:19.328', 79328),
	(859, 5, 65, 16, '1:18.952', 78952),
	(859, 5, 66, 16, '1:20.611', 80611),
	(859, 5, 67, 16, '1:21.459', 81459),
	(859, 5, 68, 16, '1:18.514', 78514),
	(859, 5, 69, 16, '1:18.023', 78023),
	(859, 10, 1, 23, '1:34.445', 94445),
	(859, 10, 2, 23, '1:23.945', 83945),
	(859, 10, 3, 23, '1:22.368', 82368),
	(859, 10, 4, 23, '1:22.188', 82188),
	(859, 10, 5, 23, '1:22.511', 82511),
	(859, 10, 6, 23, '1:22.008', 82008),
	(859, 10, 7, 23, '1:21.871', 81871),
	(859, 10, 8, 23, '1:21.792', 81792),
	(859, 10, 9, 23, '1:22.254', 82254),
	(859, 10, 10, 22, '1:22.496', 82496),
	(859, 10, 11, 22, '1:22.315', 82315),
	(859, 10, 12, 22, '1:22.379', 82379),
	(859, 10, 13, 22, '1:22.364', 82364),
	(859, 10, 14, 22, '1:21.773', 81773),
	(859, 10, 15, 22, '1:21.905', 81905),
	(859, 10, 16, 22, '1:21.803', 81803),
	(859, 10, 17, 22, '1:21.912', 81912),
	(859, 10, 18, 22, '1:21.835', 81835),
	(859, 10, 19, 22, '1:21.881', 81881),
	(859, 10, 20, 21, '1:22.095', 82095),
	(859, 10, 21, 21, '1:25.623', 85623),
	(859, 13, 1, 6, '1:26.525', 86525),
	(859, 13, 2, 6, '1:19.668', 79668),
	(859, 13, 3, 6, '1:19.033', 79033),
	(859, 13, 4, 6, '1:19.505', 79505),
	(859, 13, 5, 6, '1:18.860', 78860),
	(859, 13, 6, 6, '1:18.861', 78861),
	(859, 13, 7, 6, '1:18.780', 78780),
	(859, 13, 8, 6, '1:18.630', 78630),
	(859, 13, 9, 6, '1:18.728', 78728),
	(859, 13, 10, 6, '1:18.679', 78679),
	(859, 13, 11, 6, '1:18.849', 78849),
	(859, 13, 12, 6, '1:19.280', 79280),
	(859, 13, 13, 6, '1:18.972', 78972),
	(859, 13, 14, 6, '1:18.994', 78994),
	(859, 13, 15, 5, '1:18.899', 78899),
	(859, 13, 16, 4, '1:18.704', 78704),
	(859, 13, 17, 3, '1:18.847', 78847),
	(859, 13, 18, 2, '1:18.985', 78985),
	(859, 13, 19, 1, '1:18.925', 78925),
	(859, 13, 20, 1, '1:19.405', 79405),
	(859, 13, 21, 3, '1:23.942', 83942),
	(859, 13, 22, 6, '1:33.729', 93729),
	(859, 13, 23, 6, '1:18.268', 78268),
	(859, 13, 24, 6, '1:18.298', 78298),
	(859, 13, 25, 6, '1:18.649', 78649),
	(859, 13, 26, 6, '1:18.842', 78842),
	(859, 13, 27, 6, '1:18.312', 78312),
	(859, 13, 28, 6, '1:18.307', 78307),
	(859, 13, 29, 6, '1:18.344', 78344),
	(859, 13, 30, 6, '1:18.169', 78169),
	(859, 13, 31, 6, '1:17.976', 77976),
	(859, 13, 32, 5, '1:17.891', 77891),
	(859, 13, 33, 5, '1:18.370', 78370),
	(859, 13, 34, 4, '1:17.642', 77642),
	(859, 13, 35, 4, '1:17.756', 77756),
	(859, 13, 36, 4, '1:18.175', 78175),
	(859, 13, 37, 4, '1:17.840', 77840),
	(859, 13, 38, 4, '1:17.907', 77907),
	(859, 13, 39, 5, '1:18.650', 78650),
	(859, 13, 40, 5, '1:18.088', 78088),
	(859, 13, 41, 5, '1:18.257', 78257),
	(859, 13, 42, 5, '1:18.794', 78794),
	(859, 13, 43, 5, '1:18.129', 78129),
	(859, 13, 44, 5, '1:18.407', 78407),
	(859, 13, 45, 5, '1:21.349', 81349),
	(859, 13, 46, 5, '1:32.157', 92157),
	(859, 13, 47, 5, '1:17.747', 77747),
	(859, 13, 48, 5, '1:17.770', 77770),
	(859, 13, 49, 5, '1:18.069', 78069),
	(859, 13, 50, 5, '1:17.800', 77800),
	(859, 13, 51, 5, '1:18.216', 78216),
	(859, 13, 52, 5, '1:18.043', 78043),
	(859, 13, 53, 5, '1:17.526', 77526),
	(859, 13, 54, 5, '1:17.288', 77288),
	(859, 13, 55, 5, '1:17.485', 77485),
	(859, 13, 56, 5, '1:17.318', 77318),
	(859, 13, 57, 5, '1:17.550', 77550),
	(859, 13, 58, 5, '1:17.471', 77471),
	(859, 13, 59, 5, '1:17.756', 77756),
	(859, 13, 60, 5, '1:17.734', 77734),
	(859, 13, 61, 5, '1:17.709', 77709),
	(859, 13, 62, 5, '1:17.589', 77589),
	(859, 13, 63, 5, '1:17.396', 77396),
	(859, 13, 64, 5, '1:17.271', 77271),
	(859, 13, 65, 5, '1:17.693', 77693),
	(859, 13, 66, 5, '1:18.008', 78008),
	(859, 13, 67, 5, '1:17.768', 77768),
	(859, 13, 68, 5, '1:19.575', 79575),
	(859, 13, 69, 5, '1:17.998', 77998),
	(859, 13, 70, 5, '1:17.782', 77782),
	(859, 13, 71, 5, '1:18.258', 78258),
	(859, 15, 1, 18, '1:32.938', 92938),
	(859, 15, 2, 20, '1:23.327', 83327),
	(859, 15, 3, 20, '1:21.768', 81768),
	(859, 15, 4, 20, '1:21.635', 81635),
	(859, 15, 5, 20, '1:21.360', 81360),
	(859, 15, 6, 20, '1:21.165', 81165),
	(859, 15, 7, 20, '1:21.216', 81216),
	(859, 15, 8, 20, '1:20.941', 80941),
	(859, 15, 9, 20, '1:20.910', 80910),
	(859, 15, 10, 19, '1:21.553', 81553),
	(859, 15, 11, 19, '1:20.744', 80744),
	(859, 15, 12, 19, '1:20.443', 80443),
	(859, 15, 13, 19, '1:21.605', 81605),
	(859, 15, 14, 19, '1:20.945', 80945),
	(859, 15, 15, 19, '1:20.790', 80790),
	(859, 15, 16, 19, '1:20.412', 80412),
	(859, 15, 17, 18, '1:20.545', 80545),
	(859, 15, 18, 16, '1:20.459', 80459),
	(859, 15, 19, 15, '1:20.539', 80539),
	(859, 15, 20, 15, '1:21.320', 81320),
	(859, 15, 21, 15, '1:21.483', 81483),
	(859, 15, 22, 18, '1:26.242', 86242),
	(859, 15, 23, 19, '1:39.029', 99029),
	(859, 15, 24, 19, '1:20.391', 80391),
	(859, 15, 25, 19, '1:20.508', 80508),
	(859, 15, 26, 20, '1:23.794', 83794),
	(859, 15, 27, 19, '1:20.475', 80475),
	(859, 15, 28, 19, '1:19.745', 79745),
	(859, 15, 29, 19, '1:20.033', 80033),
	(859, 15, 30, 19, '1:19.918', 79918),
	(859, 15, 31, 19, '1:19.655', 79655),
	(859, 15, 32, 19, '1:20.612', 80612),
	(859, 15, 33, 18, '1:22.551', 82551),
	(859, 15, 34, 18, '1:20.411', 80411),
	(859, 15, 35, 18, '1:20.124', 80124),
	(859, 15, 36, 19, '1:20.165', 80165),
	(859, 15, 37, 19, '1:20.435', 80435),
	(859, 15, 38, 19, '1:21.165', 81165),
	(859, 15, 39, 19, '1:21.308', 81308),
	(859, 15, 40, 19, '1:20.330', 80330),
	(859, 15, 41, 19, '1:20.423', 80423),
	(859, 15, 42, 19, '1:23.623', 83623),
	(859, 15, 43, 19, '1:37.358', 97358),
	(859, 15, 44, 19, '1:21.360', 81360),
	(859, 15, 45, 19, '1:19.192', 79192),
	(859, 15, 46, 19, '1:20.411', 80411),
	(859, 15, 47, 18, '1:18.596', 78596),
	(859, 15, 48, 18, '1:23.167', 83167),
	(859, 15, 49, 18, '1:19.401', 79401),
	(859, 15, 50, 18, '1:24.253', 84253),
	(859, 15, 51, 18, '1:19.353', 79353),
	(859, 15, 52, 18, '1:18.994', 78994),
	(859, 15, 53, 18, '1:18.870', 78870),
	(859, 15, 54, 18, '1:18.967', 78967),
	(859, 15, 55, 18, '1:20.183', 80183),
	(859, 15, 56, 18, '1:20.429', 80429),
	(859, 15, 57, 18, '1:19.260', 79260),
	(859, 15, 58, 18, '1:19.470', 79470),
	(859, 15, 59, 18, '1:20.351', 80351),
	(859, 15, 60, 18, '1:19.338', 79338),
	(859, 15, 61, 18, '1:19.120', 79120),
	(859, 15, 62, 18, '1:19.272', 79272),
	(859, 15, 63, 18, '1:19.432', 79432),
	(859, 15, 64, 18, '1:22.099', 82099),
	(859, 15, 65, 18, '1:19.777', 79777),
	(859, 15, 66, 18, '1:20.156', 80156),
	(859, 15, 67, 18, '1:19.711', 79711),
	(859, 15, 68, 18, '1:19.392', 79392),
	(859, 15, 69, 18, '1:19.444', 79444),
	(859, 16, 1, 8, '1:27.926', 87926),
	(859, 16, 2, 8, '1:19.958', 79958),
	(859, 16, 3, 8, '1:19.468', 79468),
	(859, 16, 4, 8, '1:19.793', 79793),
	(859, 16, 5, 8, '1:19.305', 79305),
	(859, 16, 6, 8, '1:19.229', 79229),
	(859, 16, 7, 8, '1:19.224', 79224),
	(859, 16, 8, 8, '1:19.190', 79190),
	(859, 16, 9, 8, '1:19.222', 79222),
	(859, 16, 10, 8, '1:19.484', 79484),
	(859, 16, 11, 8, '1:19.437', 79437),
	(859, 16, 12, 8, '1:19.664', 79664),
	(859, 16, 13, 8, '1:20.318', 80318),
	(859, 16, 14, 8, '1:23.209', 83209),
	(859, 16, 15, 14, '1:33.507', 93507),
	(859, 16, 16, 13, '1:18.478', 78478),
	(859, 16, 17, 12, '1:18.505', 78505),
	(859, 16, 18, 11, '1:19.080', 79080),
	(859, 16, 19, 8, '1:19.235', 79235),
	(859, 16, 20, 8, '1:18.670', 78670),
	(859, 16, 21, 7, '1:18.075', 78075),
	(859, 16, 22, 7, '1:17.809', 77809),
	(859, 16, 23, 7, '1:18.018', 78018),
	(859, 16, 24, 7, '1:18.290', 78290),
	(859, 16, 25, 7, '1:18.552', 78552),
	(859, 16, 26, 7, '1:18.305', 78305),
	(859, 16, 27, 7, '1:18.259', 78259),
	(859, 16, 28, 7, '1:18.189', 78189),
	(859, 16, 29, 7, '1:18.339', 78339),
	(859, 16, 30, 7, '1:18.967', 78967),
	(859, 16, 31, 7, '1:22.366', 82366),
	(859, 16, 32, 9, '1:32.497', 92497),
	(859, 16, 33, 9, '1:17.563', 77563),
	(859, 16, 34, 9, '1:17.636', 77636),
	(859, 16, 35, 9, '1:17.310', 77310),
	(859, 16, 36, 9, '1:17.161', 77161),
	(859, 16, 37, 8, '1:17.578', 77578),
	(859, 16, 38, 8, '1:17.375', 77375),
	(859, 16, 39, 8, '1:17.586', 77586),
	(859, 16, 40, 8, '1:18.429', 78429),
	(859, 16, 41, 8, '1:17.630', 77630),
	(859, 16, 42, 7, '1:18.502', 78502),
	(859, 16, 43, 7, '1:17.287', 77287),
	(859, 16, 44, 7, '1:17.639', 77639),
	(859, 16, 45, 7, '1:21.176', 81176),
	(859, 16, 46, 8, '1:32.479', 92479),
	(859, 16, 47, 7, '1:18.098', 78098),
	(859, 16, 48, 6, '1:17.433', 77433),
	(859, 16, 49, 7, '1:18.640', 78640),
	(859, 16, 50, 6, '1:17.536', 77536),
	(859, 16, 51, 6, '1:17.477', 77477),
	(859, 16, 52, 6, '1:17.362', 77362),
	(859, 16, 53, 6, '1:17.398', 77398),
	(859, 16, 54, 6, '1:17.532', 77532),
	(859, 16, 55, 6, '1:17.410', 77410),
	(859, 16, 56, 6, '1:17.737', 77737),
	(859, 16, 57, 6, '1:18.776', 78776),
	(859, 16, 58, 6, '1:17.392', 77392),
	(859, 16, 59, 6, '1:17.405', 77405),
	(859, 16, 60, 6, '1:17.235', 77235),
	(859, 16, 61, 6, '1:17.519', 77519),
	(859, 16, 62, 6, '1:17.527', 77527),
	(859, 16, 63, 6, '1:17.646', 77646),
	(859, 16, 64, 6, '1:17.540', 77540),
	(859, 16, 65, 6, '1:18.005', 78005),
	(859, 16, 66, 6, '1:18.148', 78148),
	(859, 16, 67, 6, '1:18.162', 78162),
	(859, 16, 68, 6, '1:19.533', 79533),
	(859, 16, 69, 6, '1:18.650', 78650),
	(859, 16, 70, 6, '1:18.155', 78155),
	(859, 17, 1, 2, '1:23.527', 83527),
	(859, 17, 2, 2, '1:19.337', 79337),
	(859, 17, 3, 2, '1:18.273', 78273),
	(859, 17, 4, 2, '1:18.033', 78033),
	(859, 17, 5, 2, '1:18.165', 78165),
	(859, 17, 6, 2, '1:18.055', 78055),
	(859, 17, 7, 2, '1:18.170', 78170),
	(859, 17, 8, 2, '1:18.038', 78038),
	(859, 17, 9, 2, '1:18.260', 78260),
	(859, 17, 10, 2, '1:18.247', 78247),
	(859, 17, 11, 2, '1:18.074', 78074),
	(859, 17, 12, 2, '1:18.219', 78219),
	(859, 17, 13, 2, '1:18.422', 78422),
	(859, 17, 14, 2, '1:18.342', 78342),
	(859, 17, 15, 2, '1:18.540', 78540),
	(859, 17, 16, 2, '1:18.975', 78975),
	(859, 17, 17, 1, '1:19.044', 79044),
	(859, 17, 18, 1, '1:22.827', 82827),
	(859, 17, 19, 3, '1:32.398', 92398),
	(859, 17, 20, 3, '1:17.769', 77769),
	(859, 17, 21, 2, '1:17.612', 77612),
	(859, 17, 22, 2, '1:17.654', 77654),
	(859, 17, 23, 2, '1:17.484', 77484),
	(859, 17, 24, 2, '1:17.564', 77564),
	(859, 17, 25, 2, '1:17.030', 77030),
	(859, 17, 26, 2, '1:17.055', 77055),
	(859, 17, 27, 2, '1:17.030', 77030),
	(859, 17, 28, 2, '1:17.167', 77167),
	(859, 17, 29, 2, '1:17.696', 77696),
	(859, 17, 30, 1, '1:17.208', 77208),
	(859, 17, 31, 1, '1:17.812', 77812),
	(859, 17, 32, 1, '1:17.145', 77145),
	(859, 17, 33, 1, '1:16.959', 76959),
	(859, 17, 34, 1, '1:17.038', 77038),
	(859, 17, 35, 1, '1:17.137', 77137),
	(859, 17, 36, 1, '1:17.462', 77462),
	(859, 17, 37, 1, '1:17.310', 77310),
	(859, 17, 38, 2, '1:21.070', 81070),
	(859, 17, 39, 2, '1:31.288', 91288),
	(859, 17, 40, 1, '1:16.484', 76484),
	(859, 17, 41, 1, '1:16.600', 76600),
	(859, 17, 42, 1, '1:16.395', 76395),
	(859, 17, 43, 1, '1:17.083', 77083),
	(859, 17, 44, 1, '1:16.939', 76939),
	(859, 17, 45, 1, '1:16.375', 76375),
	(859, 17, 46, 1, '1:16.831', 76831),
	(859, 17, 47, 1, '1:16.690', 76690),
	(859, 17, 48, 1, '1:16.325', 76325),
	(859, 17, 49, 1, '1:16.115', 76115),
	(859, 17, 50, 1, '1:16.228', 76228),
	(859, 17, 51, 1, '1:16.301', 76301),
	(859, 17, 52, 1, '1:16.721', 76721),
	(859, 17, 53, 1, '1:16.654', 76654),
	(859, 17, 54, 1, '1:16.445', 76445),
	(859, 17, 55, 1, '1:16.114', 76114),
	(859, 17, 56, 1, '1:16.315', 76315),
	(859, 17, 57, 1, '1:16.136', 76136),
	(859, 17, 58, 1, '1:20.419', 80419),
	(859, 17, 59, 2, '1:31.771', 91771),
	(859, 17, 60, 1, '1:17.131', 77131),
	(859, 17, 61, 1, '1:15.492', 75492),
	(859, 17, 62, 1, '1:15.893', 75893),
	(859, 17, 63, 1, '1:15.919', 75919),
	(859, 17, 64, 1, '1:16.018', 76018),
	(859, 17, 65, 1, '1:15.952', 75952),
	(859, 17, 66, 1, '1:16.418', 76418),
	(859, 17, 67, 1, '1:16.215', 76215),
	(859, 17, 68, 1, '1:15.758', 75758),
	(859, 17, 69, 1, '1:15.487', 75487),
	(859, 17, 70, 1, '1:15.480', 75480),
	(859, 17, 71, 1, '1:15.324', 75324),
	(859, 18, 1, 3, '1:24.580', 84580),
	(859, 18, 2, 3, '1:19.071', 79071),
	(859, 18, 3, 3, '1:19.017', 79017),
	(859, 18, 4, 3, '1:18.767', 78767),
	(859, 18, 5, 3, '1:18.963', 78963),
	(859, 18, 6, 3, '1:18.674', 78674),
	(859, 18, 7, 3, '1:18.400', 78400),
	(859, 18, 8, 3, '1:18.550', 78550),
	(859, 18, 9, 3, '1:18.410', 78410),
	(859, 18, 10, 3, '1:18.820', 78820),
	(859, 18, 11, 4, '1:19.841', 79841),
	(859, 18, 12, 4, '1:19.203', 79203),
	(859, 18, 13, 4, '1:18.818', 78818),
	(859, 18, 14, 4, '1:18.784', 78784),
	(859, 18, 15, 6, '1:22.409', 82409),
	(859, 18, 16, 7, '1:33.098', 93098),
	(859, 18, 17, 5, '1:18.094', 78094),
	(859, 18, 18, 5, '1:17.936', 77936),
	(859, 18, 19, 5, '1:17.779', 77779),
	(859, 18, 20, 5, '1:18.093', 78093),
	(859, 18, 21, 5, '1:17.847', 77847),
	(859, 18, 22, 4, '1:18.075', 78075),
	(859, 18, 23, 4, '1:18.045', 78045),
	(859, 18, 24, 4, '1:17.692', 77692),
	(859, 18, 25, 4, '1:17.961', 77961),
	(859, 18, 26, 4, '1:18.107', 78107),
	(859, 18, 27, 4, '1:18.186', 78186),
	(859, 18, 28, 4, '1:17.759', 77759),
	(859, 18, 29, 4, '1:17.981', 77981),
	(859, 18, 30, 4, '1:18.188', 78188),
	(859, 18, 31, 5, '1:21.639', 81639),
	(859, 18, 32, 6, '1:32.002', 92002),
	(859, 18, 33, 6, '1:17.621', 77621),
	(859, 18, 34, 5, '1:17.686', 77686),
	(859, 18, 35, 5, '1:16.977', 76977),
	(859, 18, 36, 5, '1:18.041', 78041),
	(859, 18, 37, 5, '1:17.249', 77249),
	(859, 18, 38, 5, '1:17.457', 77457),
	(859, 18, 39, 4, '1:17.347', 77347),
	(859, 18, 40, 4, '1:17.188', 77188),
	(859, 18, 41, 4, '1:17.080', 77080),
	(859, 18, 42, 4, '1:17.201', 77201),
	(859, 18, 43, 4, '1:17.152', 77152),
	(859, 18, 44, 4, '1:17.213', 77213),
	(859, 18, 45, 4, '1:17.070', 77070),
	(859, 18, 46, 4, '1:17.189', 77189),
	(859, 18, 47, 4, '1:17.289', 77289),
	(859, 18, 48, 4, '1:17.118', 77118),
	(859, 18, 49, 4, '1:16.913', 76913),
	(859, 18, 50, 4, '1:17.332', 77332),
	(859, 18, 51, 4, '1:17.684', 77684),
	(859, 18, 52, 4, '1:21.188', 81188),
	(859, 18, 53, 4, '1:32.256', 92256),
	(859, 18, 54, 4, '1:16.302', 76302),
	(859, 18, 55, 4, '1:15.989', 75989),
	(859, 18, 56, 4, '1:15.998', 75998),
	(859, 18, 57, 4, '1:16.069', 76069),
	(859, 18, 58, 4, '1:16.223', 76223),
	(859, 18, 59, 4, '1:16.139', 76139),
	(859, 18, 60, 4, '1:16.172', 76172),
	(859, 18, 61, 4, '1:16.811', 76811),
	(859, 18, 62, 3, '1:16.489', 76489),
	(859, 18, 63, 3, '1:15.580', 75580),
	(859, 18, 64, 3, '1:15.586', 75586),
	(859, 18, 65, 3, '1:15.825', 75825),
	(859, 18, 66, 3, '1:15.889', 75889),
	(859, 18, 67, 3, '1:16.014', 76014),
	(859, 18, 68, 3, '1:15.693', 75693),
	(859, 18, 69, 3, '1:15.772', 75772),
	(859, 18, 70, 3, '1:16.652', 76652),
	(859, 18, 71, 3, '1:18.859', 78859),
	(859, 20, 1, 1, '1:22.384', 82384),
	(859, 20, 2, 1, '1:18.240', 78240),
	(859, 20, 3, 1, '1:18.239', 78239),
	(859, 20, 4, 1, '1:17.784', 77784),
	(859, 20, 5, 1, '1:17.879', 77879),
	(859, 20, 6, 1, '1:17.890', 77890),
	(859, 20, 7, 1, '1:17.845', 77845),
	(859, 20, 8, 1, '1:18.002', 78002),
	(859, 20, 9, 1, '1:17.806', 77806),
	(859, 20, 10, 1, '1:18.207', 78207),
	(859, 20, 11, 1, '1:18.120', 78120),
	(859, 20, 12, 1, '1:18.595', 78595),
	(859, 20, 13, 1, '1:18.549', 78549),
	(859, 20, 14, 1, '1:18.628', 78628),
	(859, 20, 15, 1, '1:18.867', 78867),
	(859, 20, 16, 1, '1:18.807', 78807),
	(859, 20, 17, 2, '1:22.721', 82721),
	(859, 20, 18, 3, '1:32.532', 92532),
	(859, 20, 19, 2, '1:18.073', 78073),
	(859, 20, 20, 2, '1:18.169', 78169),
	(859, 20, 21, 1, '1:18.161', 78161),
	(859, 20, 22, 1, '1:17.805', 77805),
	(859, 20, 23, 1, '1:17.303', 77303),
	(859, 20, 24, 1, '1:17.625', 77625),
	(859, 20, 25, 1, '1:17.458', 77458),
	(859, 20, 26, 1, '1:17.333', 77333),
	(859, 20, 27, 1, '1:17.640', 77640),
	(859, 20, 28, 1, '1:18.056', 78056),
	(859, 20, 29, 1, '1:17.590', 77590),
	(859, 20, 30, 2, '1:19.136', 79136),
	(859, 20, 31, 2, '1:18.129', 78129),
	(859, 20, 32, 2, '1:17.601', 77601),
	(859, 20, 33, 2, '1:17.191', 77191),
	(859, 20, 34, 2, '1:17.178', 77178),
	(859, 20, 35, 2, '1:17.269', 77269),
	(859, 20, 36, 2, '1:17.635', 77635),
	(859, 20, 37, 2, '1:17.288', 77288),
	(859, 20, 38, 1, '1:17.704', 77704),
	(859, 20, 39, 1, '1:21.214', 81214),
	(859, 20, 40, 2, '1:30.990', 90990),
	(859, 20, 41, 2, '1:16.989', 76989),
	(859, 20, 42, 2, '1:16.953', 76953),
	(859, 20, 43, 2, '1:17.072', 77072),
	(859, 20, 44, 2, '1:16.776', 76776),
	(859, 20, 45, 2, '1:16.310', 76310),
	(859, 20, 46, 2, '1:16.479', 76479),
	(859, 20, 47, 2, '1:16.917', 76917),
	(859, 20, 48, 2, '1:16.474', 76474),
	(859, 20, 49, 2, '1:16.652', 76652),
	(859, 20, 50, 2, '1:16.817', 76817),
	(859, 20, 51, 2, '1:16.770', 76770),
	(859, 20, 52, 2, '1:17.067', 77067),
	(859, 20, 53, 2, '1:16.982', 76982),
	(859, 20, 54, 2, '1:16.751', 76751),
	(859, 20, 55, 2, '1:16.747', 76747),
	(859, 20, 56, 2, '1:16.519', 76519),
	(859, 20, 57, 2, '1:16.473', 76473),
	(859, 20, 58, 2, '1:16.774', 76774),
	(859, 20, 59, 1, '1:20.195', 80195),
	(859, 20, 60, 2, '1:32.657', 92657),
	(859, 20, 61, 2, '1:19.157', 79157),
	(859, 20, 62, 2, '1:16.420', 76420),
	(859, 20, 63, 2, '1:16.191', 76191),
	(859, 20, 64, 2, '1:16.364', 76364),
	(859, 20, 65, 2, '1:16.652', 76652),
	(859, 20, 66, 2, '1:16.266', 76266),
	(859, 20, 67, 2, '1:16.235', 76235),
	(859, 20, 68, 2, '1:16.076', 76076),
	(859, 20, 69, 2, '1:16.159', 76159),
	(859, 20, 70, 2, '1:16.569', 76569),
	(859, 20, 71, 2, '1:16.341', 76341),
	(859, 22, 1, 19, '1:32.956', 92956),
	(859, 22, 2, 18, '1:21.352', 81352),
	(859, 22, 3, 17, '1:21.131', 81131),
	(859, 22, 4, 17, '1:20.783', 80783),
	(859, 22, 5, 17, '1:20.402', 80402),
	(859, 22, 6, 17, '1:20.130', 80130),
	(859, 22, 7, 17, '1:19.968', 79968),
	(859, 22, 8, 17, '1:20.108', 80108),
	(859, 22, 9, 17, '1:20.197', 80197),
	(859, 22, 10, 16, '1:20.455', 80455),
	(859, 22, 11, 16, '1:20.122', 80122),
	(859, 22, 12, 16, '1:20.163', 80163),
	(859, 22, 13, 15, '1:20.282', 80282),
	(859, 22, 14, 14, '1:20.211', 80211),
	(859, 22, 15, 13, '1:20.652', 80652),
	(859, 22, 16, 15, '1:25.446', 85446),
	(859, 22, 17, 19, '1:34.620', 94620),
	(859, 22, 18, 17, '1:19.362', 79362),
	(859, 22, 19, 16, '1:19.466', 79466),
	(859, 22, 20, 16, '1:19.470', 79470),
	(859, 22, 21, 16, '1:19.240', 79240),
	(859, 22, 22, 15, '1:19.865', 79865),
	(859, 22, 23, 15, '1:19.076', 79076),
	(859, 22, 24, 15, '1:18.974', 78974),
	(859, 22, 25, 15, '1:18.885', 78885),
	(859, 22, 26, 15, '1:18.881', 78881),
	(859, 22, 27, 15, '1:18.866', 78866),
	(859, 22, 28, 15, '1:18.991', 78991),
	(859, 22, 29, 15, '1:19.217', 79217),
	(859, 22, 30, 15, '1:19.004', 79004),
	(859, 22, 31, 15, '1:19.449', 79449),
	(859, 22, 32, 15, '1:19.209', 79209),
	(859, 22, 33, 15, '1:19.491', 79491),
	(859, 22, 34, 15, '1:24.115', 84115),
	(859, 22, 35, 15, '1:35.868', 95868),
	(859, 22, 36, 15, '1:18.794', 78794),
	(859, 22, 37, 15, '1:18.801', 78801),
	(859, 22, 38, 15, '1:18.838', 78838),
	(859, 22, 39, 15, '1:18.663', 78663),
	(859, 22, 40, 15, '1:18.684', 78684),
	(859, 22, 41, 15, '1:20.459', 80459),
	(859, 22, 42, 15, '1:18.797', 78797),
	(859, 22, 43, 15, '1:19.342', 79342),
	(859, 22, 44, 15, '1:19.180', 79180),
	(859, 22, 45, 14, '1:18.609', 78609),
	(859, 22, 46, 14, '1:18.821', 78821),
	(859, 22, 47, 13, '1:18.663', 78663),
	(859, 22, 48, 13, '1:18.254', 78254),
	(859, 22, 49, 13, '1:18.498', 78498),
	(859, 22, 50, 13, '1:18.565', 78565),
	(859, 22, 51, 13, '1:18.768', 78768),
	(859, 22, 52, 13, '1:18.963', 78963),
	(859, 22, 53, 14, '1:24.236', 84236),
	(859, 22, 54, 14, '1:33.701', 93701),
	(859, 22, 55, 14, '1:17.056', 77056),
	(859, 22, 56, 14, '1:17.281', 77281),
	(859, 22, 57, 14, '1:17.158', 77158),
	(859, 22, 58, 14, '1:17.202', 77202),
	(859, 22, 59, 14, '1:17.100', 77100),
	(859, 22, 60, 14, '1:16.895', 76895),
	(859, 22, 61, 14, '1:17.116', 77116),
	(859, 22, 62, 14, '1:17.098', 77098),
	(859, 22, 63, 14, '1:16.854', 76854),
	(859, 22, 64, 14, '1:17.261', 77261),
	(859, 22, 65, 14, '1:17.605', 77605),
	(859, 22, 66, 14, '1:17.297', 77297),
	(859, 22, 67, 14, '1:17.824', 77824),
	(859, 22, 68, 14, '1:17.219', 77219),
	(859, 22, 69, 14, '1:17.263', 77263),
	(859, 22, 70, 14, '1:16.684', 76684),
	(859, 24, 1, 22, '1:34.020', 94020),
	(859, 24, 2, 22, '1:23.458', 83458),
	(859, 24, 3, 22, '1:22.529', 82529),
	(859, 24, 4, 22, '1:22.402', 82402),
	(859, 24, 5, 22, '1:22.499', 82499),
	(859, 24, 6, 22, '1:21.902', 81902),
	(859, 24, 7, 22, '1:21.813', 81813),
	(859, 24, 8, 22, '1:21.887', 81887),
	(859, 24, 9, 22, '1:22.209', 82209),
	(859, 24, 10, 21, '1:22.386', 82386),
	(859, 24, 11, 21, '1:22.060', 82060),
	(859, 24, 12, 21, '1:22.030', 82030),
	(859, 24, 13, 21, '1:21.964', 81964),
	(859, 24, 14, 21, '1:21.951', 81951),
	(859, 24, 15, 21, '1:21.765', 81765),
	(859, 24, 16, 21, '1:21.873', 81873),
	(859, 24, 17, 21, '1:21.976', 81976),
	(859, 24, 18, 21, '1:21.821', 81821),
	(859, 24, 19, 21, '1:22.113', 82113),
	(859, 24, 20, 20, '1:22.172', 82172),
	(859, 24, 21, 20, '1:25.541', 85541),
	(859, 24, 22, 22, '1:37.504', 97504),
	(859, 24, 23, 22, '1:20.885', 80885),
	(859, 24, 24, 22, '1:20.922', 80922),
	(859, 24, 25, 22, '1:21.620', 81620),
	(859, 24, 26, 22, '1:21.404', 81404),
	(859, 24, 27, 21, '1:20.923', 80923),
	(859, 24, 28, 21, '1:21.605', 81605),
	(859, 24, 29, 21, '1:21.277', 81277),
	(859, 24, 30, 21, '1:21.809', 81809),
	(859, 24, 31, 21, '1:21.350', 81350),
	(859, 24, 32, 21, '1:22.504', 82504),
	(859, 24, 33, 21, '1:20.939', 80939),
	(859, 24, 34, 21, '1:21.361', 81361),
	(859, 24, 35, 21, '1:21.653', 81653),
	(859, 24, 36, 21, '1:21.829', 81829),
	(859, 24, 37, 21, '1:21.220', 81220),
	(859, 24, 38, 21, '1:20.960', 80960),
	(859, 24, 39, 21, '1:21.208', 81208),
	(859, 24, 40, 21, '1:21.912', 81912),
	(859, 24, 41, 20, '1:22.100', 82100),
	(859, 24, 42, 20, '1:21.854', 81854),
	(859, 24, 43, 20, '1:22.044', 82044),
	(859, 24, 44, 20, '1:21.515', 81515),
	(859, 24, 45, 20, '1:25.536', 85536),
	(859, 24, 46, 21, '1:38.018', 98018),
	(859, 24, 47, 20, '1:21.313', 81313),
	(859, 24, 48, 20, '1:20.794', 80794),
	(859, 24, 49, 20, '1:21.112', 81112),
	(859, 24, 50, 20, '1:20.929', 80929),
	(859, 24, 51, 20, '1:20.921', 80921),
	(859, 24, 52, 20, '1:21.163', 81163),
	(859, 24, 53, 20, '1:21.462', 81462),
	(859, 24, 54, 20, '1:21.856', 81856),
	(859, 24, 55, 20, '1:22.164', 82164),
	(859, 24, 56, 20, '1:22.971', 82971),
	(859, 24, 57, 20, '1:21.408', 81408),
	(859, 24, 58, 20, '1:22.286', 82286),
	(859, 24, 59, 20, '1:21.583', 81583),
	(859, 24, 60, 20, '1:20.648', 80648),
	(859, 24, 61, 20, '1:22.146', 82146),
	(859, 30, 1, 11, '1:29.368', 89368),
	(859, 30, 2, 10, '1:20.492', 80492),
	(859, 30, 3, 10, '1:19.776', 79776),
	(859, 30, 4, 10, '1:19.578', 79578),
	(859, 30, 5, 10, '1:19.900', 79900),
	(859, 30, 6, 10, '1:19.760', 79760),
	(859, 30, 7, 10, '1:19.766', 79766),
	(859, 30, 8, 10, '1:19.461', 79461),
	(859, 30, 9, 10, '1:19.471', 79471),
	(859, 30, 10, 24, '2:05.881', 125881),
	(859, 30, 11, 24, '1:40.424', 100424),
	(859, 30, 12, 24, '1:19.071', 79071),
	(859, 30, 13, 24, '1:19.085', 79085),
	(859, 30, 14, 24, '1:20.846', 80846),
	(859, 30, 15, 24, '1:19.059', 79059),
	(859, 30, 16, 24, '1:18.825', 78825),
	(859, 30, 17, 24, '1:18.915', 78915),
	(859, 30, 18, 24, '1:19.190', 79190),
	(859, 30, 19, 24, '1:19.462', 79462),
	(859, 30, 20, 24, '1:19.330', 79330),
	(859, 30, 21, 22, '1:19.651', 79651),
	(859, 30, 22, 20, '1:18.606', 78606),
	(859, 30, 23, 20, '1:18.722', 78722),
	(859, 30, 24, 20, '1:18.568', 78568),
	(859, 30, 25, 20, '1:19.519', 79519),
	(859, 30, 26, 19, '1:18.642', 78642),
	(859, 30, 27, 18, '1:18.336', 78336),
	(859, 30, 28, 18, '1:19.055', 79055),
	(859, 30, 29, 17, '1:21.055', 81055),
	(859, 30, 30, 17, '1:19.116', 79116),
	(859, 30, 31, 17, '1:19.211', 79211),
	(859, 30, 32, 16, '1:22.979', 82979),
	(859, 30, 33, 19, '1:33.424', 93424),
	(859, 30, 34, 19, '1:17.814', 77814),
	(859, 30, 35, 19, '1:18.325', 78325),
	(859, 30, 36, 18, '1:18.943', 78943),
	(859, 30, 37, 18, '1:18.667', 78667),
	(859, 30, 38, 17, '1:18.501', 78501),
	(859, 30, 39, 17, '1:17.784', 77784),
	(859, 30, 40, 17, '1:17.765', 77765),
	(859, 30, 41, 17, '1:17.713', 77713),
	(859, 30, 42, 17, '1:17.777', 77777),
	(859, 30, 43, 17, '1:17.559', 77559),
	(859, 30, 44, 17, '1:18.252', 78252),
	(859, 30, 45, 16, '1:18.376', 78376),
	(859, 30, 46, 16, '1:17.847', 77847),
	(859, 30, 47, 15, '1:17.718', 77718),
	(859, 30, 48, 15, '1:18.030', 78030),
	(859, 30, 49, 15, '1:18.028', 78028),
	(859, 30, 50, 15, '1:18.096', 78096),
	(859, 30, 51, 15, '1:21.604', 81604),
	(859, 30, 52, 15, '1:33.112', 93112),
	(859, 30, 53, 15, '1:17.384', 77384),
	(859, 30, 54, 15, '1:17.762', 77762),
	(859, 30, 55, 15, '1:17.269', 77269),
	(859, 30, 56, 15, '1:17.301', 77301),
	(859, 30, 57, 15, '1:17.185', 77185),
	(859, 30, 58, 15, '1:16.946', 76946),
	(859, 30, 59, 15, '1:16.949', 76949),
	(859, 30, 60, 15, '1:16.905', 76905),
	(859, 30, 61, 15, '1:16.878', 76878),
	(859, 30, 62, 15, '1:16.681', 76681),
	(859, 30, 63, 15, '1:16.706', 76706),
	(859, 30, 64, 15, '1:17.157', 77157),
	(859, 30, 65, 15, '1:17.066', 77066),
	(859, 30, 66, 15, '1:17.120', 77120),
	(859, 30, 67, 15, '1:16.946', 76946),
	(859, 30, 68, 15, '1:17.042', 77042),
	(859, 30, 69, 15, '1:17.002', 77002),
	(859, 30, 70, 15, '1:17.361', 77361),
	(859, 67, 1, 13, '1:30.636', 90636),
	(859, 67, 2, 14, '1:22.091', 82091),
	(859, 67, 3, 14, '1:21.275', 81275),
	(859, 67, 4, 14, '1:20.276', 80276),
	(859, 67, 5, 14, '1:20.082', 80082),
	(859, 67, 6, 14, '1:19.878', 79878),
	(859, 67, 7, 14, '1:19.878', 79878),
	(859, 67, 8, 14, '1:19.619', 79619),
	(859, 67, 9, 14, '1:19.742', 79742),
	(859, 67, 10, 13, '1:19.981', 79981),
	(859, 67, 11, 13, '1:19.915', 79915),
	(859, 67, 12, 13, '1:20.005', 80005),
	(859, 67, 13, 11, '1:20.038', 80038),
	(859, 67, 14, 11, '1:19.871', 79871),
	(859, 67, 15, 10, '1:19.848', 79848),
	(859, 67, 16, 10, '1:19.876', 79876),
	(859, 67, 17, 9, '1:19.861', 79861),
	(859, 67, 18, 8, '1:19.902', 79902),
	(859, 67, 19, 12, '1:23.913', 83913),
	(859, 67, 20, 14, '1:35.335', 95335),
	(859, 67, 21, 13, '1:19.094', 79094),
	(859, 67, 22, 12, '1:19.267', 79267),
	(859, 67, 23, 12, '1:19.242', 79242),
	(859, 67, 24, 12, '1:18.600', 78600),
	(859, 67, 25, 12, '1:18.863', 78863),
	(859, 67, 26, 12, '1:18.641', 78641),
	(859, 67, 27, 12, '1:18.505', 78505),
	(859, 67, 28, 12, '1:18.765', 78765),
	(859, 67, 29, 12, '1:18.790', 78790),
	(859, 67, 30, 12, '1:19.168', 79168),
	(859, 67, 31, 11, '1:18.668', 78668),
	(859, 67, 32, 11, '1:18.785', 78785),
	(859, 67, 33, 11, '1:18.588', 78588),
	(859, 67, 34, 11, '1:18.511', 78511),
	(859, 67, 35, 11, '1:18.972', 78972),
	(859, 67, 36, 11, '1:18.904', 78904),
	(859, 67, 37, 11, '1:19.285', 79285),
	(859, 67, 38, 11, '1:19.093', 79093),
	(859, 67, 39, 11, '1:18.530', 78530),
	(859, 67, 40, 11, '1:18.815', 78815),
	(859, 67, 41, 10, '1:19.250', 79250),
	(859, 67, 42, 12, '1:24.373', 84373),
	(859, 67, 43, 14, '1:34.876', 94876),
	(859, 67, 44, 14, '1:18.336', 78336),
	(859, 67, 45, 13, '1:18.054', 78054),
	(859, 67, 46, 13, '1:18.607', 78607),
	(859, 67, 47, 12, '1:18.954', 78954),
	(859, 67, 48, 12, '1:18.323', 78323),
	(859, 67, 49, 12, '1:19.487', 79487),
	(859, 67, 50, 12, '1:20.339', 80339),
	(859, 67, 51, 12, '1:19.802', 79802),
	(859, 67, 52, 12, '1:19.245', 79245),
	(859, 67, 53, 12, '1:18.464', 78464),
	(859, 67, 54, 12, '1:17.932', 77932),
	(859, 67, 55, 12, '1:18.104', 78104),
	(859, 67, 56, 12, '1:17.997', 77997),
	(859, 67, 57, 12, '1:17.669', 77669),
	(859, 67, 58, 12, '1:17.665', 77665),
	(859, 67, 59, 12, '1:17.428', 77428),
	(859, 67, 60, 12, '1:19.328', 79328),
	(859, 67, 61, 12, '1:18.693', 78693),
	(859, 67, 62, 12, '1:17.826', 77826),
	(859, 67, 63, 12, '1:18.156', 78156),
	(859, 67, 64, 12, '1:17.660', 77660),
	(859, 67, 65, 12, '1:17.507', 77507),
	(859, 67, 66, 12, '1:17.788', 77788),
	(859, 67, 67, 12, '1:18.117', 78117),
	(859, 67, 68, 12, '1:18.835', 78835),
	(859, 67, 69, 12, '1:18.226', 78226),
	(859, 67, 70, 12, '1:18.735', 78735),
	(859, 153, 1, 17, '1:32.318', 92318),
	(859, 153, 2, 17, '1:21.630', 81630),
	(859, 153, 3, 16, '1:20.590', 80590),
	(859, 153, 4, 16, '1:21.011', 81011),
	(859, 153, 5, 16, '1:20.048', 80048),
	(859, 153, 6, 16, '1:19.865', 79865),
	(859, 153, 7, 16, '1:19.978', 79978),
	(859, 153, 8, 16, '1:19.944', 79944),
	(859, 153, 9, 16, '1:19.596', 79596),
	(859, 153, 10, 15, '1:20.328', 80328),
	(859, 153, 11, 15, '1:20.262', 80262),
	(859, 153, 12, 15, '1:20.230', 80230),
	(859, 153, 13, 14, '1:20.016', 80016),
	(859, 153, 14, 13, '1:19.829', 79829),
	(859, 153, 15, 12, '1:19.789', 79789),
	(859, 153, 16, 12, '1:19.572', 79572),
	(859, 153, 17, 11, '1:19.823', 79823),
	(859, 153, 18, 10, '1:19.887', 79887),
	(859, 153, 19, 10, '1:20.582', 80582),
	(859, 153, 20, 9, '1:21.041', 81041),
	(859, 153, 21, 11, '1:24.220', 84220),
	(859, 153, 22, 14, '1:35.128', 95128),
	(859, 153, 23, 14, '1:18.653', 78653),
	(859, 153, 24, 14, '1:18.411', 78411),
	(859, 153, 25, 14, '1:18.683', 78683),
	(859, 153, 26, 14, '1:18.409', 78409),
	(859, 153, 27, 14, '1:18.322', 78322),
	(859, 153, 28, 14, '1:18.840', 78840),
	(859, 153, 29, 14, '1:18.703', 78703),
	(859, 153, 30, 14, '1:18.523', 78523),
	(859, 153, 31, 13, '1:18.424', 78424),
	(859, 153, 32, 13, '1:18.357', 78357),
	(859, 153, 33, 13, '1:18.548', 78548),
	(859, 153, 34, 13, '1:18.506', 78506),
	(859, 153, 35, 12, '1:18.697', 78697),
	(859, 153, 36, 12, '1:19.251', 79251),
	(859, 153, 37, 12, '1:18.582', 78582),
	(859, 153, 38, 12, '1:18.838', 78838),
	(859, 153, 39, 12, '1:18.625', 78625),
	(859, 153, 40, 12, '1:18.445', 78445),
	(859, 153, 41, 11, '1:18.745', 78745),
	(859, 153, 42, 10, '1:18.697', 78697),
	(859, 153, 43, 10, '1:18.507', 78507),
	(859, 153, 44, 9, '1:18.540', 78540),
	(859, 153, 45, 9, '1:18.707', 78707),
	(859, 153, 46, 9, '1:18.863', 78863),
	(859, 153, 47, 8, '1:19.226', 79226),
	(859, 153, 48, 9, '1:23.774', 83774),
	(859, 153, 49, 11, '1:33.694', 93694),
	(859, 153, 50, 11, '1:18.128', 78128),
	(859, 153, 51, 11, '1:17.981', 77981),
	(859, 153, 52, 11, '1:17.613', 77613),
	(859, 153, 53, 11, '1:17.537', 77537),
	(859, 153, 54, 11, '1:17.552', 77552),
	(859, 153, 55, 11, '1:17.162', 77162),
	(859, 153, 56, 11, '1:17.324', 77324),
	(859, 153, 57, 11, '1:17.596', 77596),
	(859, 153, 58, 11, '1:17.716', 77716),
	(859, 153, 59, 11, '1:18.232', 78232),
	(859, 153, 60, 11, '1:17.788', 77788),
	(859, 153, 61, 11, '1:18.011', 78011),
	(859, 153, 62, 11, '1:17.359', 77359),
	(859, 153, 63, 11, '1:17.793', 77793),
	(859, 153, 64, 11, '1:17.515', 77515),
	(859, 153, 65, 11, '1:18.592', 78592),
	(859, 153, 66, 11, '1:18.044', 78044),
	(859, 153, 67, 11, '1:17.666', 77666),
	(859, 153, 68, 11, '1:17.777', 77777),
	(859, 153, 69, 11, '1:17.733', 77733),
	(859, 153, 70, 11, '1:19.165', 79165),
	(859, 155, 1, 14, '1:30.911', 90911),
	(859, 155, 2, 13, '1:21.282', 81282),
	(859, 155, 3, 13, '1:21.257', 81257),
	(859, 155, 4, 13, '1:19.916', 79916),
	(859, 155, 5, 13, '1:19.852', 79852),
	(859, 155, 6, 13, '1:19.557', 79557),
	(859, 155, 7, 13, '1:19.819', 79819),
	(859, 155, 8, 13, '1:19.690', 79690),
	(859, 155, 9, 13, '1:19.646', 79646),
	(859, 155, 10, 12, '1:20.140', 80140),
	(859, 155, 11, 12, '1:19.590', 79590),
	(859, 155, 12, 11, '1:20.165', 80165),
	(859, 155, 13, 10, '1:19.765', 79765),
	(859, 155, 14, 10, '1:19.496', 79496),
	(859, 155, 15, 9, '1:19.432', 79432),
	(859, 155, 16, 9, '1:19.383', 79383),
	(859, 155, 17, 7, '1:19.598', 79598),
	(859, 155, 18, 7, '1:19.394', 79394),
	(859, 155, 19, 7, '1:19.375', 79375),
	(859, 155, 20, 7, '1:20.110', 80110),
	(859, 155, 21, 8, '1:23.688', 83688),
	(859, 155, 22, 11, '1:36.713', 96713),
	(859, 155, 23, 11, '1:18.746', 78746),
	(859, 155, 24, 11, '1:18.008', 78008),
	(859, 155, 25, 11, '1:18.271', 78271),
	(859, 155, 26, 11, '1:18.056', 78056),
	(859, 155, 27, 11, '1:17.953', 77953),
	(859, 155, 28, 11, '1:18.298', 78298),
	(859, 155, 29, 11, '1:18.316', 78316),
	(859, 155, 30, 11, '1:18.708', 78708),
	(859, 155, 31, 10, '1:18.547', 78547),
	(859, 155, 32, 10, '1:18.444', 78444),
	(859, 155, 33, 10, '1:18.457', 78457),
	(859, 155, 34, 10, '1:18.045', 78045),
	(859, 155, 35, 10, '1:18.453', 78453),
	(859, 155, 36, 10, '1:18.149', 78149),
	(859, 155, 37, 10, '1:18.085', 78085),
	(859, 155, 38, 10, '1:18.331', 78331),
	(859, 155, 39, 10, '1:18.499', 78499),
	(859, 155, 40, 9, '1:18.439', 78439),
	(859, 155, 41, 9, '1:18.914', 78914),
	(859, 155, 42, 9, '1:19.600', 79600),
	(859, 155, 43, 8, '1:23.367', 83367),
	(859, 155, 44, 12, '1:32.155', 92155),
	(859, 155, 45, 12, '1:17.875', 77875),
	(859, 155, 46, 11, '1:17.828', 77828),
	(859, 155, 47, 10, '1:19.010', 79010),
	(859, 155, 48, 10, '1:18.243', 78243),
	(859, 155, 49, 9, '1:19.513', 79513),
	(859, 155, 50, 9, '1:19.044', 79044),
	(859, 155, 51, 9, '1:18.626', 78626),
	(859, 155, 52, 9, '1:18.347', 78347),
	(859, 155, 53, 9, '1:18.127', 78127),
	(859, 155, 54, 9, '1:18.206', 78206),
	(859, 155, 55, 9, '1:17.644', 77644),
	(859, 155, 56, 9, '1:18.008', 78008),
	(859, 155, 57, 9, '1:17.836', 77836),
	(859, 155, 58, 9, '1:18.023', 78023),
	(859, 155, 59, 9, '1:17.998', 77998),
	(859, 155, 60, 9, '1:17.783', 77783),
	(859, 155, 61, 9, '1:17.712', 77712),
	(859, 155, 62, 9, '1:18.215', 78215),
	(859, 155, 63, 9, '1:17.922', 77922),
	(859, 155, 64, 9, '1:19.792', 79792),
	(859, 155, 65, 9, '1:18.399', 78399),
	(859, 155, 66, 9, '1:18.031', 78031),
	(859, 155, 67, 9, '1:18.107', 78107),
	(859, 155, 68, 9, '1:19.075', 79075),
	(859, 155, 69, 9, '1:17.701', 77701),
	(859, 155, 70, 9, '1:17.890', 77890),
	(859, 808, 1, 12, '1:30.149', 90149),
	(859, 808, 2, 12, '1:20.963', 80963),
	(859, 808, 3, 12, '1:20.097', 80097),
	(859, 808, 4, 12, '1:20.022', 80022),
	(859, 808, 5, 12, '1:19.915', 79915),
	(859, 808, 6, 12, '1:19.538', 79538),
	(859, 808, 7, 12, '1:19.764', 79764),
	(859, 808, 8, 12, '1:19.485', 79485),
	(859, 808, 9, 12, '1:19.780', 79780),
	(859, 808, 10, 11, '1:20.187', 80187),
	(859, 808, 11, 11, '1:19.979', 79979),
	(859, 808, 12, 10, '1:20.187', 80187),
	(859, 808, 13, 12, '1:23.394', 83394),
	(859, 808, 14, 17, '1:33.224', 93224),
	(859, 808, 15, 17, '1:18.734', 78734),
	(859, 808, 16, 17, '1:19.041', 79041),
	(859, 808, 17, 14, '1:19.147', 79147),
	(859, 808, 18, 13, '1:18.673', 78673),
	(859, 808, 19, 13, '1:18.725', 78725),
	(859, 808, 20, 12, '1:18.823', 78823),
	(859, 808, 21, 10, '1:18.531', 78531),
	(859, 808, 22, 9, '1:18.612', 78612),
	(859, 808, 23, 9, '1:18.768', 78768),
	(859, 808, 24, 9, '1:18.550', 78550),
	(859, 808, 25, 9, '1:18.505', 78505),
	(859, 808, 26, 9, '1:18.555', 78555),
	(859, 808, 27, 9, '1:18.529', 78529),
	(859, 808, 28, 9, '1:18.829', 78829),
	(859, 808, 29, 9, '1:19.168', 79168),
	(859, 808, 30, 10, '1:23.106', 83106),
	(859, 808, 31, 14, '1:35.200', 95200),
	(859, 808, 32, 14, '1:17.802', 77802),
	(859, 808, 33, 14, '1:17.811', 77811),
	(859, 808, 34, 14, '1:18.015', 78015),
	(859, 808, 35, 13, '1:18.620', 78620),
	(859, 808, 36, 13, '1:18.060', 78060),
	(859, 808, 37, 13, '1:18.777', 78777),
	(859, 808, 38, 13, '1:18.627', 78627),
	(859, 808, 39, 13, '1:18.751', 78751),
	(859, 808, 40, 13, '1:18.447', 78447),
	(859, 808, 41, 12, '1:19.057', 79057),
	(859, 808, 42, 11, '1:19.133', 79133),
	(859, 808, 43, 11, '1:18.001', 78001),
	(859, 808, 44, 10, '1:18.189', 78189),
	(859, 808, 45, 11, '1:22.482', 82482),
	(859, 808, 46, 12, '1:32.467', 92467),
	(859, 808, 47, 11, '1:17.387', 77387),
	(859, 808, 48, 11, '1:17.455', 77455),
	(859, 808, 49, 10, '1:18.409', 78409),
	(859, 808, 50, 10, '1:18.516', 78516),
	(859, 808, 51, 10, '1:19.725', 79725),
	(859, 808, 52, 10, '1:17.538', 77538),
	(859, 808, 53, 10, '1:17.557', 77557),
	(859, 808, 54, 10, '1:17.570', 77570),
	(859, 808, 55, 10, '1:17.699', 77699),
	(859, 808, 56, 10, '1:17.155', 77155),
	(859, 808, 57, 10, '1:17.265', 77265),
	(859, 808, 58, 10, '1:17.011', 77011),
	(859, 808, 59, 10, '1:17.969', 77969),
	(859, 808, 60, 10, '1:19.455', 79455),
	(859, 808, 61, 10, '1:18.461', 78461),
	(859, 808, 62, 10, '1:17.464', 77464),
	(859, 808, 63, 10, '1:17.331', 77331),
	(859, 808, 64, 10, '1:17.543', 77543),
	(859, 808, 65, 10, '1:18.306', 78306),
	(859, 808, 66, 10, '1:18.937', 78937),
	(859, 808, 67, 10, '1:18.473', 78473),
	(859, 808, 68, 10, '1:17.519', 77519),
	(859, 808, 69, 10, '1:17.424', 77424),
	(859, 808, 70, 10, '1:17.705', 77705),
	(859, 811, 1, 9, '1:28.562', 88562),
	(859, 811, 2, 9, '1:20.374', 80374),
	(859, 811, 3, 9, '1:19.820', 79820),
	(859, 811, 4, 9, '1:19.947', 79947),
	(859, 811, 5, 9, '1:19.781', 79781),
	(859, 811, 6, 9, '1:19.901', 79901),
	(859, 811, 7, 9, '1:19.634', 79634),
	(859, 811, 8, 9, '1:19.654', 79654),
	(859, 811, 9, 9, '1:19.803', 79803),
	(859, 811, 10, 9, '1:20.897', 80897),
	(859, 811, 11, 9, '1:19.820', 79820),
	(859, 811, 12, 12, '1:24.234', 84234),
	(859, 811, 13, 18, '1:35.618', 95618),
	(859, 811, 14, 18, '1:19.782', 79782),
	(859, 811, 15, 18, '1:18.954', 78954),
	(859, 811, 16, 18, '1:18.942', 78942),
	(859, 811, 17, 16, '1:21.767', 81767),
	(859, 811, 18, 15, '1:24.073', 84073),
	(859, 811, 19, 17, '1:28.965', 88965),
	(859, 811, 20, 17, '1:20.292', 80292),
	(859, 811, 21, 17, '1:20.070', 80070),
	(859, 811, 22, 16, '1:20.175', 80175),
	(859, 811, 23, 16, '1:19.832', 79832),
	(859, 811, 24, 16, '1:20.279', 80279),
	(859, 811, 25, 16, '1:20.037', 80037),
	(859, 811, 26, 17, '1:21.292', 81292),
	(859, 811, 27, 16, '1:20.557', 80557),
	(859, 811, 28, 17, '1:24.608', 84608),
	(859, 811, 29, 18, '1:36.872', 96872),
	(859, 811, 30, 18, '1:19.761', 79761),
	(859, 811, 31, 18, '1:19.766', 79766),
	(859, 811, 32, 18, '1:20.099', 80099),
	(859, 811, 33, 17, '1:23.110', 83110),
	(859, 811, 34, 17, '1:20.804', 80804),
	(859, 811, 35, 17, '1:20.223', 80223),
	(859, 811, 36, 17, '1:20.009', 80009),
	(859, 811, 37, 17, '1:19.902', 79902),
	(859, 811, 38, 18, '1:22.257', 82257),
	(859, 811, 39, 18, '1:21.277', 81277),
	(859, 811, 40, 18, '1:20.222', 80222),
	(859, 811, 41, 18, '1:19.890', 79890),
	(859, 811, 42, 18, '1:19.766', 79766),
	(859, 811, 43, 18, '1:19.717', 79717),
	(859, 811, 44, 18, '1:19.829', 79829),
	(859, 811, 45, 18, '1:19.926', 79926),
	(859, 811, 46, 18, '1:20.306', 80306),
	(859, 811, 47, 17, '1:22.050', 82050),
	(859, 811, 48, 17, '1:23.945', 83945),
	(859, 811, 49, 17, '1:37.419', 97419),
	(859, 811, 50, 17, '1:19.774', 79774),
	(859, 811, 51, 17, '1:20.665', 80665),
	(859, 811, 52, 17, '1:19.264', 79264),
	(859, 811, 53, 17, '1:19.223', 79223),
	(859, 811, 54, 17, '1:20.848', 80848),
	(859, 811, 55, 17, '1:19.043', 79043),
	(859, 811, 56, 17, '1:22.464', 82464),
	(859, 811, 57, 17, '1:19.090', 79090),
	(859, 811, 58, 17, '1:18.770', 78770),
	(859, 811, 59, 17, '1:19.027', 79027),
	(859, 811, 60, 17, '1:18.656', 78656),
	(859, 811, 61, 17, '1:20.126', 80126),
	(859, 811, 62, 17, '1:18.274', 78274),
	(859, 811, 63, 17, '1:18.470', 78470),
	(859, 811, 64, 17, '1:19.098', 79098),
	(859, 811, 65, 17, '1:18.651', 78651),
	(859, 811, 66, 17, '1:19.023', 79023),
	(859, 811, 67, 17, '1:18.786', 78786),
	(859, 811, 68, 17, '1:20.506', 80506),
	(859, 811, 69, 17, '1:21.605', 81605),
	(859, 813, 1, 20, '1:33.311', 93311),
	(859, 813, 2, 19, '1:21.715', 81715),
	(859, 813, 3, 19, '1:21.104', 81104),
	(859, 813, 4, 18, '1:20.688', 80688),
	(859, 813, 5, 18, '1:20.156', 80156),
	(859, 813, 6, 18, '1:20.571', 80571),
	(859, 813, 7, 18, '1:20.191', 80191),
	(859, 813, 8, 18, '1:20.060', 80060),
	(859, 813, 9, 18, '1:20.091', 80091),
	(859, 813, 10, 17, '1:20.428', 80428),
	(859, 813, 11, 17, '1:20.511', 80511),
	(859, 813, 12, 17, '1:20.424', 80424),
	(859, 813, 13, 16, '1:20.417', 80417),
	(859, 813, 14, 15, '1:20.355', 80355),
	(859, 813, 15, 15, '1:21.345', 81345),
	(859, 813, 16, 14, '1:20.829', 80829),
	(859, 813, 17, 15, '1:24.676', 84676),
	(859, 813, 18, 18, '1:34.573', 94573),
	(859, 813, 19, 18, '1:20.020', 80020),
	(859, 813, 20, 18, '1:20.043', 80043),
	(859, 813, 21, 18, '1:19.951', 79951),
	(859, 813, 22, 17, '1:19.990', 79990),
	(859, 813, 23, 17, '1:20.010', 80010),
	(859, 813, 24, 17, '1:20.145', 80145),
	(859, 813, 25, 17, '1:19.909', 79909),
	(859, 813, 26, 16, '1:19.706', 79706),
	(859, 814, 1, 10, '1:29.186', 89186),
	(859, 814, 2, 11, '1:20.930', 80930),
	(859, 814, 3, 11, '1:20.199', 80199),
	(859, 814, 4, 11, '1:19.774', 79774),
	(859, 814, 5, 11, '1:19.881', 79881),
	(859, 814, 6, 11, '1:19.669', 79669),
	(859, 814, 7, 11, '1:19.974', 79974),
	(859, 814, 8, 11, '1:19.518', 79518),
	(859, 814, 9, 11, '1:19.736', 79736),
	(859, 814, 10, 10, '1:19.973', 79973),
	(859, 814, 11, 10, '1:19.834', 79834),
	(859, 814, 12, 9, '1:20.115', 80115),
	(859, 814, 13, 9, '1:19.543', 79543),
	(859, 814, 14, 9, '1:19.713', 79713),
	(859, 814, 15, 8, '1:19.679', 79679),
	(859, 814, 16, 8, '1:19.973', 79973),
	(859, 814, 17, 8, '1:24.632', 84632),
	(859, 814, 18, 14, '1:33.162', 93162),
	(859, 814, 19, 14, '1:18.599', 78599),
	(859, 814, 20, 13, '1:18.546', 78546),
	(859, 814, 21, 12, '1:18.260', 78260),
	(859, 814, 22, 10, '1:18.364', 78364),
	(859, 814, 23, 10, '1:18.292', 78292),
	(859, 814, 24, 10, '1:18.698', 78698),
	(859, 814, 25, 10, '1:18.153', 78153),
	(859, 814, 26, 10, '1:18.590', 78590),
	(859, 814, 27, 10, '1:18.320', 78320),
	(859, 814, 28, 10, '1:18.844', 78844),
	(859, 814, 29, 10, '1:18.556', 78556),
	(859, 814, 30, 9, '1:18.944', 78944),
	(859, 814, 31, 9, '1:19.128', 79128),
	(859, 814, 32, 8, '1:18.768', 78768),
	(859, 814, 33, 8, '1:18.575', 78575),
	(859, 814, 34, 8, '1:18.544', 78544),
	(859, 814, 35, 8, '1:18.587', 78587),
	(859, 814, 36, 8, '1:18.677', 78677),
	(859, 814, 37, 9, '1:19.422', 79422),
	(859, 814, 38, 9, '1:19.118', 79118),
	(859, 814, 39, 9, '1:19.236', 79236),
	(859, 814, 40, 10, '1:22.930', 82930),
	(859, 814, 41, 13, '1:34.135', 94135),
	(859, 814, 42, 13, '1:18.716', 78716),
	(859, 814, 43, 12, '1:18.377', 78377),
	(859, 814, 44, 11, '1:17.908', 77908),
	(859, 814, 45, 10, '1:17.924', 77924),
	(859, 814, 46, 10, '1:18.025', 78025),
	(859, 814, 47, 9, '1:17.785', 77785),
	(859, 814, 48, 8, '1:17.947', 77947),
	(859, 814, 49, 8, '1:18.950', 78950),
	(859, 814, 50, 8, '1:18.203', 78203),
	(859, 814, 51, 8, '1:18.160', 78160),
	(859, 814, 52, 8, '1:18.850', 78850),
	(859, 814, 53, 8, '1:19.012', 79012),
	(859, 814, 54, 8, '1:18.372', 78372),
	(859, 814, 55, 8, '1:18.074', 78074),
	(859, 814, 56, 8, '1:17.602', 77602),
	(859, 814, 57, 8, '1:17.763', 77763),
	(859, 814, 58, 8, '1:18.447', 78447),
	(859, 814, 59, 8, '1:19.342', 79342),
	(859, 814, 60, 8, '1:17.733', 77733),
	(859, 814, 61, 8, '1:17.636', 77636),
	(859, 814, 62, 8, '1:17.497', 77497),
	(859, 814, 63, 8, '1:17.752', 77752),
	(859, 814, 64, 8, '1:17.452', 77452),
	(859, 814, 65, 8, '1:17.986', 77986),
	(859, 814, 66, 8, '1:17.647', 77647),
	(859, 814, 67, 8, '1:19.001', 79001),
	(859, 814, 68, 8, '1:18.408', 78408),
	(859, 814, 69, 8, '1:18.583', 78583),
	(859, 814, 70, 8, '1:19.056', 79056),
	(859, 815, 1, 16, '1:31.652', 91652),
	(859, 815, 2, 15, '1:21.405', 81405),
	(859, 815, 3, 15, '1:21.316', 81316),
	(859, 815, 4, 15, '1:20.580', 80580),
	(859, 815, 5, 15, '1:20.053', 80053),
	(859, 815, 6, 15, '1:20.052', 80052),
	(859, 815, 7, 15, '1:19.778', 79778),
	(859, 815, 8, 15, '1:19.787', 79787),
	(859, 815, 9, 15, '1:19.892', 79892),
	(859, 815, 10, 14, '1:19.857', 79857),
	(859, 815, 11, 14, '1:19.808', 79808),
	(859, 815, 12, 14, '1:20.342', 80342),
	(859, 815, 13, 13, '1:19.865', 79865),
	(859, 815, 14, 12, '1:20.043', 80043),
	(859, 815, 15, 11, '1:19.843', 79843),
	(859, 815, 16, 11, '1:19.871', 79871),
	(859, 815, 17, 10, '1:19.945', 79945),
	(859, 815, 18, 9, '1:20.031', 80031),
	(859, 815, 19, 9, '1:20.239', 80239),
	(859, 815, 20, 11, '1:25.132', 85132),
	(859, 815, 21, 14, '1:34.217', 94217),
	(859, 815, 22, 13, '1:19.074', 79074),
	(859, 815, 23, 13, '1:18.735', 78735),
	(859, 815, 24, 13, '1:18.430', 78430),
	(859, 815, 25, 13, '1:18.357', 78357),
	(859, 815, 26, 13, '1:18.603', 78603),
	(859, 815, 27, 13, '1:18.567', 78567),
	(859, 815, 28, 13, '1:18.345', 78345),
	(859, 815, 29, 13, '1:18.762', 78762),
	(859, 815, 30, 13, '1:19.126', 79126),
	(859, 815, 31, 12, '1:18.538', 78538),
	(859, 815, 32, 12, '1:19.367', 79367),
	(859, 815, 33, 12, '1:18.652', 78652),
	(859, 815, 34, 12, '1:18.633', 78633),
	(859, 815, 35, 14, '1:27.324', 87324),
	(859, 815, 36, 14, '1:18.957', 78957),
	(859, 815, 37, 14, '1:20.510', 80510),
	(859, 815, 38, 14, '1:20.352', 80352),
	(859, 815, 39, 14, '1:19.063', 79063),
	(859, 815, 40, 14, '1:18.898', 78898),
	(859, 815, 41, 14, '1:19.514', 79514),
	(859, 815, 42, 14, '1:19.695', 79695),
	(859, 815, 43, 13, '1:19.836', 79836),
	(859, 815, 44, 13, '1:23.501', 83501),
	(859, 815, 45, 15, '1:32.736', 92736),
	(859, 815, 46, 15, '1:18.671', 78671),
	(859, 815, 47, 14, '1:18.714', 78714),
	(859, 815, 48, 14, '1:18.623', 78623),
	(859, 815, 49, 14, '1:18.370', 78370),
	(859, 815, 50, 14, '1:18.459', 78459),
	(859, 815, 51, 14, '1:18.679', 78679),
	(859, 815, 52, 14, '1:18.735', 78735),
	(859, 815, 53, 13, '1:18.903', 78903),
	(859, 815, 54, 13, '1:18.406', 78406),
	(859, 815, 55, 13, '1:19.086', 79086),
	(859, 815, 56, 13, '1:18.426', 78426),
	(859, 815, 57, 13, '1:18.174', 78174),
	(859, 815, 58, 13, '1:18.148', 78148),
	(859, 815, 59, 13, '1:17.889', 77889),
	(859, 815, 60, 13, '1:18.098', 78098),
	(859, 815, 61, 13, '1:18.005', 78005),
	(859, 815, 62, 13, '1:17.933', 77933),
	(859, 815, 63, 13, '1:17.780', 77780),
	(859, 815, 64, 13, '1:18.375', 78375),
	(859, 815, 65, 13, '1:17.932', 77932),
	(859, 815, 66, 13, '1:18.389', 78389),
	(859, 815, 67, 13, '1:18.002', 78002),
	(859, 815, 68, 13, '1:18.283', 78283),
	(859, 815, 69, 13, '1:18.078', 78078),
	(859, 815, 70, 13, '1:18.188', 78188),
	(859, 816, 1, 21, '1:33.770', 93770),
	(859, 816, 2, 21, '1:23.326', 83326),
	(859, 816, 3, 21, '1:22.242', 82242),
	(859, 816, 4, 21, '1:22.122', 82122),
	(859, 816, 5, 21, '1:21.856', 81856),
	(859, 816, 6, 21, '1:21.636', 81636),
	(859, 816, 7, 21, '1:21.737', 81737),
	(859, 816, 8, 21, '1:21.725', 81725),
	(859, 816, 9, 21, '1:21.878', 81878),
	(859, 816, 10, 20, '1:22.014', 82014),
	(859, 816, 11, 20, '1:21.865', 81865),
	(859, 816, 12, 20, '1:21.907', 81907),
	(859, 816, 13, 20, '1:22.038', 82038),
	(859, 816, 14, 20, '1:21.977', 81977),
	(859, 816, 15, 20, '1:21.709', 81709),
	(859, 816, 16, 20, '1:21.576', 81576),
	(859, 816, 17, 20, '1:21.776', 81776),
	(859, 816, 18, 20, '1:21.923', 81923),
	(859, 816, 19, 20, '1:23.129', 83129),
	(859, 816, 20, 22, '1:26.186', 86186),
	(859, 816, 21, 23, '1:38.128', 98128),
	(859, 816, 22, 21, '1:21.419', 81419),
	(859, 816, 23, 21, '1:20.805', 80805),
	(859, 816, 24, 21, '1:20.739', 80739),
	(859, 816, 25, 21, '1:20.820', 80820),
	(859, 816, 26, 21, '1:22.063', 82063),
	(859, 816, 27, 20, '1:21.280', 81280),
	(859, 816, 28, 20, '1:20.764', 80764),
	(859, 816, 29, 20, '1:21.740', 81740),
	(859, 816, 30, 20, '1:20.798', 80798),
	(859, 816, 31, 20, '1:20.782', 80782),
	(859, 816, 32, 20, '1:21.218', 81218),
	(859, 816, 33, 20, '1:21.543', 81543),
	(859, 816, 34, 20, '1:22.008', 82008),
	(859, 816, 35, 20, '1:21.271', 81271),
	(859, 816, 36, 20, '1:20.969', 80969),
	(859, 816, 37, 20, '1:22.761', 82761),
	(859, 816, 38, 20, '1:21.199', 81199),
	(859, 816, 39, 20, '1:21.024', 81024),
	(859, 816, 40, 20, '1:21.620', 81620),
	(859, 816, 41, 21, '1:26.199', 86199),
	(859, 816, 42, 21, '1:39.079', 99079),
	(859, 816, 43, 21, '1:21.377', 81377),
	(859, 816, 44, 21, '1:20.499', 80499),
	(859, 816, 45, 21, '1:20.266', 80266),
	(859, 816, 46, 20, '1:20.281', 80281),
	(859, 816, 47, 19, '1:21.253', 81253),
	(859, 816, 48, 19, '1:20.868', 80868),
	(859, 816, 49, 19, '1:21.249', 81249),
	(859, 816, 50, 19, '1:20.928', 80928),
	(859, 816, 51, 19, '1:20.441', 80441),
	(859, 816, 52, 19, '1:20.435', 80435),
	(859, 816, 53, 19, '1:20.994', 80994),
	(859, 816, 54, 19, '1:20.864', 80864),
	(859, 816, 55, 19, '1:20.980', 80980),
	(859, 816, 56, 19, '1:20.166', 80166),
	(859, 816, 57, 19, '1:20.441', 80441),
	(859, 816, 58, 19, '1:20.746', 80746),
	(859, 816, 59, 19, '1:20.465', 80465),
	(859, 816, 60, 19, '1:19.902', 79902),
	(859, 816, 61, 19, '1:21.089', 81089),
	(859, 816, 62, 19, '1:21.553', 81553),
	(859, 816, 63, 19, '1:22.229', 82229),
	(859, 816, 64, 19, '1:21.235', 81235),
	(859, 816, 65, 19, '1:21.337', 81337),
	(859, 816, 66, 19, '1:20.731', 80731),
	(859, 816, 67, 19, '1:20.331', 80331),
	(859, 816, 68, 19, '1:21.436', 81436),
	(859, 817, 1, 24, '1:34.802', 94802),
	(859, 817, 2, 24, '1:23.784', 83784),
	(859, 817, 3, 24, '1:22.680', 82680),
	(859, 817, 4, 24, '1:22.216', 82216),
	(859, 817, 5, 24, '1:22.313', 82313),
	(859, 817, 6, 24, '1:22.095', 82095),
	(859, 817, 7, 24, '1:21.895', 81895),
	(859, 817, 8, 24, '1:21.778', 81778),
	(859, 817, 9, 24, '1:22.204', 82204),
	(859, 817, 10, 23, '1:22.312', 82312),
	(859, 817, 11, 23, '1:22.346', 82346),
	(859, 817, 12, 23, '1:22.741', 82741),
	(859, 817, 13, 23, '1:22.161', 82161),
	(859, 817, 14, 23, '1:21.956', 81956),
	(859, 817, 15, 23, '1:21.939', 81939),
	(859, 817, 16, 23, '1:21.726', 81726),
	(859, 817, 17, 23, '1:21.947', 81947),
	(859, 817, 18, 23, '1:22.036', 82036),
	(859, 817, 19, 23, '1:22.013', 82013),
	(859, 817, 20, 23, '1:25.898', 85898),
	(859, 817, 21, 24, '1:37.895', 97895),
	(859, 817, 22, 23, '1:20.863', 80863),
	(859, 817, 23, 23, '1:21.347', 81347),
	(859, 817, 24, 23, '1:21.601', 81601),
	(859, 817, 25, 23, '1:21.743', 81743),
	(859, 817, 26, 23, '1:20.541', 80541),
	(859, 817, 27, 22, '1:21.908', 81908),
	(859, 817, 28, 22, '1:23.223', 83223),
	(859, 817, 29, 22, '1:21.090', 81090),
	(859, 817, 30, 22, '1:20.884', 80884),
	(859, 817, 31, 22, '1:22.290', 82290),
	(859, 817, 32, 22, '1:20.743', 80743),
	(859, 817, 33, 22, '1:24.787', 84787),
	(859, 817, 34, 22, '1:21.472', 81472),
	(859, 817, 35, 22, '1:20.518', 80518),
	(859, 817, 36, 22, '1:24.090', 84090),
	(859, 817, 37, 22, '1:21.264', 81264),
	(859, 817, 38, 22, '1:20.805', 80805),
	(859, 817, 39, 22, '1:21.111', 81111),
	(859, 817, 40, 22, '1:24.592', 84592),
	(859, 817, 41, 22, '1:26.849', 86849),
	(859, 817, 42, 22, '1:37.938', 97938),
	(859, 817, 43, 22, '1:21.059', 81059),
	(859, 817, 44, 22, '1:22.306', 82306),
	(859, 817, 45, 22, '1:20.320', 80320),
	(859, 817, 46, 22, '1:20.406', 80406),
	(859, 817, 47, 21, '1:20.156', 80156),
	(859, 817, 48, 21, '1:20.618', 80618),
	(859, 817, 49, 21, '1:20.563', 80563),
	(859, 817, 50, 21, '1:21.738', 81738),
	(859, 817, 51, 21, '1:24.651', 84651),
	(859, 817, 52, 21, '1:22.683', 82683),
	(859, 817, 53, 21, '1:21.324', 81324),
	(859, 817, 54, 21, '1:21.397', 81397),
	(859, 817, 55, 21, '1:20.148', 80148),
	(859, 817, 56, 21, '1:20.830', 80830),
	(859, 817, 57, 21, '1:21.473', 81473),
	(859, 817, 58, 21, '1:19.817', 79817),
	(859, 817, 59, 21, '1:19.915', 79915),
	(859, 817, 60, 21, '1:23.634', 83634),
	(859, 817, 61, 21, '1:19.806', 79806),
	(859, 817, 62, 20, '1:19.943', 79943),
	(859, 817, 63, 20, '1:19.839', 79839),
	(859, 817, 64, 20, '1:19.649', 79649),
	(859, 817, 65, 20, '1:21.836', 81836),
	(859, 817, 66, 20, '1:19.922', 79922),
	(859, 817, 67, 20, '1:20.300', 80300),
	(859, 817, 68, 20, '1:24.834', 84834),
	(860, 1, 1, 2, '1:40.622', 100622),
	(860, 1, 2, 2, '1:34.297', 94297),
	(860, 1, 3, 2, '1:33.566', 93566),
	(860, 1, 4, 2, '1:33.347', 93347),
	(860, 1, 5, 2, '1:33.446', 93446),
	(860, 1, 6, 2, '1:33.380', 93380),
	(860, 1, 7, 2, '1:33.315', 93315),
	(860, 1, 8, 2, '1:33.461', 93461),
	(860, 1, 9, 2, '1:33.561', 93561),
	(860, 1, 10, 2, '1:33.471', 93471),
	(860, 1, 11, 2, '1:33.617', 93617),
	(860, 1, 12, 2, '1:33.732', 93732),
	(860, 1, 13, 2, '1:33.881', 93881),
	(860, 1, 14, 2, '1:34.255', 94255),
	(860, 1, 15, 2, '1:34.730', 94730),
	(860, 1, 16, 1, '1:36.403', 96403),
	(860, 1, 17, 2, '1:55.417', 115417),
	(860, 1, 18, 4, '1:40.734', 100734),
	(860, 1, 19, 3, '1:33.813', 93813),
	(860, 1, 20, 3, '1:34.233', 94233),
	(860, 1, 21, 2, '1:33.156', 93156),
	(860, 1, 22, 2, '1:33.111', 93111),
	(860, 1, 23, 2, '1:33.285', 93285),
	(860, 1, 24, 2, '1:31.740', 91740),
	(860, 1, 25, 2, '1:32.068', 92068),
	(860, 1, 26, 2, '1:31.593', 91593),
	(860, 1, 27, 2, '1:31.814', 91814),
	(860, 1, 28, 2, '1:31.834', 91834),
	(860, 1, 29, 2, '1:31.743', 91743),
	(860, 1, 30, 2, '1:31.731', 91731),
	(860, 1, 31, 2, '1:31.820', 91820),
	(860, 1, 32, 2, '1:32.362', 92362),
	(860, 1, 33, 2, '1:32.000', 92000),
	(860, 1, 34, 2, '1:32.082', 92082),
	(860, 1, 35, 2, '1:32.209', 92209),
	(860, 1, 36, 4, '1:51.396', 111396),
	(860, 1, 37, 3, '1:54.656', 114656),
	(860, 1, 38, 3, '2:32.354', 152354),
	(860, 1, 39, 3, '2:23.484', 143484),
	(860, 1, 40, 3, '2:40.660', 160660),
	(860, 1, 41, 3, '2:20.014', 140014),
	(860, 1, 42, 3, '1:33.630', 93630),
	(860, 1, 43, 3, '1:31.502', 91502),
	(860, 1, 44, 3, '1:30.535', 90535),
	(860, 1, 45, 3, '1:30.378', 90378),
	(860, 1, 46, 3, '1:29.865', 89865),
	(860, 1, 47, 3, '1:30.108', 90108),
	(860, 1, 48, 3, '1:30.081', 90081),
	(860, 1, 49, 3, '1:30.179', 90179),
	(860, 1, 50, 3, '1:30.019', 90019),
	(860, 1, 51, 3, '1:30.052', 90052),
	(860, 1, 52, 3, '1:29.927', 89927),
	(860, 1, 53, 3, '1:30.188', 90188),
	(860, 1, 54, 3, '1:30.041', 90041),
	(860, 1, 55, 3, '1:29.696', 89696),
	(860, 1, 56, 3, '1:29.641', 89641),
	(860, 1, 57, 3, '1:29.538', 89538),
	(860, 1, 58, 3, '1:29.867', 89867),
	(860, 3, 1, 4, '1:42.666', 102666),
	(860, 3, 2, 5, '1:36.234', 96234),
	(860, 3, 3, 5, '1:34.825', 94825),
	(860, 3, 4, 5, '1:34.497', 94497),
	(860, 3, 5, 5, '1:34.330', 94330),
	(860, 3, 6, 5, '1:35.829', 95829),
	(860, 3, 7, 5, '1:34.218', 94218),
	(860, 3, 8, 5, '1:33.980', 93980),
	(860, 3, 9, 5, '1:34.014', 94014),
	(860, 3, 10, 5, '1:33.981', 93981),
	(860, 3, 11, 4, '1:35.604', 95604),
	(860, 3, 12, 12, '1:53.413', 113413),
	(860, 3, 13, 10, '1:40.088', 100088),
	(860, 3, 14, 10, '1:33.330', 93330),
	(860, 3, 15, 9, '1:33.454', 93454),
	(860, 3, 16, 8, '1:32.931', 92931),
	(860, 3, 17, 8, '1:33.139', 93139),
	(860, 3, 18, 8, '1:33.873', 93873),
	(860, 3, 19, 6, '1:35.220', 95220),
	(860, 3, 20, 6, '1:32.954', 92954),
	(860, 3, 21, 6, '1:33.064', 93064),
	(860, 3, 22, 6, '1:33.941', 93941),
	(860, 3, 23, 5, '1:34.361', 94361),
	(860, 3, 24, 5, '1:33.151', 93151),
	(860, 3, 25, 5, '1:32.811', 92811),
	(860, 3, 26, 5, '1:32.850', 92850),
	(860, 3, 27, 5, '1:33.462', 93462),
	(860, 3, 28, 5, '1:33.237', 93237),
	(860, 3, 29, 5, '1:33.858', 93858),
	(860, 3, 30, 5, '1:34.067', 94067),
	(860, 3, 31, 10, '1:53.519', 113519),
	(860, 3, 32, 11, '1:40.686', 100686),
	(860, 3, 33, 10, '1:31.466', 91466),
	(860, 3, 34, 10, '1:31.734', 91734),
	(860, 3, 35, 10, '1:31.924', 91924),
	(860, 3, 36, 9, '1:31.190', 91190),
	(860, 3, 37, 9, '1:54.355', 114355),
	(860, 3, 38, 8, '2:13.473', 133473),
	(860, 3, 39, 8, '2:20.768', 140768),
	(860, 3, 40, 8, '2:40.873', 160873),
	(860, 3, 41, 8, '2:17.246', 137246),
	(860, 3, 42, 8, '1:34.799', 94799),
	(860, 3, 43, 8, '1:32.260', 92260),
	(860, 3, 44, 8, '1:31.734', 91734),
	(860, 3, 45, 8, '1:31.095', 91095),
	(860, 3, 46, 8, '1:31.241', 91241),
	(860, 3, 47, 8, '1:30.937', 90937),
	(860, 3, 48, 8, '1:31.722', 91722),
	(860, 3, 49, 8, '1:31.726', 91726),
	(860, 3, 50, 8, '1:31.336', 91336),
	(860, 3, 51, 8, '1:31.470', 91470),
	(860, 3, 52, 8, '1:33.199', 93199),
	(860, 3, 53, 8, '1:30.931', 90931),
	(860, 3, 54, 8, '1:31.430', 91430),
	(860, 3, 55, 8, '1:31.007', 91007),
	(860, 3, 56, 8, '1:31.380', 91380),
	(860, 3, 57, 8, '1:32.508', 92508),
	(860, 3, 58, 12, '1:57.816', 117816),
	(860, 4, 1, 8, '1:44.733', 104733),
	(860, 4, 2, 6, '1:35.866', 95866),
	(860, 4, 3, 6, '1:34.081', 94081),
	(860, 4, 4, 6, '1:34.186', 94186),
	(860, 4, 5, 6, '1:34.220', 94220),
	(860, 4, 6, 6, '1:35.651', 95651),
	(860, 4, 7, 6, '1:34.207', 94207),
	(860, 4, 8, 6, '1:34.465', 94465),
	(860, 4, 9, 6, '1:33.893', 93893),
	(860, 4, 10, 6, '1:33.897', 93897),
	(860, 4, 11, 5, '1:35.440', 95440),
	(860, 4, 12, 4, '1:34.535', 94535),
	(860, 4, 13, 8, '1:50.958', 110958),
	(860, 4, 14, 9, '1:39.472', 99472),
	(860, 4, 15, 8, '1:33.093', 93093),
	(860, 4, 16, 7, '1:32.867', 92867),
	(860, 4, 17, 7, '1:33.978', 93978),
	(860, 4, 18, 7, '1:34.326', 94326),
	(860, 4, 19, 5, '1:33.586', 93586),
	(860, 4, 20, 5, '1:33.147', 93147),
	(860, 4, 21, 5, '1:33.535', 93535),
	(860, 4, 22, 5, '1:34.916', 94916),
	(860, 4, 23, 4, '1:33.169', 93169),
	(860, 4, 24, 4, '1:32.670', 92670),
	(860, 4, 25, 4, '1:32.662', 92662),
	(860, 4, 26, 4, '1:32.895', 92895),
	(860, 4, 27, 4, '1:33.152', 93152),
	(860, 4, 28, 4, '1:32.680', 92680),
	(860, 4, 29, 4, '1:32.535', 92535),
	(860, 4, 30, 4, '1:32.506', 92506),
	(860, 4, 31, 4, '1:33.130', 93130),
	(860, 4, 32, 4, '1:32.817', 92817),
	(860, 4, 33, 4, '1:32.683', 92683),
	(860, 4, 34, 7, '1:51.326', 111326),
	(860, 4, 35, 8, '1:38.399', 98399),
	(860, 4, 36, 7, '1:31.855', 91855),
	(860, 4, 37, 6, '1:52.525', 112525),
	(860, 4, 38, 5, '2:18.746', 138746),
	(860, 4, 39, 5, '2:21.499', 141499),
	(860, 4, 40, 5, '2:40.468', 160468),
	(860, 4, 41, 5, '2:18.652', 138652),
	(860, 4, 42, 5, '1:34.114', 94114),
	(860, 4, 43, 5, '1:32.071', 92071),
	(860, 4, 44, 5, '1:30.978', 90978),
	(860, 4, 45, 5, '1:31.438', 91438),
	(860, 4, 46, 5, '1:30.332', 90332),
	(860, 4, 47, 5, '1:30.632', 90632),
	(860, 4, 48, 5, '1:30.860', 90860),
	(860, 4, 49, 5, '1:31.317', 91317),
	(860, 4, 50, 5, '1:31.140', 91140),
	(860, 4, 51, 5, '1:30.506', 90506),
	(860, 4, 52, 5, '1:30.277', 90277),
	(860, 4, 53, 5, '1:30.593', 90593),
	(860, 4, 54, 5, '1:30.675', 90675),
	(860, 4, 55, 5, '1:30.894', 90894),
	(860, 4, 56, 5, '1:31.025', 91025),
	(860, 4, 57, 5, '1:31.019', 91019),
	(860, 4, 58, 5, '1:33.838', 93838),
	(860, 5, 1, 17, '1:53.018', 113018),
	(860, 5, 2, 16, '1:37.690', 97690),
	(860, 5, 3, 16, '1:38.084', 98084),
	(860, 5, 4, 16, '1:37.656', 97656),
	(860, 5, 5, 16, '1:37.540', 97540),
	(860, 5, 6, 16, '1:37.799', 97799),
	(860, 5, 7, 15, '1:35.634', 95634),
	(860, 5, 8, 15, '1:35.239', 95239),
	(860, 5, 9, 15, '1:35.140', 95140),
	(860, 5, 10, 15, '1:35.702', 95702),
	(860, 5, 11, 13, '1:35.270', 95270),
	(860, 5, 12, 13, '1:35.882', 95882),
	(860, 5, 13, 11, '1:35.464', 95464),
	(860, 5, 14, 16, '1:55.735', 115735),
	(860, 5, 15, 19, '1:42.491', 102491),
	(860, 5, 16, 18, '1:35.637', 95637),
	(860, 5, 17, 17, '1:34.884', 94884),
	(860, 5, 18, 17, '1:34.357', 94357),
	(860, 5, 19, 17, '1:35.198', 95198),
	(860, 5, 20, 16, '1:34.697', 94697),
	(860, 5, 21, 16, '1:34.669', 94669),
	(860, 5, 22, 16, '1:34.899', 94899),
	(860, 5, 23, 16, '1:34.157', 94157),
	(860, 5, 24, 16, '1:33.768', 93768),
	(860, 5, 25, 16, '1:33.949', 93949),
	(860, 5, 26, 16, '1:33.693', 93693),
	(860, 5, 27, 16, '1:33.842', 93842),
	(860, 5, 28, 16, '1:34.201', 94201),
	(860, 5, 29, 16, '1:34.022', 94022),
	(860, 5, 30, 15, '1:34.002', 94002),
	(860, 5, 31, 15, '1:34.923', 94923),
	(860, 5, 32, 15, '1:34.161', 94161),
	(860, 5, 33, 15, '1:34.972', 94972),
	(860, 5, 34, 17, '1:56.776', 116776),
	(860, 5, 35, 16, '1:41.693', 101693),
	(860, 5, 36, 16, '1:49.691', 109691),
	(860, 5, 37, 16, '2:53.810', 173810),
	(860, 5, 38, 16, '2:18.332', 138332),
	(860, 8, 1, 13, '1:48.460', 108460),
	(860, 8, 2, 12, '1:36.631', 96631),
	(860, 8, 3, 12, '1:35.743', 95743),
	(860, 8, 4, 12, '1:36.903', 96903),
	(860, 8, 5, 12, '1:34.882', 94882),
	(860, 8, 6, 12, '1:34.578', 94578),
	(860, 8, 7, 12, '1:34.726', 94726),
	(860, 8, 8, 12, '1:34.196', 94196),
	(860, 8, 9, 12, '1:35.173', 95173),
	(860, 8, 10, 12, '1:36.320', 96320),
	(860, 8, 11, 9, '1:35.766', 95766),
	(860, 8, 12, 8, '1:34.626', 94626),
	(860, 8, 13, 6, '1:35.793', 95793),
	(860, 8, 14, 5, '1:33.066', 93066),
	(860, 8, 15, 5, '1:33.453', 93453),
	(860, 8, 16, 3, '1:33.816', 93816),
	(860, 8, 17, 3, '1:34.075', 94075),
	(860, 8, 18, 2, '1:34.171', 94171),
	(860, 8, 19, 9, '1:55.052', 115052),
	(860, 8, 20, 11, '1:39.146', 99146),
	(860, 8, 21, 11, '1:32.562', 92562),
	(860, 8, 22, 11, '1:32.589', 92589),
	(860, 8, 23, 11, '1:32.757', 92757),
	(860, 8, 24, 10, '1:33.137', 93137),
	(860, 8, 25, 9, '1:34.496', 94496),
	(860, 8, 26, 9, '1:33.780', 93780),
	(860, 8, 27, 8, '1:32.200', 92200),
	(860, 8, 28, 8, '1:32.399', 92399),
	(860, 8, 29, 8, '1:32.100', 92100),
	(860, 8, 30, 8, '1:32.120', 92120),
	(860, 8, 31, 7, '1:32.352', 92352),
	(860, 8, 32, 7, '1:32.348', 92348),
	(860, 8, 33, 7, '1:31.853', 91853),
	(860, 8, 34, 6, '1:31.721', 91721),
	(860, 8, 35, 6, '1:31.929', 91929),
	(860, 8, 36, 6, '1:31.553', 91553),
	(860, 8, 37, 8, '2:09.819', 129819),
	(860, 8, 38, 9, '2:17.935', 137935),
	(860, 8, 39, 9, '2:19.939', 139939),
	(860, 8, 40, 9, '2:40.620', 160620),
	(860, 8, 41, 9, '2:16.285', 136285),
	(860, 8, 42, 10, '1:35.599', 95599),
	(860, 8, 43, 10, '1:33.107', 93107),
	(860, 8, 44, 10, '1:31.670', 91670),
	(860, 8, 45, 10, '1:31.299', 91299),
	(860, 8, 46, 10, '1:30.966', 90966),
	(860, 8, 47, 10, '1:31.961', 91961),
	(860, 8, 48, 10, '1:31.750', 91750),
	(860, 8, 49, 10, '1:32.046', 92046),
	(860, 8, 50, 10, '1:30.759', 90759),
	(860, 8, 51, 10, '1:30.900', 90900),
	(860, 8, 52, 10, '1:31.784', 91784),
	(860, 8, 53, 10, '1:32.605', 92605),
	(860, 8, 54, 10, '1:31.749', 91749),
	(860, 8, 55, 10, '1:31.065', 91065),
	(860, 8, 56, 10, '1:30.823', 90823),
	(860, 8, 57, 10, '1:32.403', 92403),
	(860, 8, 58, 7, '1:36.023', 96023),
	(860, 10, 1, 14, '1:50.819', 110819),
	(860, 10, 2, 14, '1:38.975', 98975),
	(860, 10, 3, 15, '1:38.691', 98691),
	(860, 10, 4, 15, '1:37.576', 97576),
	(860, 10, 5, 15, '1:37.679', 97679),
	(860, 10, 6, 15, '1:37.845', 97845),
	(860, 10, 7, 17, '1:39.003', 99003),
	(860, 10, 8, 17, '1:37.121', 97121),
	(860, 10, 9, 17, '1:36.844', 96844),
	(860, 10, 10, 17, '1:36.951', 96951),
	(860, 10, 11, 16, '1:37.036', 97036),
	(860, 10, 12, 16, '1:36.903', 96903),
	(860, 10, 13, 16, '1:36.973', 96973),
	(860, 10, 14, 15, '1:36.933', 96933),
	(860, 10, 15, 15, '1:36.683', 96683),
	(860, 10, 16, 15, '1:36.914', 96914),
	(860, 10, 17, 15, '1:36.654', 96654),
	(860, 10, 18, 16, '1:37.755', 97755),
	(860, 10, 19, 15, '1:37.596', 97596),
	(860, 10, 20, 19, '1:59.967', 119967),
	(860, 10, 21, 18, '1:45.105', 105105),
	(860, 10, 22, 18, '1:35.673', 95673),
	(860, 10, 23, 18, '1:35.601', 95601),
	(860, 10, 24, 18, '1:37.930', 97930),
	(860, 10, 25, 18, '1:35.446', 95446),
	(860, 10, 26, 18, '1:39.366', 99366),
	(860, 10, 27, 18, '1:36.681', 96681),
	(860, 10, 28, 18, '1:34.642', 94642),
	(860, 10, 29, 18, '1:35.398', 95398),
	(860, 10, 30, 18, '1:35.566', 95566),
	(860, 10, 31, 18, '1:37.256', 97256),
	(860, 10, 32, 18, '1:37.121', 97121),
	(860, 10, 33, 18, '1:37.734', 97734),
	(860, 10, 34, 18, '1:36.016', 96016),
	(860, 10, 35, 17, '1:36.853', 96853),
	(860, 10, 36, 17, '2:19.057', 139057),
	(860, 10, 37, 17, '2:03.479', 123479),
	(860, 10, 38, 17, '2:06.206', 126206),
	(860, 10, 39, 16, '2:07.162', 127162),
	(860, 10, 40, 16, '1:37.755', 97755),
	(860, 10, 41, 16, '1:36.251', 96251),
	(860, 10, 42, 16, '1:35.053', 95053),
	(860, 10, 43, 16, '1:34.253', 94253),
	(860, 10, 44, 16, '1:34.516', 94516),
	(860, 10, 45, 16, '1:34.456', 94456),
	(860, 10, 46, 16, '1:34.259', 94259),
	(860, 10, 47, 14, '1:37.537', 97537),
	(860, 10, 48, 14, '1:34.943', 94943),
	(860, 10, 49, 14, '1:34.497', 94497),
	(860, 10, 50, 14, '1:34.407', 94407),
	(860, 10, 51, 14, '1:34.723', 94723),
	(860, 10, 52, 14, '1:34.784', 94784),
	(860, 10, 53, 14, '1:34.451', 94451),
	(860, 10, 54, 14, '1:39.855', 99855),
	(860, 10, 55, 14, '1:37.174', 97174),
	(860, 10, 56, 14, '1:39.441', 99441),
	(860, 10, 57, 14, '1:49.259', 109259),
	(860, 13, 1, 10, '1:46.714', 106714),
	(860, 13, 2, 9, '1:36.908', 96908),
	(860, 13, 3, 9, '1:35.111', 95111),
	(860, 13, 4, 9, '1:35.243', 95243),
	(860, 13, 5, 8, '1:35.208', 95208),
	(860, 13, 6, 8, '1:34.631', 94631),
	(860, 13, 7, 8, '1:34.628', 94628),
	(860, 13, 8, 8, '1:35.261', 95261),
	(860, 13, 9, 9, '1:36.496', 96496),
	(860, 13, 10, 9, '1:36.091', 96091),
	(860, 13, 11, 15, '1:53.934', 113934),
	(860, 13, 12, 15, '1:39.595', 99595),
	(860, 13, 13, 13, '1:33.308', 93308),
	(860, 13, 14, 12, '1:33.710', 93710),
	(860, 13, 15, 12, '1:34.633', 94633),
	(860, 13, 16, 12, '1:33.884', 93884),
	(860, 13, 17, 12, '1:34.390', 94390),
	(860, 13, 18, 11, '1:34.184', 94184),
	(860, 13, 19, 10, '1:33.969', 93969),
	(860, 13, 20, 9, '1:33.920', 93920),
	(860, 13, 21, 9, '1:33.742', 93742),
	(860, 13, 22, 9, '1:33.999', 93999),
	(860, 13, 23, 9, '1:33.571', 93571),
	(860, 13, 24, 8, '1:33.669', 93669),
	(860, 13, 25, 8, '1:34.958', 94958),
	(860, 13, 26, 8, '1:33.980', 93980),
	(860, 13, 27, 10, '1:35.902', 95902),
	(860, 13, 28, 13, '1:55.749', 115749),
	(860, 13, 29, 14, '1:39.404', 99404),
	(860, 13, 30, 13, '1:32.696', 92696),
	(860, 13, 31, 13, '1:32.543', 92543),
	(860, 13, 32, 13, '1:32.810', 92810),
	(860, 13, 33, 13, '1:32.840', 92840),
	(860, 13, 34, 13, '1:34.975', 94975),
	(860, 13, 35, 13, '1:33.147', 93147),
	(860, 13, 36, 13, '1:34.820', 94820),
	(860, 13, 37, 13, '2:16.302', 136302),
	(860, 13, 38, 13, '1:47.405', 107405),
	(860, 13, 39, 13, '2:06.547', 126547),
	(860, 13, 40, 13, '2:38.242', 158242),
	(860, 13, 41, 13, '2:13.723', 133723),
	(860, 13, 42, 13, '1:36.965', 96965),
	(860, 13, 43, 13, '1:32.591', 92591),
	(860, 13, 44, 13, '1:32.059', 92059),
	(860, 13, 45, 13, '1:32.394', 92394),
	(860, 13, 46, 13, '1:31.940', 91940),
	(860, 17, 1, 9, '1:45.336', 105336),
	(860, 17, 2, 8, '1:35.939', 95939),
	(860, 17, 3, 8, '1:34.896', 94896),
	(860, 17, 4, 8, '1:34.585', 94585),
	(860, 17, 5, 7, '1:33.879', 93879),
	(860, 17, 6, 7, '1:34.765', 94765),
	(860, 17, 7, 7, '1:34.451', 94451),
	(860, 17, 8, 7, '1:34.391', 94391),
	(860, 17, 9, 7, '1:34.224', 94224),
	(860, 17, 10, 7, '1:33.875', 93875),
	(860, 17, 11, 6, '1:35.053', 95053),
	(860, 17, 12, 5, '1:34.602', 94602),
	(860, 17, 13, 4, '1:34.539', 94539),
	(860, 17, 14, 8, '1:53.152', 113152),
	(860, 17, 15, 10, '1:40.168', 100168),
	(860, 17, 16, 10, '1:32.355', 92355),
	(860, 17, 17, 9, '1:32.262', 92262),
	(860, 17, 18, 9, '1:32.644', 92644),
	(860, 17, 19, 7, '1:35.138', 95138),
	(860, 17, 20, 7, '1:32.943', 92943),
	(860, 17, 21, 7, '1:33.160', 93160),
	(860, 17, 22, 7, '1:34.173', 94173),
	(860, 17, 23, 6, '1:34.423', 94423),
	(860, 17, 24, 6, '1:32.546', 92546),
	(860, 17, 25, 6, '1:32.978', 92978),
	(860, 17, 26, 6, '1:32.935', 92935),
	(860, 17, 27, 6, '1:33.219', 93219),
	(860, 17, 28, 6, '1:33.219', 93219),
	(860, 17, 29, 6, '1:33.827', 93827),
	(860, 17, 30, 6, '1:33.981', 93981),
	(860, 17, 31, 5, '1:34.912', 94912),
	(860, 17, 32, 5, '1:31.098', 91098),
	(860, 17, 33, 5, '1:31.341', 91341),
	(860, 17, 34, 4, '1:31.288', 91288),
	(860, 17, 35, 4, '1:31.156', 91156),
	(860, 17, 36, 3, '1:31.685', 91685),
	(860, 17, 37, 4, '2:05.400', 125400),
	(860, 17, 38, 4, '2:25.212', 145212),
	(860, 17, 39, 4, '2:23.010', 143010),
	(860, 17, 40, 4, '2:40.269', 160269),
	(860, 17, 41, 4, '2:19.821', 139821),
	(860, 17, 42, 4, '1:33.812', 93812),
	(860, 17, 43, 4, '1:31.557', 91557),
	(860, 17, 44, 4, '1:30.724', 90724),
	(860, 17, 45, 4, '1:30.253', 90253),
	(860, 17, 46, 4, '1:30.175', 90175),
	(860, 17, 47, 4, '1:29.999', 89999),
	(860, 17, 48, 4, '1:30.167', 90167),
	(860, 17, 49, 4, '1:30.446', 90446),
	(860, 17, 50, 4, '1:29.810', 89810),
	(860, 17, 51, 4, '1:29.905', 89905),
	(860, 17, 52, 4, '1:29.714', 89714),
	(860, 17, 53, 4, '1:29.921', 89921),
	(860, 17, 54, 4, '1:30.260', 90260),
	(860, 17, 55, 4, '1:29.680', 89680),
	(860, 17, 56, 4, '1:29.779', 89779),
	(860, 17, 57, 4, '1:29.438', 89438),
	(860, 17, 58, 4, '1:29.622', 89622),
	(860, 18, 1, 1, '1:39.264', 99264),
	(860, 18, 2, 1, '1:33.414', 93414),
	(860, 18, 3, 1, '1:33.350', 93350),
	(860, 18, 4, 1, '1:33.131', 93131),
	(860, 18, 5, 1, '1:32.984', 92984),
	(860, 18, 6, 1, '1:33.117', 93117),
	(860, 18, 7, 1, '1:33.244', 93244),
	(860, 18, 8, 1, '1:33.124', 93124),
	(860, 18, 9, 1, '1:33.394', 93394),
	(860, 18, 10, 1, '1:33.767', 93767),
	(860, 18, 11, 1, '1:33.985', 93985),
	(860, 18, 12, 1, '1:33.628', 93628),
	(860, 18, 13, 1, '1:33.970', 93970),
	(860, 18, 14, 1, '1:34.164', 94164),
	(860, 18, 15, 1, '1:34.645', 94645),
	(860, 18, 16, 2, '1:54.021', 114021),
	(860, 18, 17, 1, '1:39.358', 99358),
	(860, 18, 18, 1, '1:33.348', 93348),
	(860, 18, 19, 1, '1:33.300', 93300),
	(860, 18, 20, 1, '1:32.880', 92880),
	(860, 18, 21, 1, '1:32.903', 92903),
	(860, 18, 22, 1, '1:33.141', 93141),
	(860, 18, 23, 1, '1:32.840', 92840),
	(860, 18, 24, 1, '1:32.701', 92701),
	(860, 18, 25, 1, '1:32.760', 92760),
	(860, 18, 26, 1, '1:32.152', 92152),
	(860, 18, 27, 1, '1:31.943', 91943),
	(860, 18, 28, 1, '1:31.788', 91788),
	(860, 18, 29, 1, '1:31.813', 91813),
	(860, 18, 30, 1, '1:31.812', 91812),
	(860, 18, 31, 1, '1:31.565', 91565),
	(860, 18, 32, 1, '1:31.597', 91597),
	(860, 18, 33, 1, '1:31.632', 91632),
	(860, 18, 34, 1, '1:31.989', 91989),
	(860, 18, 35, 1, '1:32.215', 92215),
	(860, 18, 36, 2, '1:51.349', 111349),
	(860, 18, 37, 1, '1:51.615', 111615),
	(860, 18, 38, 1, '2:44.349', 164349),
	(860, 18, 39, 1, '2:23.729', 143729),
	(860, 18, 40, 1, '2:39.748', 159748),
	(860, 18, 41, 1, '2:21.646', 141646),
	(860, 18, 42, 1, '1:31.355', 91355),
	(860, 18, 43, 1, '1:30.567', 90567),
	(860, 18, 44, 1, '1:30.232', 90232),
	(860, 18, 45, 1, '1:30.220', 90220),
	(860, 18, 46, 1, '1:30.014', 90014),
	(860, 18, 47, 1, '1:29.828', 89828),
	(860, 18, 48, 1, '1:30.702', 90702),
	(860, 18, 49, 1, '1:30.081', 90081),
	(860, 18, 50, 1, '1:29.858', 89858),
	(860, 18, 51, 1, '1:30.049', 90049),
	(860, 18, 52, 1, '1:30.047', 90047),
	(860, 18, 53, 1, '1:30.124', 90124),
	(860, 18, 54, 1, '1:29.697', 89697),
	(860, 18, 55, 1, '1:29.645', 89645),
	(860, 18, 56, 1, '1:29.187', 89187),
	(860, 18, 57, 1, '1:29.738', 89738),
	(860, 18, 58, 1, '1:30.846', 90846),
	(860, 20, 1, 5, '1:43.029', 103029),
	(860, 20, 2, 4, '1:35.160', 95160),
	(860, 20, 3, 4, '1:33.848', 93848),
	(860, 20, 4, 4, '1:34.148', 94148),
	(860, 20, 5, 4, '1:34.174', 94174),
	(860, 20, 6, 4, '1:36.499', 96499),
	(860, 20, 7, 4, '1:33.690', 93690),
	(860, 20, 8, 4, '1:33.632', 93632),
	(860, 20, 9, 4, '1:33.500', 93500),
	(860, 20, 10, 4, '1:34.853', 94853),
	(860, 20, 11, 3, '1:33.605', 93605),
	(860, 20, 12, 3, '1:33.308', 93308),
	(860, 20, 13, 3, '1:33.582', 93582),
	(860, 20, 14, 3, '1:33.685', 93685),
	(860, 20, 15, 3, '1:33.750', 93750),
	(860, 20, 16, 4, '1:54.857', 114857),
	(860, 20, 17, 6, '1:39.517', 99517),
	(860, 20, 18, 5, '1:33.273', 93273),
	(860, 20, 19, 4, '1:32.764', 92764),
	(860, 20, 20, 4, '1:32.945', 92945),
	(860, 20, 21, 3, '1:34.467', 94467),
	(860, 20, 22, 3, '1:32.588', 92588),
	(860, 20, 23, 3, '1:33.174', 93174),
	(860, 20, 24, 3, '1:32.182', 92182),
	(860, 20, 25, 3, '1:32.028', 92028),
	(860, 20, 26, 3, '1:32.056', 92056),
	(860, 20, 27, 3, '1:32.162', 92162),
	(860, 20, 28, 3, '1:31.741', 91741),
	(860, 20, 29, 3, '1:32.107', 92107),
	(860, 20, 30, 3, '1:31.621', 91621),
	(860, 20, 31, 3, '1:31.794', 91794),
	(860, 20, 32, 3, '1:32.059', 92059),
	(860, 20, 33, 3, '1:31.947', 91947),
	(860, 20, 34, 3, '1:31.843', 91843),
	(860, 20, 35, 3, '1:31.865', 91865),
	(860, 20, 36, 1, '1:31.874', 91874),
	(860, 20, 37, 2, '2:00.851', 120851),
	(860, 20, 38, 2, '2:43.068', 163068),
	(860, 20, 39, 2, '2:23.569', 143569),
	(860, 20, 40, 2, '2:40.235', 160235),
	(860, 20, 41, 2, '2:21.015', 141015),
	(860, 20, 42, 2, '1:33.226', 93226),
	(860, 20, 43, 2, '1:31.477', 91477),
	(860, 20, 44, 2, '1:30.585', 90585),
	(860, 20, 45, 2, '1:30.221', 90221),
	(860, 20, 46, 2, '1:30.033', 90033),
	(860, 20, 47, 2, '1:29.899', 89899),
	(860, 20, 48, 2, '1:30.160', 90160),
	(860, 20, 49, 2, '1:30.287', 90287),
	(860, 20, 50, 2, '1:30.033', 90033),
	(860, 20, 51, 2, '1:29.888', 89888),
	(860, 20, 52, 2, '1:29.690', 89690),
	(860, 20, 53, 2, '1:29.869', 89869),
	(860, 20, 54, 2, '1:29.587', 89587),
	(860, 20, 55, 2, '1:29.995', 89995),
	(860, 20, 56, 2, '1:29.590', 89590),
	(860, 20, 57, 2, '1:29.417', 89417),
	(860, 20, 58, 2, '1:29.682', 89682),
	(860, 30, 1, 3, '1:42.002', 102002),
	(860, 30, 2, 3, '1:35.127', 95127),
	(860, 30, 3, 3, '1:34.402', 94402),
	(860, 30, 4, 3, '1:34.021', 94021),
	(860, 30, 5, 3, '1:34.359', 94359),
	(860, 30, 6, 3, '1:34.347', 94347),
	(860, 30, 7, 3, '1:34.246', 94246),
	(860, 30, 8, 3, '1:34.430', 94430),
	(860, 30, 9, 3, '1:34.215', 94215),
	(860, 30, 10, 3, '1:35.021', 95021),
	(860, 154, 1, 6, '1:43.730', 103730),
	(860, 155, 1, 11, '1:46.880', 106880),
	(860, 155, 2, 10, '1:37.177', 97177),
	(860, 155, 3, 10, '1:35.312', 95312),
	(860, 155, 4, 11, '1:37.945', 97945),
	(860, 155, 5, 11, '1:34.491', 94491),
	(860, 155, 6, 11, '1:34.858', 94858),
	(860, 155, 7, 11, '1:34.529', 94529),
	(860, 155, 8, 11, '1:34.347', 94347),
	(860, 155, 9, 11, '1:35.434', 95434),
	(860, 155, 10, 11, '1:36.097', 96097),
	(860, 155, 11, 8, '1:35.735', 95735),
	(860, 155, 12, 7, '1:34.854', 94854),
	(860, 155, 13, 14, '1:57.167', 117167),
	(860, 155, 14, 13, '1:39.289', 99289),
	(860, 155, 15, 13, '1:32.895', 92895),
	(860, 155, 16, 13, '1:32.776', 92776),
	(860, 155, 17, 13, '1:34.564', 94564),
	(860, 155, 18, 12, '1:33.125', 93125),
	(860, 155, 19, 11, '1:33.211', 93211),
	(860, 155, 20, 10, '1:33.105', 93105),
	(860, 155, 21, 10, '1:33.221', 93221),
	(860, 155, 22, 10, '1:33.307', 93307),
	(860, 155, 23, 10, '1:33.378', 93378),
	(860, 155, 24, 9, '1:33.318', 93318),
	(860, 155, 25, 10, '1:35.876', 95876),
	(860, 155, 26, 10, '1:33.546', 93546),
	(860, 155, 27, 9, '1:33.958', 93958),
	(860, 155, 28, 9, '1:33.345', 93345),
	(860, 155, 29, 9, '1:32.819', 92819),
	(860, 155, 30, 9, '1:32.659', 92659),
	(860, 155, 31, 8, '1:32.688', 92688),
	(860, 155, 32, 8, '1:32.610', 92610),
	(860, 155, 33, 8, '1:32.535', 92535),
	(860, 155, 34, 8, '1:32.871', 92871),
	(860, 155, 35, 7, '1:32.989', 92989),
	(860, 155, 36, 11, '1:53.618', 113618),
	(860, 155, 37, 10, '2:00.780', 120780),
	(860, 155, 38, 10, '2:01.021', 121021),
	(860, 155, 39, 10, '2:16.870', 136870),
	(860, 155, 40, 10, '2:40.728', 160728),
	(860, 155, 41, 10, '2:15.323', 135323),
	(860, 155, 42, 9, '1:34.707', 94707),
	(860, 155, 43, 9, '1:32.370', 92370),
	(860, 155, 44, 9, '1:31.982', 91982),
	(860, 155, 45, 9, '1:31.321', 91321),
	(860, 155, 46, 9, '1:31.196', 91196),
	(860, 155, 47, 9, '1:31.283', 91283),
	(860, 155, 48, 9, '1:31.668', 91668),
	(860, 155, 49, 9, '1:31.767', 91767),
	(860, 155, 50, 9, '1:31.235', 91235),
	(860, 155, 51, 9, '1:31.086', 91086),
	(860, 155, 52, 9, '1:32.677', 92677),
	(860, 155, 53, 9, '1:32.316', 92316),
	(860, 155, 54, 9, '1:31.699', 91699),
	(860, 155, 55, 9, '1:30.620', 90620),
	(860, 155, 56, 9, '1:31.190', 91190),
	(860, 155, 57, 9, '1:32.628', 92628),
	(860, 155, 58, 6, '1:35.335', 95335),
	(860, 808, 1, 19, '1:55.829', 115829),
	(860, 808, 2, 17, '1:37.612', 97612),
	(860, 808, 3, 17, '1:36.479', 96479),
	(860, 808, 4, 17, '1:37.006', 97006),
	(860, 808, 5, 17, '1:37.796', 97796),
	(860, 808, 6, 17, '1:37.483', 97483),
	(860, 808, 7, 16, '1:36.031', 96031),
	(860, 808, 8, 16, '1:35.532', 95532),
	(860, 808, 9, 16, '1:35.263', 95263),
	(860, 808, 10, 16, '1:35.670', 95670),
	(860, 808, 11, 14, '1:35.152', 95152),
	(860, 808, 12, 14, '1:35.051', 95051),
	(860, 808, 13, 12, '1:35.990', 95990),
	(860, 808, 14, 11, '1:35.194', 95194),
	(860, 808, 15, 11, '1:34.190', 94190),
	(860, 808, 16, 11, '1:34.317', 94317),
	(860, 808, 17, 11, '1:34.951', 94951),
	(860, 808, 18, 15, '1:57.001', 117001),
	(860, 808, 19, 16, '1:40.653', 100653),
	(860, 808, 20, 15, '1:35.131', 95131),
	(860, 808, 21, 15, '1:33.740', 93740),
	(860, 808, 22, 15, '1:35.282', 95282),
	(860, 808, 23, 15, '1:33.844', 93844),
	(860, 808, 24, 15, '1:33.947', 93947),
	(860, 808, 25, 15, '1:33.771', 93771),
	(860, 808, 26, 15, '1:33.400', 93400),
	(860, 808, 27, 15, '1:33.214', 93214),
	(860, 808, 28, 15, '1:33.709', 93709),
	(860, 808, 29, 15, '1:34.774', 94774),
	(860, 808, 30, 14, '1:33.778', 93778),
	(860, 808, 31, 14, '1:33.254', 93254),
	(860, 808, 32, 14, '1:33.780', 93780),
	(860, 808, 33, 14, '1:36.150', 96150),
	(860, 808, 34, 14, '1:33.939', 93939),
	(860, 811, 1, 20, '2:16.893', 136893),
	(860, 811, 2, 19, '1:42.348', 102348),
	(860, 811, 3, 19, '1:36.241', 96241),
	(860, 811, 4, 19, '1:36.368', 96368),
	(860, 811, 5, 19, '1:35.740', 95740),
	(860, 811, 6, 19, '1:35.524', 95524),
	(860, 811, 7, 19, '1:35.434', 95434),
	(860, 811, 8, 19, '1:35.925', 95925),
	(860, 811, 9, 19, '1:35.029', 95029),
	(860, 811, 10, 19, '1:35.465', 95465),
	(860, 811, 11, 18, '1:35.358', 95358),
	(860, 811, 12, 18, '1:34.879', 94879),
	(860, 811, 13, 18, '1:35.783', 95783),
	(860, 811, 14, 17, '1:35.339', 95339),
	(860, 811, 15, 16, '1:34.096', 94096),
	(860, 811, 16, 16, '1:34.194', 94194),
	(860, 811, 17, 16, '1:35.148', 95148),
	(860, 811, 18, 14, '1:34.847', 94847),
	(860, 811, 19, 14, '1:35.269', 95269),
	(860, 811, 20, 14, '1:34.588', 94588),
	(860, 811, 21, 14, '1:34.601', 94601),
	(860, 811, 22, 14, '1:34.642', 94642),
	(860, 811, 23, 14, '1:34.304', 94304),
	(860, 811, 24, 14, '1:34.513', 94513),
	(860, 811, 25, 14, '1:35.132', 95132),
	(860, 811, 26, 14, '1:34.193', 94193),
	(860, 811, 27, 14, '1:34.288', 94288),
	(860, 811, 28, 14, '1:34.234', 94234),
	(860, 811, 29, 13, '1:33.883', 93883),
	(860, 811, 30, 16, '1:54.934', 114934),
	(860, 811, 31, 16, '1:41.386', 101386),
	(860, 811, 32, 16, '1:34.457', 94457),
	(860, 811, 33, 16, '1:32.100', 92100),
	(860, 811, 34, 15, '1:31.872', 91872),
	(860, 811, 35, 14, '1:31.807', 91807),
	(860, 811, 36, 14, '1:41.630', 101630),
	(860, 811, 37, 14, '1:57.340', 117340),
	(860, 811, 38, 14, '1:37.438', 97438),
	(860, 811, 39, 14, '2:05.271', 125271),
	(860, 811, 40, 14, '2:37.642', 157642),
	(860, 811, 41, 14, '2:13.187', 133187),
	(860, 811, 42, 15, '1:37.401', 97401),
	(860, 811, 43, 15, '1:33.142', 93142),
	(860, 811, 44, 15, '1:31.841', 91841),
	(860, 811, 45, 15, '1:31.866', 91866),
	(860, 811, 46, 15, '1:32.021', 92021),
	(860, 811, 47, 15, '2:51.417', 171417),
	(860, 811, 48, 15, '1:40.476', 100476),
	(860, 811, 49, 15, '1:30.855', 90855),
	(860, 811, 50, 15, '1:31.999', 91999),
	(860, 811, 51, 15, '1:33.469', 93469),
	(860, 811, 52, 15, '1:31.119', 91119),
	(860, 813, 1, 7, '1:44.212', 104212),
	(860, 813, 2, 7, '1:36.857', 96857),
	(860, 813, 3, 7, '1:34.569', 94569),
	(860, 813, 4, 7, '1:34.068', 94068),
	(860, 813, 5, 9, '1:40.441', 100441),
	(860, 813, 6, 9, '1:34.096', 94096),
	(860, 813, 7, 9, '1:34.874', 94874),
	(860, 813, 8, 9, '1:34.983', 94983),
	(860, 813, 9, 8, '1:34.510', 94510),
	(860, 813, 10, 8, '1:33.682', 93682),
	(860, 813, 11, 7, '1:33.552', 93552),
	(860, 813, 12, 6, '1:33.816', 93816),
	(860, 813, 13, 5, '1:34.110', 94110),
	(860, 813, 14, 4, '1:33.944', 93944),
	(860, 813, 15, 4, '1:34.286', 94286),
	(860, 813, 16, 9, '1:53.932', 113932),
	(860, 813, 17, 10, '1:39.383', 99383),
	(860, 813, 18, 10, '1:32.358', 92358),
	(860, 813, 19, 8, '1:32.720', 92720),
	(860, 813, 20, 8, '1:32.617', 92617),
	(860, 813, 21, 8, '1:32.630', 92630),
	(860, 813, 22, 8, '1:33.049', 93049),
	(860, 813, 23, 8, '1:33.843', 93843),
	(860, 813, 24, 7, '1:35.904', 95904),
	(860, 813, 25, 7, '1:32.359', 92359),
	(860, 813, 26, 7, '1:32.140', 92140),
	(860, 813, 27, 7, '1:32.310', 92310),
	(860, 813, 28, 7, '1:32.547', 92547),
	(860, 813, 29, 7, '1:32.517', 92517),
	(860, 813, 30, 7, '1:33.690', 93690),
	(860, 813, 31, 6, '1:35.032', 95032),
	(860, 813, 32, 6, '1:32.070', 92070),
	(860, 813, 33, 6, '1:31.905', 91905),
	(860, 813, 34, 5, '1:32.112', 92112),
	(860, 813, 35, 5, '1:31.909', 91909),
	(860, 813, 36, 5, '1:32.213', 92213),
	(860, 813, 37, 5, '2:06.980', 126980),
	(860, 813, 38, 6, '2:23.593', 143593),
	(860, 813, 39, 6, '2:21.435', 141435),
	(860, 813, 40, 6, '2:39.962', 159962),
	(860, 813, 41, 6, '2:18.699', 138699),
	(860, 813, 42, 6, '1:34.111', 94111),
	(860, 813, 43, 6, '1:32.246', 92246),
	(860, 813, 44, 6, '1:31.065', 91065),
	(860, 813, 45, 6, '1:31.594', 91594),
	(860, 813, 46, 6, '1:30.444', 90444),
	(860, 813, 47, 6, '1:30.375', 90375),
	(860, 813, 48, 6, '1:30.619', 90619),
	(860, 813, 49, 6, '1:31.460', 91460),
	(860, 813, 50, 6, '1:31.243', 91243),
	(860, 813, 51, 6, '1:30.641', 90641),
	(860, 813, 52, 6, '1:30.316', 90316),
	(860, 813, 53, 6, '1:30.254', 90254),
	(860, 813, 54, 6, '1:30.873', 90873),
	(860, 813, 55, 6, '1:30.921', 90921),
	(860, 813, 56, 6, '1:30.713', 90713),
	(860, 813, 57, 6, '1:31.075', 91075),
	(860, 814, 1, 15, '1:50.849', 110849),
	(860, 814, 2, 13, '1:36.182', 96182),
	(860, 814, 3, 13, '1:35.767', 95767),
	(860, 814, 4, 13, '1:35.422', 95422),
	(860, 814, 5, 13, '1:35.600', 95600),
	(860, 814, 6, 13, '1:34.958', 94958),
	(860, 814, 7, 13, '1:34.821', 94821),
	(860, 814, 8, 13, '1:34.755', 94755),
	(860, 814, 9, 13, '1:34.613', 94613),
	(860, 814, 10, 13, '1:35.315', 95315),
	(860, 814, 11, 11, '1:36.687', 96687),
	(860, 814, 12, 10, '1:35.318', 95318),
	(860, 814, 13, 15, '1:55.738', 115738),
	(860, 814, 14, 14, '1:39.845', 99845),
	(860, 814, 15, 14, '1:33.566', 93566),
	(860, 814, 16, 14, '1:33.436', 93436),
	(860, 814, 17, 14, '1:33.763', 93763),
	(860, 814, 18, 13, '1:33.751', 93751),
	(860, 814, 19, 12, '1:33.503', 93503),
	(860, 814, 20, 12, '1:34.104', 94104),
	(860, 814, 21, 12, '1:33.355', 93355),
	(860, 814, 22, 12, '1:33.358', 93358),
	(860, 814, 23, 12, '1:33.007', 93007),
	(860, 814, 24, 11, '1:33.010', 93010),
	(860, 814, 25, 11, '1:33.604', 93604),
	(860, 814, 26, 11, '1:33.536', 93536),
	(860, 814, 27, 11, '1:34.078', 94078),
	(860, 814, 28, 10, '1:35.794', 95794),
	(860, 814, 29, 10, '1:33.123', 93123),
	(860, 814, 30, 10, '1:32.810', 92810),
	(860, 814, 31, 9, '1:32.978', 92978),
	(860, 814, 32, 9, '1:32.674', 92674),
	(860, 814, 33, 12, '1:53.392', 113392),
	(860, 814, 34, 12, '1:38.771', 98771),
	(860, 814, 35, 12, '1:31.916', 91916),
	(860, 814, 36, 12, '1:32.298', 92298),
	(860, 814, 37, 11, '1:57.698', 117698),
	(860, 814, 38, 11, '1:56.308', 116308),
	(860, 814, 39, 11, '2:16.243', 136243),
	(860, 814, 40, 11, '2:41.174', 161174),
	(860, 814, 41, 11, '2:14.698', 134698),
	(860, 814, 42, 11, '1:35.773', 95773),
	(860, 814, 43, 11, '1:32.963', 92963),
	(860, 814, 44, 11, '1:32.400', 92400),
	(860, 814, 45, 11, '1:31.834', 91834),
	(860, 814, 46, 11, '1:32.042', 92042),
	(860, 814, 47, 11, '1:31.986', 91986),
	(860, 814, 48, 11, '1:32.197', 92197),
	(860, 814, 49, 11, '1:31.855', 91855),
	(860, 814, 50, 13, '1:34.145', 94145),
	(860, 814, 51, 13, '1:31.391', 91391),
	(860, 814, 52, 13, '1:31.378', 91378),
	(860, 814, 53, 13, '1:31.233', 91233),
	(860, 814, 54, 13, '1:31.491', 91491),
	(860, 814, 55, 13, '1:30.891', 90891),
	(860, 814, 56, 13, '1:30.747', 90747),
	(860, 814, 57, 13, '1:30.605', 90605),
	(860, 814, 58, 10, '1:34.553', 94553),
	(860, 815, 1, 12, '1:47.256', 107256),
	(860, 815, 2, 11, '1:37.300', 97300),
	(860, 815, 3, 11, '1:35.783', 95783),
	(860, 815, 4, 10, '1:35.517', 95517),
	(860, 815, 5, 10, '1:34.760', 94760),
	(860, 815, 6, 10, '1:35.046', 95046),
	(860, 815, 7, 10, '1:34.293', 94293),
	(860, 815, 8, 10, '1:35.159', 95159),
	(860, 815, 9, 10, '1:35.288', 95288),
	(860, 815, 10, 10, '1:36.119', 96119),
	(860, 815, 11, 10, '1:37.623', 97623),
	(860, 815, 12, 9, '1:34.673', 94673),
	(860, 815, 13, 7, '1:35.260', 95260),
	(860, 815, 14, 6, '1:34.109', 94109),
	(860, 815, 15, 6, '1:33.973', 93973),
	(860, 815, 16, 5, '1:33.678', 93678),
	(860, 815, 17, 4, '1:33.621', 93621),
	(860, 815, 18, 3, '1:35.028', 95028),
	(860, 815, 19, 2, '1:34.214', 94214),
	(860, 815, 20, 2, '1:34.423', 94423),
	(860, 815, 21, 4, '1:36.559', 96559),
	(860, 815, 22, 4, '1:35.293', 95293),
	(860, 815, 23, 7, '1:37.174', 97174),
	(860, 815, 24, 13, '1:56.511', 116511),
	(860, 815, 25, 13, '1:40.236', 100236),
	(860, 815, 26, 13, '1:32.176', 92176),
	(860, 815, 27, 13, '1:31.829', 91829),
	(860, 815, 28, 12, '1:32.513', 92513),
	(860, 815, 29, 12, '1:31.788', 91788),
	(860, 815, 30, 12, '1:31.743', 91743),
	(860, 815, 31, 11, '1:31.526', 91526),
	(860, 815, 32, 10, '1:31.763', 91763),
	(860, 815, 33, 9, '1:31.584', 91584),
	(860, 815, 34, 9, '1:31.380', 91380),
	(860, 815, 35, 9, '1:31.335', 91335),
	(860, 815, 36, 8, '1:31.671', 91671),
	(860, 815, 37, 7, '1:53.182', 113182),
	(860, 815, 38, 7, '2:19.152', 139152),
	(860, 815, 39, 7, '2:21.342', 141342),
	(860, 815, 40, 7, '2:39.990', 159990),
	(860, 815, 41, 7, '2:18.390', 138390),
	(860, 815, 42, 7, '1:34.546', 94546),
	(860, 815, 43, 7, '1:32.208', 92208),
	(860, 815, 44, 7, '1:31.386', 91386),
	(860, 815, 45, 7, '1:31.121', 91121),
	(860, 815, 46, 7, '1:30.843', 90843),
	(860, 815, 47, 7, '1:31.155', 91155),
	(860, 815, 48, 7, '1:31.985', 91985),
	(860, 815, 49, 7, '1:31.798', 91798),
	(860, 815, 50, 7, '1:31.583', 91583),
	(860, 815, 51, 7, '1:31.696', 91696),
	(860, 815, 52, 7, '1:31.459', 91459),
	(860, 815, 53, 7, '1:31.475', 91475),
	(860, 815, 54, 7, '1:31.621', 91621),
	(860, 815, 55, 7, '1:31.559', 91559),
	(860, 815, 56, 7, '1:31.812', 91812),
	(860, 815, 57, 7, '1:32.353', 92353),
	(860, 815, 58, 8, '1:40.163', 100163),
	(860, 817, 1, 21, '2:37.333', 157333),
	(860, 817, 2, 20, '1:44.100', 104100),
	(860, 817, 3, 20, '1:35.145', 95145),
	(860, 817, 4, 20, '1:34.200', 94200),
	(860, 817, 5, 20, '1:34.304', 94304),
	(860, 817, 6, 20, '1:34.056', 94056),
	(860, 817, 7, 20, '1:34.042', 94042),
	(860, 817, 8, 20, '1:34.747', 94747),
	(860, 817, 9, 20, '1:34.054', 94054),
	(860, 817, 10, 20, '1:34.037', 94037),
	(860, 817, 11, 19, '1:33.823', 93823),
	(860, 817, 12, 19, '1:33.967', 93967),
	(860, 817, 13, 19, '1:34.020', 94020),
	(860, 817, 14, 19, '1:34.115', 94115),
	(860, 817, 15, 18, '1:35.190', 95190),
	(860, 817, 16, 19, '1:37.221', 97221),
	(860, 817, 17, 18, '1:36.653', 96653),
	(860, 817, 18, 18, '1:34.590', 94590),
	(860, 817, 19, 18, '1:34.772', 94772),
	(860, 817, 20, 17, '1:34.966', 94966),
	(860, 817, 21, 17, '1:35.367', 95367),
	(860, 817, 22, 17, '1:55.031', 115031),
	(860, 817, 23, 17, '1:42.451', 102451),
	(860, 817, 24, 17, '1:32.939', 92939),
	(860, 817, 25, 17, '1:32.958', 92958),
	(860, 817, 26, 17, '1:32.776', 92776),
	(860, 817, 27, 17, '1:32.449', 92449),
	(860, 817, 28, 17, '1:32.197', 92197),
	(860, 817, 29, 17, '1:31.797', 91797),
	(860, 817, 30, 17, '1:31.598', 91598),
	(860, 817, 31, 17, '1:38.002', 98002),
	(860, 817, 32, 17, '1:32.929', 92929),
	(860, 817, 33, 17, '1:32.312', 92312),
	(860, 817, 34, 16, '1:32.165', 92165),
	(860, 817, 35, 15, '1:31.789', 91789),
	(860, 817, 36, 15, '1:42.248', 102248),
	(860, 817, 37, 15, '1:57.281', 117281),
	(860, 817, 38, 15, '1:57.707', 117707),
	(860, 817, 39, 15, '1:47.177', 107177),
	(860, 817, 40, 15, '2:35.887', 155887),
	(860, 817, 41, 15, '2:11.166', 131166),
	(860, 817, 42, 14, '1:36.826', 96826),
	(860, 817, 43, 14, '1:32.579', 92579),
	(860, 817, 44, 14, '1:31.840', 91840),
	(860, 817, 45, 14, '1:32.274', 92274),
	(860, 817, 46, 14, '1:31.899', 91899),
	(860, 817, 47, 13, '1:33.183', 93183),
	(860, 817, 48, 13, '1:31.029', 91029),
	(860, 817, 49, 13, '1:30.669', 90669),
	(860, 817, 50, 12, '1:31.389', 91389),
	(860, 817, 51, 12, '1:30.636', 90636),
	(860, 817, 52, 12, '1:30.630', 90630),
	(860, 817, 53, 12, '1:30.592', 90592),
	(860, 817, 54, 12, '1:31.483', 91483),
	(860, 817, 55, 12, '1:31.547', 91547),
	(860, 817, 56, 12, '1:30.824', 90824),
	(860, 817, 57, 12, '1:31.584', 91584),
	(860, 817, 58, 9, '1:36.576', 96576),
	(860, 818, 1, 16, '1:52.099', 112099),
	(860, 818, 2, 15, '1:37.919', 97919),
	(860, 818, 3, 14, '1:35.159', 95159),
	(860, 818, 4, 14, '1:34.567', 94567),
	(860, 818, 5, 14, '1:35.085', 95085),
	(860, 818, 6, 14, '1:34.667', 94667),
	(860, 818, 7, 14, '1:35.057', 95057),
	(860, 818, 8, 14, '1:35.050', 95050),
	(860, 818, 9, 14, '1:34.660', 94660),
	(860, 818, 10, 14, '1:35.247', 95247),
	(860, 818, 11, 12, '1:35.927', 95927),
	(860, 818, 12, 11, '1:35.765', 95765),
	(860, 818, 13, 9, '1:35.048', 95048),
	(860, 818, 14, 7, '1:34.451', 94451),
	(860, 818, 15, 7, '1:34.540', 94540),
	(860, 818, 16, 6, '1:33.985', 93985),
	(860, 818, 17, 5, '1:34.294', 94294),
	(860, 818, 18, 6, '1:36.191', 96191),
	(860, 818, 19, 13, '1:57.339', 117339),
	(860, 818, 20, 13, '1:38.992', 98992),
	(860, 818, 21, 13, '1:32.475', 92475),
	(860, 818, 22, 13, '1:32.353', 92353),
	(860, 818, 23, 13, '1:31.978', 91978),
	(860, 818, 24, 12, '1:31.947', 91947),
	(860, 818, 25, 12, '1:31.760', 91760),
	(860, 818, 26, 12, '1:32.007', 92007),
	(860, 818, 27, 12, '1:33.968', 93968),
	(860, 818, 28, 11, '1:35.632', 95632),
	(860, 818, 29, 11, '1:33.314', 93314),
	(860, 818, 30, 11, '1:32.672', 92672),
	(860, 818, 31, 12, '1:44.134', 104134),
	(860, 818, 32, 12, '1:31.882', 91882),
	(860, 818, 33, 11, '1:31.924', 91924),
	(860, 818, 34, 11, '1:31.697', 91697),
	(860, 818, 35, 11, '1:31.775', 91775),
	(860, 818, 36, 10, '1:32.369', 92369),
	(860, 818, 37, 12, '2:15.848', 135848),
	(860, 818, 38, 12, '2:00.898', 120898),
	(860, 818, 39, 12, '2:12.696', 132696),
	(860, 818, 40, 12, '2:40.916', 160916),
	(860, 818, 41, 12, '2:13.946', 133946),
	(860, 818, 42, 12, '1:35.809', 95809),
	(860, 818, 43, 12, '1:32.925', 92925),
	(860, 818, 44, 12, '1:32.245', 92245),
	(860, 818, 45, 12, '1:31.986', 91986),
	(860, 818, 46, 12, '1:31.873', 91873),
	(860, 818, 47, 12, '1:32.324', 92324),
	(860, 818, 48, 12, '1:32.216', 92216),
	(860, 818, 49, 12, '1:31.453', 91453),
	(860, 818, 50, 11, '1:31.519', 91519),
	(860, 818, 51, 11, '1:30.341', 90341),
	(860, 818, 52, 11, '1:30.274', 90274),
	(860, 818, 53, 11, '1:30.751', 90751),
	(860, 818, 54, 11, '1:32.025', 92025),
	(860, 818, 55, 11, '1:31.541', 91541),
	(860, 818, 56, 11, '1:30.940', 90940),
	(860, 818, 57, 11, '1:31.909', 91909),
	(860, 818, 58, 11, '1:37.049', 97049),
	(860, 819, 1, 18, '1:55.732', 115732),
	(860, 819, 2, 18, '1:40.285', 100285),
	(860, 819, 3, 18, '1:38.405', 98405),
	(860, 819, 4, 18, '1:38.239', 98239),
	(860, 819, 5, 18, '1:38.622', 98622),
	(860, 819, 6, 18, '1:38.092', 98092),
	(860, 819, 7, 18, '1:37.852', 97852),
	(860, 819, 8, 18, '1:37.509', 97509),
	(860, 819, 9, 18, '1:37.196', 97196),
	(860, 819, 10, 18, '1:37.308', 97308),
	(860, 819, 11, 17, '1:37.446', 97446),
	(860, 819, 12, 17, '1:37.124', 97124),
	(860, 819, 13, 17, '1:37.156', 97156),
	(860, 819, 14, 18, '1:37.912', 97912),
	(860, 819, 15, 17, '1:36.986', 96986),
	(860, 819, 16, 17, '1:37.499', 97499),
	(860, 819, 17, 19, '1:39.433', 99433),
	(860, 819, 18, 19, '1:37.889', 97889),
	(860, 819, 19, 19, '1:37.468', 97468),
	(860, 819, 20, 18, '1:37.234', 97234),
	(860, 819, 21, 19, '1:58.777', 118777),
	(860, 819, 22, 19, '1:47.798', 107798),
	(860, 819, 23, 19, '1:38.511', 98511),
	(860, 819, 24, 19, '1:36.344', 96344),
	(860, 819, 25, 19, '1:36.664', 96664),
	(860, 819, 26, 19, '1:36.874', 96874),
	(860, 819, 27, 19, '1:39.425', 99425),
	(860, 819, 28, 19, '1:36.862', 96862),
	(860, 819, 29, 19, '1:39.128', 99128),
	(860, 819, 30, 19, '1:43.359', 103359),
	(860, 819, 31, 19, '1:39.385', 99385),
	(860, 819, 32, 19, '1:38.171', 98171),
	(860, 819, 33, 19, '1:37.168', 97168),
	(860, 819, 34, 19, '1:38.540', 98540),
	(860, 819, 35, 18, '2:31.240', 151240),
	(860, 819, 36, 18, '2:23.794', 143794),
	(860, 819, 37, 18, '2:22.290', 142290),
	(860, 819, 38, 18, '1:56.159', 116159),
	(860, 819, 39, 17, '1:39.311', 99311),
	(860, 819, 40, 17, '1:37.345', 97345),
	(860, 819, 41, 17, '1:36.196', 96196),
	(860, 819, 42, 17, '1:36.597', 96597),
	(860, 819, 43, 17, '1:36.252', 96252),
	(860, 819, 44, 17, '1:35.295', 95295),
	(860, 819, 45, 17, '1:35.011', 95011),
	(860, 819, 46, 17, '1:39.001', 99001),
	(860, 819, 47, 16, '1:36.733', 96733),
	(860, 819, 48, 16, '1:35.756', 95756),
	(860, 819, 49, 16, '1:35.829', 95829),
	(860, 819, 50, 16, '1:39.320', 99320),
	(860, 819, 51, 16, '1:54.810', 114810),
	(860, 819, 52, 16, '1:53.956', 113956),
	(860, 819, 53, 15, '1:43.299', 103299),
	(861, 1, 1, 1, '2:03.650', 123650),
	(861, 1, 2, 1, '2:05.093', 125093),
	(861, 1, 3, 1, '2:07.896', 127896),
	(861, 1, 4, 1, '2:11.167', 131167),
	(861, 1, 5, 1, '2:18.582', 138582),
	(861, 1, 6, 1, '2:32.162', 152162),
	(861, 1, 7, 1, '2:57.241', 177241),
	(861, 1, 8, 1, '3:03.907', 183907),
	(861, 1, 9, 1, '52:17.033', 3137033),
	(861, 1, 10, 1, '2:54.404', 174404),
	(861, 1, 11, 1, '2:47.695', 167695),
	(861, 1, 12, 1, '2:45.848', 165848),
	(861, 1, 13, 1, '2:51.736', 171736),
	(861, 1, 14, 2, '2:08.096', 128096),
	(861, 1, 15, 6, '2:31.013', 151013),
	(861, 1, 16, 3, '2:03.736', 123736),
	(861, 1, 17, 3, '2:03.346', 123346),
	(861, 1, 18, 3, '2:02.688', 122688),
	(861, 1, 19, 3, '2:02.632', 122632),
	(861, 1, 20, 3, '2:02.366', 122366),
	(861, 1, 21, 3, '2:01.750', 121750),
	(861, 1, 22, 3, '2:01.607', 121607),
	(861, 1, 23, 3, '2:01.493', 121493),
	(861, 1, 24, 3, '2:01.512', 121512),
	(861, 1, 25, 3, '2:00.739', 120739),
	(861, 1, 26, 3, '2:00.113', 120113),
	(861, 1, 27, 3, '1:59.774', 119774),
	(861, 1, 28, 3, '1:59.362', 119362),
	(861, 1, 29, 3, '1:58.969', 118969),
	(861, 1, 30, 3, '1:58.465', 118465),
	(861, 1, 31, 3, '1:57.726', 117726),
	(861, 1, 32, 3, '1:57.032', 117032),
	(861, 1, 33, 3, '1:56.884', 116884),
	(861, 1, 34, 3, '1:56.341', 116341),
	(861, 1, 35, 3, '1:55.806', 115806),
	(861, 1, 36, 3, '1:54.866', 114866),
	(861, 1, 37, 3, '1:54.728', 114728),
	(861, 1, 38, 3, '1:54.470', 114470),
	(861, 1, 39, 3, '1:53.598', 113598),
	(861, 1, 40, 3, '1:53.435', 113435),
	(861, 1, 41, 2, '1:56.261', 116261),
	(861, 1, 42, 3, '2:08.256', 128256),
	(861, 1, 43, 3, '1:43.897', 103897),
	(861, 1, 44, 3, '1:43.696', 103696),
	(861, 1, 45, 3, '1:42.708', 102708),
	(861, 1, 46, 3, '1:42.293', 102293),
	(861, 1, 47, 3, '1:43.358', 103358),
	(861, 1, 48, 3, '1:42.059', 102059),
	(861, 1, 49, 3, '1:42.087', 102087),
	(861, 1, 50, 3, '1:41.539', 101539),
	(861, 1, 51, 3, '1:41.690', 101690),
	(861, 1, 52, 3, '1:41.728', 101728),
	(861, 1, 53, 3, '1:41.790', 101790),
	(861, 1, 54, 3, '1:41.714', 101714),
	(861, 1, 55, 3, '1:41.763', 101763),
	(861, 1, 56, 3, '1:42.603', 102603),
	(861, 3, 1, 6, '2:09.366', 129366),
	(861, 3, 2, 6, '2:06.754', 126754),
	(861, 3, 3, 6, '2:10.115', 130115),
	(861, 3, 4, 5, '2:14.564', 134564),
	(861, 3, 5, 4, '2:24.736', 144736),
	(861, 3, 6, 9, '2:45.373', 165373),
	(861, 3, 7, 9, '2:35.764', 155764),
	(861, 3, 8, 9, '3:02.913', 182913),
	(861, 3, 9, 9, '52:15.695', 3135695),
	(861, 3, 10, 9, '2:53.980', 173980),
	(861, 3, 11, 9, '2:47.434', 167434),
	(861, 3, 12, 9, '2:44.777', 164777),
	(861, 3, 13, 14, '2:53.243', 173243),
	(861, 3, 14, 17, '2:25.969', 145969),
	(861, 3, 15, 7, '2:06.047', 126047),
	(861, 3, 16, 4, '2:04.296', 124296),
	(861, 3, 17, 4, '2:04.162', 124162),
	(861, 3, 18, 4, '2:03.941', 123941),
	(861, 3, 19, 4, '2:03.679', 123679),
	(861, 3, 20, 4, '2:03.036', 123036),
	(861, 3, 21, 4, '2:02.756', 122756),
	(861, 3, 22, 4, '2:03.071', 123071),
	(861, 3, 23, 5, '2:04.549', 124549),
	(861, 3, 24, 6, '2:03.937', 123937),
	(861, 3, 25, 7, '2:03.915', 123915),
	(861, 3, 26, 8, '2:06.026', 126026),
	(861, 3, 27, 16, '2:19.675', 139675),
	(861, 3, 28, 15, '2:00.728', 120728),
	(861, 3, 29, 15, '1:59.595', 119595),
	(861, 3, 30, 14, '1:58.370', 118370),
	(861, 3, 31, 14, '1:59.095', 119095),
	(861, 3, 32, 14, '1:58.388', 118388),
	(861, 3, 33, 14, '1:58.235', 118235),
	(861, 3, 34, 14, '1:58.509', 118509),
	(861, 3, 35, 14, '1:58.259', 118259),
	(861, 3, 36, 14, '1:58.390', 118390),
	(861, 3, 37, 14, '1:56.965', 116965),
	(861, 3, 38, 14, '1:55.809', 115809),
	(861, 3, 39, 14, '1:58.994', 118994),
	(861, 3, 40, 14, '2:11.554', 131554),
	(861, 3, 41, 15, '1:47.544', 107544),
	(861, 3, 42, 15, '1:45.848', 105848),
	(861, 3, 43, 15, '1:44.726', 104726),
	(861, 3, 44, 15, '1:44.948', 104948),
	(861, 3, 45, 15, '1:44.346', 104346),
	(861, 3, 46, 15, '1:44.825', 104825),
	(861, 3, 47, 15, '1:43.775', 103775),
	(861, 3, 48, 15, '1:43.118', 103118),
	(861, 3, 49, 15, '1:42.653', 102653),
	(861, 3, 50, 15, '1:42.014', 102014),
	(861, 3, 51, 15, '1:41.863', 101863),
	(861, 3, 52, 15, '1:42.078', 102078),
	(861, 3, 53, 15, '1:42.398', 102398),
	(861, 3, 54, 15, '1:42.969', 102969),
	(861, 3, 55, 14, '1:42.171', 102171),
	(861, 3, 56, 13, '1:42.465', 102465),
	(861, 4, 1, 5, '2:07.439', 127439),
	(861, 4, 2, 5, '2:07.294', 127294),
	(861, 4, 3, 5, '2:10.363', 130363),
	(861, 4, 4, 7, '2:18.201', 138201),
	(861, 4, 5, 12, '2:32.702', 152702),
	(861, 4, 6, 5, '2:18.545', 138545),
	(861, 4, 7, 5, '2:46.043', 166043),
	(861, 4, 8, 5, '3:03.361', 183361),
	(861, 4, 9, 5, '52:17.452', 3137452),
	(861, 4, 10, 5, '2:53.924', 173924),
	(861, 4, 11, 5, '2:46.236', 166236),
	(861, 4, 12, 5, '2:45.695', 165695),
	(861, 4, 13, 4, '2:51.294', 171294),
	(861, 4, 14, 3, '2:09.415', 129415),
	(861, 4, 15, 5, '2:22.992', 142992),
	(861, 4, 16, 1, '2:01.920', 121920),
	(861, 4, 17, 1, '2:02.119', 122119),
	(861, 4, 18, 1, '2:01.296', 121296),
	(861, 4, 19, 1, '2:01.425', 121425),
	(861, 4, 20, 1, '2:01.322', 121322),
	(861, 4, 21, 1, '2:01.407', 121407),
	(861, 4, 22, 1, '2:00.921', 120921),
	(861, 4, 23, 1, '2:00.723', 120723),
	(861, 4, 24, 1, '2:00.416', 120416),
	(861, 4, 25, 1, '2:00.310', 120310),
	(861, 4, 26, 1, '1:59.883', 119883),
	(861, 4, 27, 1, '2:00.014', 120014),
	(861, 4, 28, 1, '1:59.118', 119118),
	(861, 4, 29, 1, '1:58.679', 118679),
	(861, 4, 30, 1, '1:58.052', 118052),
	(861, 4, 31, 1, '1:58.027', 118027),
	(861, 4, 32, 1, '1:57.215', 117215),
	(861, 4, 33, 1, '1:56.617', 116617),
	(861, 4, 34, 1, '1:56.447', 116447),
	(861, 4, 35, 1, '1:55.785', 115785),
	(861, 4, 36, 1, '1:55.765', 115765),
	(861, 4, 37, 1, '1:54.720', 114720),
	(861, 4, 38, 1, '1:54.380', 114380),
	(861, 4, 39, 1, '1:54.135', 114135),
	(861, 4, 40, 2, '1:57.722', 117722),
	(861, 4, 41, 3, '2:08.355', 128355),
	(861, 4, 42, 1, '1:46.796', 106796),
	(861, 4, 43, 1, '1:45.583', 105583),
	(861, 4, 44, 1, '1:44.618', 104618),
	(861, 4, 45, 1, '1:43.701', 103701),
	(861, 4, 46, 1, '1:42.669', 102669),
	(861, 4, 47, 1, '1:42.334', 102334),
	(861, 4, 48, 1, '1:42.436', 102436),
	(861, 4, 49, 1, '1:42.545', 102545),
	(861, 4, 50, 1, '1:42.159', 102159),
	(861, 4, 51, 1, '1:41.898', 101898),
	(861, 4, 52, 1, '1:41.727', 101727),
	(861, 4, 53, 1, '1:41.680', 101680),
	(861, 4, 54, 1, '1:41.689', 101689),
	(861, 4, 55, 1, '1:42.130', 102130),
	(861, 4, 56, 1, '1:42.118', 102118),
	(861, 5, 1, 15, '2:14.525', 134525),
	(861, 5, 2, 14, '2:11.628', 131628),
	(861, 5, 3, 14, '2:13.602', 133602),
	(861, 5, 4, 16, '2:24.598', 144598),
	(861, 5, 5, 21, '2:42.149', 162149),
	(861, 5, 6, 21, '2:24.645', 144645),
	(861, 5, 7, 21, '2:34.800', 154800),
	(861, 5, 8, 21, '2:58.001', 178001),
	(861, 5, 9, 21, '52:11.997', 3131997),
	(861, 5, 10, 21, '2:55.000', 175000),
	(861, 5, 11, 21, '2:51.600', 171600),
	(861, 5, 12, 21, '2:39.934', 159934),
	(861, 5, 13, 17, '2:44.474', 164474),
	(861, 5, 14, 13, '2:13.277', 133277),
	(861, 5, 15, 20, '2:28.727', 148727),
	(861, 5, 16, 16, '2:06.449', 126449),
	(861, 5, 17, 16, '2:05.352', 125352),
	(861, 5, 18, 17, '2:06.518', 126518),
	(861, 5, 19, 17, '2:05.159', 125159),
	(861, 5, 20, 17, '2:04.964', 124964),
	(861, 5, 21, 17, '2:04.274', 124274),
	(861, 5, 22, 17, '2:05.055', 125055),
	(861, 5, 23, 20, '2:14.268', 134268),
	(861, 5, 24, 21, '2:31.860', 151860),
	(861, 5, 25, 21, '2:01.809', 121809),
	(861, 5, 26, 21, '2:01.253', 121253),
	(861, 5, 27, 21, '2:01.340', 121340),
	(861, 5, 28, 21, '2:01.881', 121881),
	(861, 5, 29, 21, '2:01.319', 121319),
	(861, 5, 30, 21, '2:01.512', 121512),
	(861, 5, 31, 21, '2:00.840', 120840),
	(861, 5, 32, 21, '2:00.211', 120211),
	(861, 5, 33, 21, '1:59.939', 119939),
	(861, 5, 34, 21, '2:02.061', 122061),
	(861, 5, 35, 21, '2:00.613', 120613),
	(861, 5, 36, 21, '1:58.860', 118860),
	(861, 5, 37, 21, '1:59.251', 119251),
	(861, 5, 38, 21, '2:02.639', 122639),
	(861, 5, 39, 21, '2:10.353', 130353),
	(861, 5, 40, 20, '1:48.045', 108045),
	(861, 5, 41, 20, '1:46.992', 106992),
	(861, 5, 42, 20, '1:48.233', 108233),
	(861, 5, 43, 20, '1:49.108', 109108),
	(861, 5, 44, 20, '1:45.145', 105145),
	(861, 5, 45, 20, '1:45.025', 105025),
	(861, 5, 46, 20, '1:44.324', 104324),
	(861, 5, 47, 19, '1:44.229', 104229),
	(861, 5, 48, 19, '1:44.104', 104104),
	(861, 5, 49, 19, '1:45.385', 105385),
	(861, 5, 50, 19, '1:45.299', 105299),
	(861, 5, 51, 19, '1:45.742', 105742),
	(861, 5, 52, 19, '1:49.701', 109701),
	(861, 5, 53, 19, '1:44.320', 104320),
	(861, 5, 54, 19, '1:43.803', 103803),
	(861, 5, 55, 18, '1:45.622', 105622),
	(861, 8, 1, 8, '2:10.720', 130720),
	(861, 8, 2, 8, '2:08.117', 128117),
	(861, 8, 3, 8, '2:11.713', 131713),
	(861, 8, 4, 8, '2:14.580', 134580),
	(861, 8, 5, 7, '2:24.665', 144665),
	(861, 8, 6, 13, '2:50.353', 170353),
	(861, 8, 7, 13, '2:33.428', 153428),
	(861, 8, 8, 13, '3:02.847', 182847),
	(861, 8, 9, 14, '52:13.076', 3133076),
	(861, 8, 10, 13, '2:54.185', 174185),
	(861, 8, 11, 13, '2:48.079', 168079),
	(861, 8, 12, 13, '2:42.566', 162566),
	(861, 8, 13, 16, '2:52.351', 172351),
	(861, 8, 14, 18, '2:25.205', 145205),
	(861, 8, 15, 9, '2:05.927', 125927),
	(861, 8, 16, 6, '2:06.522', 126522),
	(861, 8, 17, 6, '2:03.894', 123894),
	(861, 8, 18, 6, '2:03.398', 123398),
	(861, 8, 19, 6, '2:02.960', 122960),
	(861, 8, 20, 6, '2:02.974', 122974),
	(861, 8, 21, 6, '2:02.656', 122656),
	(861, 8, 22, 6, '2:02.913', 122913),
	(861, 8, 23, 6, '2:03.372', 123372),
	(861, 8, 24, 5, '2:01.183', 121183),
	(861, 8, 25, 5, '2:00.902', 120902),
	(861, 8, 26, 5, '2:01.438', 121438),
	(861, 8, 27, 5, '2:00.534', 120534),
	(861, 8, 28, 5, '2:00.158', 120158),
	(861, 8, 29, 5, '1:59.392', 119392),
	(861, 8, 30, 5, '1:59.799', 119799),
	(861, 8, 31, 5, '1:58.544', 118544),
	(861, 8, 32, 5, '1:57.434', 117434),
	(861, 8, 33, 5, '1:56.467', 116467),
	(861, 8, 34, 5, '1:56.140', 116140),
	(861, 8, 35, 5, '1:55.739', 115739),
	(861, 8, 36, 5, '1:55.167', 115167),
	(861, 8, 37, 5, '1:55.194', 115194),
	(861, 8, 38, 5, '1:55.315', 115315),
	(861, 8, 39, 5, '1:54.867', 114867),
	(861, 8, 40, 5, '1:57.561', 117561),
	(861, 8, 41, 6, '2:12.507', 132507),
	(861, 8, 42, 6, '1:46.680', 106680),
	(861, 8, 43, 6, '1:44.884', 104884),
	(861, 8, 44, 6, '1:44.082', 104082),
	(861, 8, 45, 6, '1:43.618', 103618),
	(861, 8, 46, 6, '1:42.648', 102648),
	(861, 8, 47, 5, '1:43.286', 103286),
	(861, 8, 48, 5, '1:41.847', 101847),
	(861, 8, 49, 5, '1:42.425', 102425),
	(861, 8, 50, 5, '1:41.040', 101040),
	(861, 8, 51, 5, '1:41.113', 101113),
	(861, 8, 52, 5, '1:41.550', 101550),
	(861, 8, 53, 5, '1:40.722', 100722),
	(861, 8, 54, 5, '1:40.725', 100725),
	(861, 8, 55, 5, '1:40.752', 100752),
	(861, 8, 56, 5, '1:41.054', 101054),
	(861, 10, 1, 19, '2:16.754', 136754),
	(861, 10, 2, 19, '2:12.536', 132536),
	(861, 10, 3, 18, '2:18.432', 138432),
	(861, 10, 4, 21, '2:32.496', 152496),
	(861, 10, 5, 20, '2:19.041', 139041),
	(861, 10, 6, 20, '2:31.143', 151143),
	(861, 10, 7, 20, '2:34.558', 154558),
	(861, 10, 8, 20, '2:58.241', 178241),
	(861, 10, 9, 20, '52:12.259', 3132259),
	(861, 10, 10, 20, '2:54.314', 174314),
	(861, 10, 11, 20, '2:51.125', 171125),
	(861, 10, 12, 20, '2:40.910', 160910),
	(861, 10, 13, 22, '2:49.558', 169558),
	(861, 10, 14, 22, '2:29.837', 149837),
	(861, 10, 15, 21, '2:08.768', 128768),
	(861, 10, 16, 18, '2:07.108', 127108),
	(861, 10, 17, 18, '2:06.556', 126556),
	(861, 10, 18, 18, '2:05.877', 125877),
	(861, 10, 19, 18, '2:05.119', 125119),
	(861, 10, 20, 18, '2:04.710', 124710),
	(861, 10, 21, 18, '2:04.310', 124310),
	(861, 10, 22, 18, '2:04.507', 124507),
	(861, 10, 23, 18, '2:05.475', 125475),
	(861, 10, 24, 18, '2:03.876', 123876),
	(861, 10, 25, 18, '2:03.510', 123510),
	(861, 10, 26, 17, '2:03.205', 123205),
	(861, 10, 27, 18, '2:03.118', 123118),
	(861, 10, 28, 18, '2:02.396', 122396),
	(861, 10, 29, 19, '2:02.747', 122747),
	(861, 10, 30, 19, '2:01.585', 121585),
	(861, 10, 31, 19, '2:01.126', 121126),
	(861, 10, 32, 19, '1:59.974', 119974),
	(861, 10, 33, 19, '2:00.587', 120587),
	(861, 10, 34, 19, '1:59.874', 119874),
	(861, 10, 35, 19, '1:58.494', 118494),
	(861, 10, 36, 19, '1:59.118', 119118),
	(861, 10, 37, 19, '2:01.638', 121638),
	(861, 10, 38, 19, '1:58.215', 118215),
	(861, 10, 39, 18, '2:01.143', 121143),
	(861, 10, 40, 19, '2:12.878', 132878),
	(861, 10, 41, 19, '1:50.510', 110510),
	(861, 10, 42, 19, '1:48.569', 108569),
	(861, 10, 43, 19, '1:46.999', 106999),
	(861, 10, 44, 19, '1:46.181', 106181),
	(861, 10, 45, 19, '1:45.916', 105916),
	(861, 10, 46, 19, '1:48.525', 108525),
	(861, 10, 47, 18, '1:47.071', 107071),
	(861, 10, 48, 18, '1:45.106', 105106),
	(861, 10, 49, 18, '1:45.069', 105069),
	(861, 10, 50, 18, '1:44.757', 104757),
	(861, 10, 51, 18, '1:45.870', 105870),
	(861, 10, 52, 18, '1:46.271', 106271),
	(861, 10, 53, 18, '1:48.161', 108161),
	(861, 10, 54, 18, '1:46.400', 106400),
	(861, 10, 55, 17, '1:45.312', 105312),
	(861, 13, 1, 10, '2:12.494', 132494),
	(861, 13, 2, 10, '2:08.738', 128738),
	(861, 13, 3, 12, '2:15.860', 135860),
	(861, 13, 4, 18, '2:31.014', 151014),
	(861, 13, 5, 14, '2:16.527', 136527),
	(861, 13, 6, 8, '2:25.623', 145623),
	(861, 13, 7, 8, '2:35.757', 155757),
	(861, 13, 8, 8, '3:02.305', 182305),
	(861, 13, 9, 8, '52:15.915', 3135915),
	(861, 13, 10, 8, '2:53.837', 173837),
	(861, 13, 11, 8, '2:47.895', 167895),
	(861, 13, 12, 8, '2:44.131', 164131),
	(861, 13, 13, 6, '2:50.181', 170181),
	(861, 13, 14, 8, '2:13.075', 133075),
	(861, 13, 15, 11, '2:26.350', 146350),
	(861, 13, 16, 8, '2:06.116', 126116),
	(861, 13, 17, 8, '2:04.649', 124649),
	(861, 13, 18, 8, '2:04.190', 124190),
	(861, 13, 19, 8, '2:03.663', 123663),
	(861, 13, 20, 8, '2:03.395', 123395),
	(861, 13, 21, 8, '2:02.972', 122972),
	(861, 13, 22, 8, '2:03.544', 123544),
	(861, 13, 23, 8, '2:02.997', 122997),
	(861, 13, 24, 8, '2:02.889', 122889),
	(861, 13, 25, 8, '2:01.806', 121806),
	(861, 13, 26, 9, '2:05.615', 125615),
	(861, 13, 27, 12, '2:05.785', 125785),
	(861, 13, 28, 16, '2:18.580', 138580),
	(861, 13, 29, 16, '1:58.906', 118906),
	(861, 13, 30, 16, '1:58.729', 118729),
	(861, 13, 31, 16, '1:59.292', 119292),
	(861, 13, 32, 16, '1:59.468', 119468),
	(861, 13, 33, 16, '1:59.461', 119461),
	(861, 13, 34, 16, '2:00.028', 120028),
	(861, 13, 35, 17, '1:59.562', 119562),
	(861, 13, 36, 18, '1:59.607', 119607),
	(861, 13, 37, 18, '2:00.473', 120473),
	(861, 13, 38, 17, '2:00.795', 120795),
	(861, 13, 39, 19, '2:18.477', 138477),
	(861, 13, 40, 18, '1:49.882', 109882),
	(861, 13, 41, 18, '1:47.867', 107867),
	(861, 13, 42, 18, '1:46.714', 106714),
	(861, 13, 43, 17, '1:45.202', 105202),
	(861, 13, 44, 17, '1:44.433', 104433),
	(861, 13, 45, 17, '1:43.930', 103930),
	(861, 13, 46, 17, '1:43.525', 103525),
	(861, 13, 47, 16, '1:43.297', 103297),
	(861, 13, 48, 16, '1:43.024', 103024),
	(861, 13, 49, 16, '1:42.775', 102775),
	(861, 13, 50, 16, '1:42.320', 102320),
	(861, 13, 51, 16, '1:42.349', 102349),
	(861, 13, 52, 16, '1:42.756', 102756),
	(861, 13, 53, 16, '1:43.264', 103264),
	(861, 13, 54, 16, '1:42.593', 102593),
	(861, 13, 55, 15, '1:42.448', 102448),
	(861, 13, 56, 15, '1:42.051', 102051),
	(861, 17, 1, 3, '2:05.725', 125725),
	(861, 17, 2, 3, '2:06.427', 126427),
	(861, 17, 3, 3, '2:09.052', 129052),
	(861, 17, 4, 2, '2:13.473', 133473),
	(861, 17, 5, 2, '2:19.793', 139793),
	(861, 17, 6, 4, '2:35.456', 155456),
	(861, 17, 7, 4, '2:49.332', 169332),
	(861, 17, 8, 4, '3:03.839', 183839),
	(861, 17, 9, 3, '52:16.250', 3136250),
	(861, 17, 10, 4, '2:54.611', 174611),
	(861, 17, 11, 4, '2:47.197', 167197),
	(861, 17, 12, 4, '2:45.512', 165512),
	(861, 17, 13, 3, '2:51.618', 171618),
	(861, 17, 14, 5, '2:11.916', 131916),
	(861, 17, 15, 10, '2:28.513', 148513),
	(861, 17, 16, 7, '2:06.252', 126252),
	(861, 17, 17, 7, '2:04.539', 124539),
	(861, 17, 18, 7, '2:03.297', 123297),
	(861, 17, 19, 7, '2:03.375', 123375),
	(861, 17, 20, 7, '2:03.420', 123420),
	(861, 17, 21, 7, '2:02.844', 122844),
	(861, 17, 22, 7, '2:02.519', 122519),
	(861, 17, 23, 7, '2:02.413', 122413),
	(861, 17, 24, 7, '2:03.415', 123415),
	(861, 17, 25, 6, '2:01.224', 121224),
	(861, 17, 26, 6, '2:00.563', 120563),
	(861, 17, 27, 6, '2:00.575', 120575),
	(861, 17, 28, 6, '1:59.488', 119488),
	(861, 17, 29, 6, '1:58.705', 118705),
	(861, 17, 30, 6, '1:59.428', 119428),
	(861, 17, 31, 6, '1:58.505', 118505),
	(861, 17, 32, 6, '1:57.509', 117509),
	(861, 17, 33, 6, '1:57.031', 117031),
	(861, 17, 34, 6, '1:56.279', 116279),
	(861, 17, 35, 6, '1:55.801', 115801),
	(861, 17, 36, 6, '1:55.927', 115927),
	(861, 17, 37, 6, '1:54.570', 114570),
	(861, 17, 38, 6, '1:54.585', 114585),
	(861, 17, 39, 6, '1:57.996', 117996),
	(861, 17, 40, 8, '2:13.250', 133250),
	(861, 17, 41, 5, '1:45.975', 105975),
	(861, 17, 42, 5, '1:43.724', 103724),
	(861, 17, 43, 5, '1:43.077', 103077),
	(861, 17, 44, 5, '1:42.958', 102958),
	(861, 17, 45, 5, '1:42.230', 102230),
	(861, 17, 46, 5, '1:42.029', 102029),
	(861, 17, 47, 4, '1:43.260', 103260),
	(861, 17, 48, 4, '1:41.820', 101820),
	(861, 17, 49, 4, '1:41.896', 101896),
	(861, 17, 50, 4, '1:41.602', 101602),
	(861, 17, 51, 4, '1:41.655', 101655),
	(861, 17, 52, 4, '1:41.017', 101017),
	(861, 17, 53, 4, '1:41.142', 101142),
	(861, 17, 54, 4, '1:41.881', 101881),
	(861, 17, 55, 4, '1:41.370', 101370),
	(861, 17, 56, 4, '1:41.640', 101640),
	(861, 18, 1, 2, '2:04.743', 124743),
	(861, 18, 2, 2, '2:05.677', 125677),
	(861, 18, 3, 2, '2:08.213', 128213),
	(861, 18, 4, 3, '2:16.303', 136303),
	(861, 18, 5, 6, '2:31.560', 151560),
	(861, 18, 6, 2, '2:14.920', 134920),
	(861, 18, 7, 2, '2:56.697', 176697),
	(861, 18, 8, 2, '3:02.971', 182971),
	(861, 18, 9, 2, '52:17.014', 3137014),
	(861, 18, 10, 2, '2:53.619', 173619),
	(861, 18, 11, 2, '2:47.580', 167580),
	(861, 18, 12, 2, '2:45.914', 165914),
	(861, 18, 13, 8, '2:56.162', 176162),
	(861, 18, 14, 16, '2:25.698', 145698),
	(861, 18, 15, 13, '2:14.083', 134083),
	(861, 18, 16, 21, '2:35.071', 155071),
	(861, 18, 17, 20, '2:00.936', 120936),
	(861, 18, 18, 20, '2:02.008', 122008),
	(861, 18, 19, 20, '2:02.586', 122586),
	(861, 18, 20, 20, '2:03.324', 123324),
	(861, 18, 21, 20, '2:03.047', 123047),
	(861, 18, 22, 20, '2:02.372', 122372),
	(861, 18, 23, 19, '2:03.261', 123261),
	(861, 18, 24, 19, '2:04.808', 124808),
	(861, 18, 25, 19, '2:17.223', 137223),
	(861, 18, 26, 19, '1:58.329', 118329),
	(861, 18, 27, 19, '1:58.284', 118284),
	(861, 18, 28, 19, '1:58.091', 118091),
	(861, 18, 29, 18, '1:58.178', 118178),
	(861, 18, 30, 18, '1:58.095', 118095),
	(861, 18, 31, 17, '1:59.018', 119018),
	(861, 18, 32, 17, '1:57.402', 117402),
	(861, 18, 33, 17, '1:59.064', 119064),
	(861, 18, 34, 17, '1:59.958', 119958),
	(861, 18, 35, 16, '1:56.410', 116410),
	(861, 18, 36, 15, '1:56.084', 116084),
	(861, 18, 37, 15, '1:56.167', 116167),
	(861, 18, 38, 15, '1:54.476', 114476),
	(861, 18, 39, 15, '1:58.014', 118014),
	(861, 18, 40, 16, '2:10.173', 130173),
	(861, 18, 41, 16, '1:47.070', 107070),
	(861, 18, 42, 16, '1:45.968', 105968),
	(861, 18, 43, 16, '1:44.842', 104842),
	(861, 18, 44, 16, '1:44.889', 104889),
	(861, 18, 45, 16, '1:44.126', 104126),
	(861, 18, 46, 14, '1:42.512', 102512),
	(861, 18, 47, 14, '1:44.563', 104563),
	(861, 18, 48, 14, '1:42.596', 102596),
	(861, 18, 49, 14, '1:42.731', 102731),
	(861, 18, 50, 14, '1:42.100', 102100),
	(861, 18, 51, 14, '1:42.314', 102314),
	(861, 18, 52, 14, '1:42.359', 102359),
	(861, 18, 53, 14, '1:42.585', 102585),
	(861, 18, 54, 14, '1:42.757', 102757),
	(861, 18, 55, 13, '1:42.370', 102370),
	(861, 18, 56, 14, '1:44.216', 104216),
	(861, 20, 1, 4, '2:06.725', 126725),
	(861, 20, 2, 4, '2:06.856', 126856),
	(861, 20, 3, 4, '2:10.650', 130650),
	(861, 20, 4, 4, '2:13.699', 133699),
	(861, 20, 5, 3, '2:23.382', 143382),
	(861, 20, 6, 6, '2:39.096', 159096),
	(861, 20, 7, 6, '2:41.803', 161803),
	(861, 20, 8, 6, '3:02.702', 182702),
	(861, 20, 9, 6, '52:16.891', 3136891),
	(861, 20, 10, 6, '2:54.214', 174214),
	(861, 20, 11, 6, '2:46.730', 166730),
	(861, 20, 12, 6, '2:45.285', 165285),
	(861, 20, 13, 5, '2:51.127', 171127),
	(861, 20, 14, 4, '2:08.815', 128815),
	(861, 20, 15, 2, '2:09.483', 129483),
	(861, 20, 16, 5, '2:25.914', 145914),
	(861, 20, 17, 5, '2:03.578', 123578),
	(861, 20, 18, 5, '2:03.509', 123509),
	(861, 20, 19, 5, '2:03.402', 123402),
	(861, 20, 20, 5, '2:02.989', 122989),
	(861, 20, 21, 5, '2:02.323', 122323),
	(861, 20, 22, 5, '2:02.765', 122765),
	(861, 20, 23, 4, '2:00.951', 120951),
	(861, 20, 24, 4, '2:01.203', 121203),
	(861, 20, 25, 4, '2:00.681', 120681),
	(861, 20, 26, 4, '2:00.416', 120416),
	(861, 20, 27, 4, '2:00.221', 120221),
	(861, 20, 28, 4, '1:59.573', 119573),
	(861, 20, 29, 4, '1:58.990', 118990),
	(861, 20, 30, 4, '1:58.571', 118571),
	(861, 20, 31, 4, '1:58.269', 118269),
	(861, 20, 32, 4, '1:56.964', 116964),
	(861, 20, 33, 4, '1:56.613', 116613),
	(861, 20, 34, 4, '1:56.233', 116233),
	(861, 20, 35, 4, '1:55.997', 115997),
	(861, 20, 36, 4, '1:55.611', 115611),
	(861, 20, 37, 4, '1:55.291', 115291),
	(861, 20, 38, 4, '1:54.447', 114447),
	(861, 20, 39, 4, '1:54.505', 114505),
	(861, 20, 40, 4, '1:58.037', 118037),
	(861, 20, 41, 4, '2:07.716', 127716),
	(861, 20, 42, 4, '1:45.323', 105323),
	(861, 20, 43, 4, '1:43.825', 103825),
	(861, 20, 44, 4, '1:43.105', 103105),
	(861, 20, 45, 4, '1:42.529', 102529),
	(861, 20, 46, 4, '1:41.927', 101927),
	(861, 20, 47, 8, '2:05.672', 125672),
	(861, 20, 48, 12, '2:06.567', 126567),
	(861, 20, 49, 12, '1:42.052', 102052),
	(861, 20, 50, 12, '1:41.342', 101342),
	(861, 20, 51, 12, '1:42.551', 102551),
	(861, 20, 52, 12, '1:42.069', 102069),
	(861, 20, 53, 12, '1:43.916', 103916),
	(861, 20, 54, 12, '1:46.767', 106767),
	(861, 20, 55, 11, '1:44.359', 104359),
	(861, 20, 56, 11, '1:43.108', 103108),
	(861, 30, 1, 16, '2:15.867', 135867),
	(861, 30, 2, 13, '2:09.342', 129342),
	(861, 30, 3, 13, '2:12.049', 132049),
	(861, 30, 4, 11, '2:13.977', 133977),
	(861, 30, 5, 10, '2:22.835', 142835),
	(861, 30, 6, 15, '2:47.463', 167463),
	(861, 30, 7, 15, '2:33.235', 153235),
	(861, 30, 8, 15, '3:02.990', 182990),
	(861, 30, 9, 15, '52:13.005', 3133005),
	(861, 30, 10, 15, '2:54.390', 174390),
	(861, 30, 11, 15, '2:48.155', 168155),
	(861, 30, 12, 15, '2:42.653', 162653),
	(861, 30, 13, 13, '2:47.525', 167525),
	(861, 30, 14, 11, '2:14.153', 134153),
	(861, 30, 15, 16, '2:26.894', 146894),
	(861, 30, 16, 13, '2:06.063', 126063),
	(861, 30, 17, 13, '2:05.248', 125248),
	(861, 30, 18, 12, '2:04.333', 124333),
	(861, 30, 19, 12, '2:03.748', 123748),
	(861, 30, 20, 12, '2:03.239', 123239),
	(861, 30, 21, 12, '2:02.894', 122894),
	(861, 30, 22, 12, '2:02.685', 122685),
	(861, 30, 23, 12, '2:03.266', 123266),
	(861, 30, 24, 12, '2:03.124', 123124),
	(861, 30, 25, 13, '2:03.474', 123474),
	(861, 30, 26, 13, '2:02.242', 122242),
	(861, 30, 27, 11, '2:01.856', 121856),
	(861, 30, 28, 11, '2:00.970', 120970),
	(861, 30, 29, 11, '2:00.154', 120154),
	(861, 30, 30, 12, '2:00.766', 120766),
	(861, 30, 31, 12, '1:59.954', 119954),
	(861, 30, 32, 12, '1:59.438', 119438),
	(861, 30, 33, 12, '1:58.353', 118353),
	(861, 30, 34, 12, '1:57.657', 117657),
	(861, 30, 35, 12, '1:56.598', 116598),
	(861, 30, 36, 12, '1:56.324', 116324),
	(861, 30, 37, 12, '1:55.843', 115843),
	(861, 30, 38, 12, '1:55.203', 115203),
	(861, 30, 39, 12, '1:58.968', 118968),
	(861, 30, 40, 12, '2:07.022', 127022),
	(861, 30, 41, 12, '1:46.546', 106546),
	(861, 30, 42, 12, '1:44.735', 104735),
	(861, 30, 43, 12, '1:44.776', 104776),
	(861, 30, 44, 12, '1:43.663', 103663),
	(861, 30, 45, 12, '1:43.763', 103763),
	(861, 30, 46, 12, '1:43.139', 103139),
	(861, 30, 47, 12, '1:42.847', 102847),
	(861, 30, 48, 11, '1:42.458', 102458),
	(861, 30, 49, 11, '1:42.283', 102283),
	(861, 30, 50, 11, '1:41.975', 101975),
	(861, 30, 51, 11, '1:42.245', 102245),
	(861, 30, 52, 11, '1:42.061', 102061),
	(861, 30, 53, 11, '1:41.760', 101760),
	(861, 30, 54, 10, '1:41.802', 101802),
	(861, 30, 55, 10, '1:41.897', 101897),
	(861, 30, 56, 10, '1:41.903', 101903),
	(861, 37, 1, 23, '2:25.229', 145229),
	(861, 37, 2, 22, '2:13.395', 133395),
	(861, 37, 3, 22, '2:16.224', 136224),
	(861, 37, 4, 20, '2:19.227', 139227),
	(861, 37, 5, 17, '2:20.220', 140220),
	(861, 37, 6, 17, '2:29.412', 149412),
	(861, 37, 7, 17, '2:33.718', 153718),
	(861, 37, 8, 17, '3:01.628', 181628),
	(861, 37, 9, 17, '52:14.037', 3134037),
	(861, 37, 10, 17, '2:54.078', 174078),
	(861, 37, 11, 17, '2:49.782', 169782),
	(861, 37, 12, 17, '2:41.511', 161511),
	(861, 37, 13, 20, '2:52.134', 172134),
	(861, 37, 14, 19, '2:24.446', 144446),
	(861, 37, 15, 23, '2:16.056', 136056),
	(861, 37, 16, 19, '2:18.126', 138126),
	(861, 37, 17, 23, '2:44.394', 164394),
	(861, 37, 18, 23, '2:08.269', 128269),
	(861, 37, 19, 23, '2:08.428', 128428),
	(861, 37, 20, 23, '2:07.403', 127403),
	(861, 37, 21, 23, '2:06.805', 126805),
	(861, 37, 22, 23, '2:06.224', 126224),
	(861, 37, 23, 23, '2:05.797', 125797),
	(861, 37, 24, 23, '2:07.279', 127279),
	(861, 37, 25, 23, '2:06.644', 126644),
	(861, 37, 26, 23, '2:04.776', 124776),
	(861, 37, 27, 23, '2:06.341', 126341),
	(861, 37, 28, 23, '2:05.424', 125424),
	(861, 37, 29, 23, '2:05.990', 125990),
	(861, 37, 30, 23, '2:03.537', 123537),
	(861, 37, 31, 23, '2:04.340', 124340),
	(861, 37, 32, 23, '2:04.225', 124225),
	(861, 37, 33, 23, '2:03.579', 123579),
	(861, 37, 34, 23, '2:02.111', 122111),
	(861, 37, 35, 23, '2:01.431', 121431),
	(861, 37, 36, 23, '2:01.619', 121619),
	(861, 37, 37, 22, '2:01.541', 121541),
	(861, 37, 38, 22, '2:00.069', 120069),
	(861, 37, 39, 22, '2:05.019', 125019),
	(861, 37, 40, 23, '2:24.769', 144769),
	(861, 37, 41, 23, '1:49.127', 109127),
	(861, 37, 42, 23, '1:49.620', 109620),
	(861, 37, 43, 23, '1:50.066', 110066),
	(861, 37, 44, 23, '1:48.714', 108714),
	(861, 37, 45, 23, '1:50.591', 110591),
	(861, 37, 46, 23, '1:52.207', 112207),
	(861, 37, 47, 22, '1:47.853', 107853),
	(861, 37, 48, 22, '1:46.564', 106564),
	(861, 37, 49, 22, '1:47.004', 107004),
	(861, 37, 50, 22, '1:47.216', 107216),
	(861, 37, 51, 22, '1:46.739', 106739),
	(861, 37, 52, 22, '1:49.216', 109216),
	(861, 37, 53, 22, '1:46.491', 106491),
	(861, 37, 54, 22, '1:46.244', 106244),
	(861, 39, 1, 22, '2:20.953', 140953),
	(861, 39, 2, 21, '2:13.354', 133354),
	(861, 39, 3, 20, '2:16.057', 136057),
	(861, 39, 4, 17, '2:15.986', 135986),
	(861, 39, 5, 13, '2:17.219', 137219),
	(861, 39, 6, 10, '2:30.974', 150974),
	(861, 39, 7, 10, '2:34.231', 154231),
	(861, 39, 8, 10, '3:02.648', 182648),
	(861, 39, 9, 11, '52:15.529', 3135529),
	(861, 39, 10, 10, '2:53.305', 173305),
	(861, 39, 11, 10, '2:48.322', 168322),
	(861, 39, 12, 10, '2:43.490', 163490),
	(861, 39, 13, 9, '2:49.921', 169921),
	(861, 39, 14, 15, '2:20.849', 140849),
	(861, 39, 15, 12, '2:18.175', 138175),
	(861, 39, 16, 23, '2:44.686', 164686),
	(861, 39, 17, 22, '2:08.851', 128851),
	(861, 39, 18, 22, '2:09.002', 129002),
	(861, 39, 19, 22, '2:08.612', 128612),
	(861, 39, 20, 22, '2:08.752', 128752),
	(861, 39, 21, 22, '2:07.323', 127323),
	(861, 39, 22, 22, '2:07.309', 127309),
	(861, 39, 23, 22, '2:07.536', 127536),
	(861, 39, 24, 22, '2:07.432', 127432),
	(861, 39, 25, 22, '2:06.678', 126678),
	(861, 39, 26, 22, '2:06.690', 126690),
	(861, 39, 27, 22, '2:06.916', 126916),
	(861, 39, 28, 22, '2:05.844', 125844),
	(861, 39, 29, 22, '2:04.841', 124841),
	(861, 39, 30, 22, '2:06.369', 126369),
	(861, 39, 31, 22, '2:05.150', 125150),
	(861, 39, 32, 22, '2:07.270', 127270),
	(861, 39, 33, 22, '2:02.825', 122825),
	(861, 39, 34, 22, '2:04.178', 124178),
	(861, 39, 35, 22, '2:03.167', 123167),
	(861, 39, 36, 22, '2:01.793', 121793),
	(861, 39, 37, 23, '2:04.111', 124111),
	(861, 39, 38, 23, '2:25.451', 145451),
	(861, 39, 39, 23, '1:53.515', 113515),
	(861, 39, 40, 22, '1:50.591', 110591),
	(861, 39, 41, 22, '1:49.419', 109419),
	(861, 39, 42, 22, '1:48.385', 108385),
	(861, 39, 43, 22, '1:50.974', 110974),
	(861, 39, 44, 22, '1:49.109', 109109),
	(861, 39, 45, 22, '1:54.930', 114930),
	(861, 39, 46, 22, '1:48.310', 108310),
	(861, 39, 47, 21, '1:51.650', 111650),
	(861, 39, 48, 21, '1:50.370', 110370),
	(861, 39, 49, 21, '1:47.571', 107571),
	(861, 39, 50, 21, '1:46.458', 106458),
	(861, 39, 51, 21, '1:46.329', 106329),
	(861, 39, 52, 21, '1:45.909', 105909),
	(861, 39, 53, 21, '1:46.024', 106024),
	(861, 39, 54, 21, '1:48.336', 108336),
	(861, 154, 1, 21, '2:19.773', 139773),
	(861, 154, 2, 18, '2:08.464', 128464),
	(861, 154, 3, 17, '2:12.909', 132909),
	(861, 155, 1, 9, '2:11.587', 131587),
	(861, 155, 2, 9, '2:08.004', 128004),
	(861, 155, 3, 9, '2:11.984', 131984),
	(861, 155, 4, 9, '2:14.660', 134660),
	(861, 155, 5, 9, '2:26.926', 146926),
	(861, 155, 6, 16, '2:49.212', 169212),
	(861, 155, 7, 16, '2:33.392', 153392),
	(861, 155, 8, 16, '3:02.494', 182494),
	(861, 155, 9, 16, '52:12.679', 3132679),
	(861, 155, 10, 16, '2:55.036', 175036),
	(861, 155, 11, 16, '2:48.323', 168323),
	(861, 155, 12, 16, '2:42.536', 162536),
	(861, 155, 13, 18, '2:50.931', 170931),
	(861, 155, 14, 20, '2:28.977', 148977),
	(861, 155, 15, 15, '2:07.135', 127135),
	(861, 155, 16, 12, '2:05.978', 125978),
	(861, 155, 17, 12, '2:05.369', 125369),
	(861, 155, 18, 13, '2:06.786', 126786),
	(861, 155, 19, 13, '2:04.486', 124486),
	(861, 155, 20, 14, '2:05.503', 125503),
	(861, 155, 21, 15, '2:03.931', 123931),
	(861, 155, 22, 15, '2:02.825', 122825),
	(861, 155, 23, 15, '2:02.371', 122371),
	(861, 155, 24, 15, '2:02.307', 122307),
	(861, 155, 25, 14, '2:02.145', 122145),
	(861, 155, 26, 14, '2:01.376', 121376),
	(861, 155, 27, 13, '2:00.945', 120945),
	(861, 155, 28, 12, '2:00.579', 120579),
	(861, 155, 29, 12, '2:00.206', 120206),
	(861, 155, 30, 11, '1:59.073', 119073),
	(861, 155, 31, 11, '1:57.450', 117450),
	(861, 155, 32, 11, '1:57.541', 117541),
	(861, 155, 33, 11, '1:57.600', 117600),
	(861, 155, 34, 11, '1:56.706', 116706),
	(861, 155, 35, 11, '1:56.343', 116343),
	(861, 155, 36, 11, '1:55.680', 115680),
	(861, 155, 37, 11, '1:55.582', 115582),
	(861, 155, 38, 11, '1:54.675', 114675),
	(861, 155, 39, 11, '1:54.883', 114883),
	(861, 155, 40, 10, '2:04.011', 124011),
	(861, 155, 41, 13, '2:13.812', 133812),
	(861, 155, 42, 13, '1:45.295', 105295),
	(861, 155, 43, 13, '1:45.234', 105234),
	(861, 155, 44, 13, '1:44.202', 104202),
	(861, 155, 45, 13, '1:45.368', 105368),
	(861, 155, 46, 16, '2:06.986', 126986),
	(861, 807, 1, 13, '2:13.710', 133710),
	(861, 807, 2, 11, '2:09.349', 129349),
	(861, 807, 3, 10, '2:10.901', 130901),
	(861, 807, 4, 12, '2:17.633', 137633),
	(861, 807, 5, 16, '2:35.023', 155023),
	(861, 807, 6, 11, '2:29.049', 149049),
	(861, 807, 7, 11, '2:34.233', 154233),
	(861, 807, 8, 11, '3:02.985', 182985),
	(861, 807, 9, 12, '52:14.832', 3134832),
	(861, 807, 10, 11, '2:53.257', 173257),
	(861, 807, 11, 11, '2:48.466', 168466),
	(861, 807, 12, 11, '2:43.452', 163452),
	(861, 807, 13, 11, '2:49.307', 169307),
	(861, 807, 14, 7, '2:11.001', 131001),
	(861, 807, 15, 4, '2:10.798', 130798),
	(861, 807, 16, 11, '2:25.366', 145366),
	(861, 807, 17, 11, '2:04.469', 124469),
	(861, 807, 18, 11, '2:04.539', 124539),
	(861, 807, 19, 11, '2:03.748', 123748),
	(861, 807, 20, 11, '2:03.483', 123483),
	(861, 807, 21, 11, '2:03.302', 123302),
	(861, 807, 22, 11, '2:03.197', 123197),
	(861, 807, 23, 11, '2:03.407', 123407),
	(861, 807, 24, 11, '2:02.784', 122784),
	(861, 807, 25, 11, '2:01.842', 121842),
	(861, 807, 26, 11, '2:02.614', 122614),
	(861, 807, 27, 10, '2:02.413', 122413),
	(861, 807, 28, 10, '2:00.513', 120513),
	(861, 807, 29, 10, '1:59.945', 119945),
	(861, 807, 30, 10, '1:59.309', 119309),
	(861, 807, 31, 10, '1:57.993', 117993),
	(861, 807, 32, 10, '1:58.322', 118322),
	(861, 807, 33, 10, '1:57.693', 117693),
	(861, 807, 34, 10, '1:57.036', 117036),
	(861, 807, 35, 10, '1:55.685', 115685),
	(861, 807, 36, 10, '1:55.234', 115234),
	(861, 807, 37, 10, '1:54.586', 114586),
	(861, 807, 38, 10, '1:54.593', 114593),
	(861, 807, 39, 9, '1:54.208', 114208),
	(861, 807, 40, 7, '1:57.231', 117231),
	(861, 807, 41, 10, '2:06.130', 126130),
	(861, 807, 42, 10, '1:45.915', 105915),
	(861, 807, 43, 10, '1:44.651', 104651),
	(861, 807, 44, 10, '1:43.855', 103855),
	(861, 807, 45, 10, '1:43.394', 103394),
	(861, 807, 46, 10, '1:43.080', 103080),
	(861, 807, 47, 10, '1:42.445', 102445),
	(861, 807, 48, 9, '1:43.182', 103182),
	(861, 807, 49, 9, '1:42.940', 102940),
	(861, 807, 50, 9, '1:42.683', 102683),
	(861, 807, 51, 9, '1:42.173', 102173),
	(861, 807, 52, 9, '1:42.589', 102589),
	(861, 807, 53, 9, '1:42.231', 102231),
	(861, 807, 54, 9, '1:42.382', 102382),
	(861, 807, 55, 9, '1:42.327', 102327),
	(861, 807, 56, 9, '1:42.219', 102219),
	(861, 808, 1, 18, '2:16.726', 136726),
	(861, 808, 2, 17, '2:10.744', 130744),
	(861, 808, 3, 16, '2:13.669', 133669),
	(861, 808, 4, 15, '2:21.281', 141281),
	(861, 808, 5, 19, '2:35.296', 155296),
	(861, 808, 6, 19, '2:29.445', 149445),
	(861, 808, 7, 19, '2:34.502', 154502),
	(861, 808, 8, 19, '2:59.831', 179831),
	(861, 808, 9, 19, '52:12.785', 3132785),
	(861, 808, 10, 19, '2:54.400', 174400),
	(861, 808, 11, 19, '2:50.751', 170751),
	(861, 808, 12, 19, '2:40.685', 160685),
	(861, 808, 13, 21, '2:50.769', 170769),
	(861, 808, 14, 23, '2:32.116', 152116),
	(861, 808, 15, 22, '2:07.925', 127925),
	(861, 808, 16, 17, '2:05.936', 125936),
	(861, 808, 17, 17, '2:04.639', 124639),
	(861, 808, 18, 16, '2:04.272', 124272),
	(861, 808, 19, 16, '2:04.335', 124335),
	(861, 808, 20, 16, '2:03.781', 123781),
	(861, 808, 21, 16, '2:03.730', 123730),
	(861, 808, 22, 16, '2:03.440', 123440),
	(861, 808, 23, 16, '2:03.030', 123030),
	(861, 808, 24, 16, '2:02.600', 122600),
	(861, 808, 25, 16, '2:02.976', 122976),
	(861, 808, 26, 15, '2:02.751', 122751),
	(861, 808, 27, 14, '2:02.178', 122178),
	(861, 808, 28, 14, '2:02.346', 122346),
	(861, 808, 29, 14, '2:02.716', 122716),
	(861, 808, 30, 15, '2:01.596', 121596),
	(861, 808, 31, 15, '2:00.429', 120429),
	(861, 808, 32, 15, '1:59.758', 119758),
	(861, 808, 33, 15, '1:59.313', 119313),
	(861, 808, 34, 15, '1:58.718', 118718),
	(861, 808, 35, 15, '1:58.384', 118384),
	(861, 808, 36, 16, '1:58.872', 118872),
	(861, 808, 37, 16, '1:58.196', 118196),
	(861, 808, 38, 16, '1:58.149', 118149),
	(861, 808, 39, 16, '2:00.777', 120777),
	(861, 808, 40, 17, '2:16.197', 136197),
	(861, 808, 41, 17, '1:47.880', 107880),
	(861, 808, 42, 17, '1:47.006', 107006),
	(861, 808, 43, 18, '1:47.608', 107608),
	(861, 808, 44, 18, '1:45.486', 105486),
	(861, 808, 45, 18, '1:44.819', 104819),
	(861, 808, 46, 18, '1:44.399', 104399),
	(861, 808, 47, 17, '1:44.469', 104469),
	(861, 808, 48, 17, '1:44.029', 104029),
	(861, 808, 49, 17, '1:44.044', 104044),
	(861, 808, 50, 17, '1:45.508', 105508),
	(861, 808, 51, 17, '1:44.789', 104789),
	(861, 808, 52, 17, '1:43.513', 103513),
	(861, 808, 53, 17, '1:43.924', 103924),
	(861, 808, 54, 17, '1:43.964', 103964),
	(861, 808, 55, 16, '1:43.688', 103688),
	(861, 811, 1, 24, '2:34.869', 154869),
	(861, 811, 2, 24, '2:34.817', 154817),
	(861, 811, 3, 24, '2:09.482', 129482),
	(861, 811, 4, 22, '2:13.115', 133115),
	(861, 811, 5, 22, '2:16.925', 136925),
	(861, 811, 6, 22, '2:23.621', 143621),
	(861, 811, 7, 22, '2:38.123', 158123),
	(861, 811, 8, 23, '2:55.080', 175080),
	(861, 811, 9, 23, '52:12.207', 3132207),
	(861, 811, 10, 23, '2:54.892', 174892),
	(861, 811, 11, 23, '2:51.645', 171645),
	(861, 811, 12, 23, '2:41.605', 161605),
	(861, 811, 13, 23, '2:46.038', 166038),
	(861, 811, 14, 21, '2:26.064', 146064),
	(861, 811, 15, 18, '2:07.455', 127455),
	(861, 811, 16, 14, '2:05.931', 125931),
	(861, 811, 17, 14, '2:05.225', 125225),
	(861, 811, 18, 14, '2:05.719', 125719),
	(861, 811, 19, 15, '2:05.541', 125541),
	(861, 811, 20, 15, '2:03.793', 123793),
	(861, 811, 21, 14, '2:01.380', 121380),
	(861, 811, 22, 14, '2:03.026', 123026),
	(861, 811, 23, 13, '2:01.456', 121456),
	(861, 811, 24, 13, '2:01.794', 121794),
	(861, 811, 25, 12, '2:01.542', 121542),
	(861, 811, 26, 12, '2:01.443', 121443),
	(861, 811, 27, 9, '2:00.813', 120813),
	(861, 811, 28, 9, '1:59.933', 119933),
	(861, 811, 29, 9, '1:59.617', 119617),
	(861, 811, 30, 9, '1:59.476', 119476),
	(861, 811, 31, 9, '1:58.808', 118808),
	(861, 811, 32, 9, '1:58.209', 118209),
	(861, 811, 33, 9, '1:57.972', 117972),
	(861, 811, 34, 9, '1:56.189', 116189),
	(861, 811, 35, 9, '1:55.721', 115721),
	(861, 811, 36, 9, '1:55.367', 115367),
	(861, 811, 37, 9, '1:55.022', 115022),
	(861, 811, 38, 9, '1:54.821', 114821),
	(861, 811, 39, 10, '1:57.945', 117945),
	(861, 811, 40, 11, '2:07.692', 127692),
	(861, 811, 41, 8, '1:46.188', 106188),
	(861, 811, 42, 8, '1:46.545', 106545),
	(861, 811, 43, 8, '1:44.949', 104949),
	(861, 811, 44, 7, '1:43.495', 103495),
	(861, 811, 45, 7, '1:43.491', 103491),
	(861, 811, 46, 7, '1:42.975', 102975),
	(861, 811, 47, 6, '1:43.139', 103139),
	(861, 811, 48, 6, '1:42.666', 102666),
	(861, 811, 49, 6, '1:43.493', 103493),
	(861, 811, 50, 6, '1:41.977', 101977),
	(861, 811, 51, 6, '1:41.689', 101689),
	(861, 811, 52, 6, '1:42.026', 102026),
	(861, 811, 53, 6, '1:41.694', 101694),
	(861, 811, 54, 6, '1:41.768', 101768),
	(861, 811, 55, 6, '1:41.404', 101404),
	(861, 811, 56, 6, '1:41.607', 101607),
	(861, 813, 1, 7, '2:09.760', 129760),
	(861, 813, 2, 7, '2:07.289', 127289),
	(861, 813, 3, 7, '2:10.571', 130571),
	(861, 813, 4, 6, '2:14.693', 134693),
	(861, 813, 5, 5, '2:24.173', 144173),
	(861, 813, 6, 14, '2:53.952', 173952),
	(861, 813, 7, 14, '2:33.630', 153630),
	(861, 813, 8, 14, '3:02.870', 182870),
	(861, 813, 9, 13, '52:12.375', 3132375),
	(861, 813, 10, 14, '2:54.931', 174931),
	(861, 813, 11, 14, '2:48.381', 168381),
	(861, 813, 12, 14, '2:42.475', 162475),
	(861, 813, 13, 12, '2:48.011', 168011),
	(861, 813, 14, 10, '2:13.531', 133531),
	(861, 813, 15, 17, '2:28.795', 148795),
	(861, 813, 16, 20, '2:24.118', 144118),
	(861, 813, 17, 19, '2:04.677', 124677),
	(861, 813, 18, 19, '2:03.755', 123755),
	(861, 813, 19, 19, '2:02.957', 122957),
	(861, 813, 20, 19, '2:02.668', 122668),
	(861, 813, 21, 19, '2:02.207', 122207),
	(861, 813, 22, 19, '2:02.365', 122365),
	(861, 813, 23, 17, '2:02.319', 122319),
	(861, 813, 24, 17, '2:01.739', 121739),
	(861, 813, 25, 17, '2:01.333', 121333),
	(861, 813, 26, 16, '2:01.759', 121759),
	(861, 813, 27, 15, '2:00.855', 120855),
	(861, 813, 28, 13, '2:00.695', 120695),
	(861, 813, 29, 13, '1:59.505', 119505),
	(861, 813, 30, 13, '1:59.014', 119014),
	(861, 813, 31, 13, '1:58.918', 118918),
	(861, 813, 32, 13, '1:58.276', 118276),
	(861, 813, 33, 13, '1:57.512', 117512),
	(861, 813, 34, 13, '1:57.588', 117588),
	(861, 813, 35, 13, '1:56.836', 116836),
	(861, 813, 36, 13, '1:55.985', 115985),
	(861, 813, 37, 13, '1:55.620', 115620),
	(861, 813, 38, 13, '1:54.177', 114177),
	(861, 813, 39, 13, '1:57.773', 117773),
	(861, 813, 40, 13, '2:06.080', 126080),
	(861, 813, 41, 11, '1:43.967', 103967),
	(861, 813, 42, 11, '1:44.583', 104583),
	(861, 813, 43, 11, '1:43.102', 103102),
	(861, 813, 44, 11, '1:43.040', 103040),
	(861, 813, 45, 11, '1:43.136', 103136),
	(861, 813, 46, 11, '1:43.004', 103004),
	(861, 813, 47, 11, '1:42.832', 102832),
	(861, 813, 48, 10, '1:42.912', 102912),
	(861, 813, 49, 10, '1:42.949', 102949),
	(861, 813, 50, 10, '1:42.642', 102642),
	(861, 813, 51, 10, '1:42.237', 102237),
	(861, 813, 52, 10, '1:42.468', 102468),
	(861, 813, 53, 10, '1:42.282', 102282),
	(861, 813, 54, 11, '1:53.177', 113177),
	(861, 814, 1, 12, '2:13.340', 133340),
	(861, 814, 2, 16, '2:13.366', 133366),
	(861, 814, 3, 23, '2:29.457', 149457),
	(861, 814, 4, 19, '2:13.148', 133148),
	(861, 814, 5, 15, '2:16.598', 136598),
	(861, 814, 6, 12, '2:31.421', 151421),
	(861, 814, 7, 12, '2:34.497', 154497),
	(861, 814, 8, 12, '3:01.696', 181696),
	(861, 814, 9, 10, '52:12.966', 3132966),
	(861, 814, 10, 12, '2:55.436', 175436),
	(861, 814, 11, 12, '2:48.748', 168748),
	(861, 814, 12, 12, '2:42.924', 162924),
	(861, 814, 13, 10, '2:48.471', 168471),
	(861, 814, 14, 9, '2:13.775', 133775),
	(861, 814, 15, 14, '2:26.320', 146320),
	(861, 814, 16, 9, '2:04.782', 124782),
	(861, 814, 17, 9, '2:04.921', 124921),
	(861, 814, 18, 9, '2:04.066', 124066),
	(861, 814, 19, 9, '2:03.531', 123531),
	(861, 814, 20, 9, '2:03.191', 123191),
	(861, 814, 21, 9, '2:02.952', 122952),
	(861, 814, 22, 9, '2:03.162', 123162),
	(861, 814, 23, 9, '2:03.460', 123460),
	(861, 814, 24, 9, '2:02.550', 122550),
	(861, 814, 25, 9, '2:01.866', 121866),
	(861, 814, 26, 7, '2:01.705', 121705),
	(861, 814, 27, 7, '2:00.291', 120291),
	(861, 814, 28, 7, '2:00.130', 120130),
	(861, 814, 29, 7, '1:59.493', 119493),
	(861, 814, 30, 7, '1:59.120', 119120),
	(861, 814, 31, 7, '1:58.526', 118526),
	(861, 814, 32, 7, '1:58.289', 118289),
	(861, 814, 33, 7, '1:58.023', 118023),
	(861, 814, 34, 7, '1:57.027', 117027),
	(861, 814, 35, 7, '1:56.229', 116229),
	(861, 814, 36, 7, '1:55.515', 115515),
	(861, 814, 37, 7, '1:54.964', 114964),
	(861, 814, 38, 7, '1:54.835', 114835),
	(861, 814, 39, 8, '1:58.677', 118677),
	(861, 814, 40, 9, '2:07.785', 127785),
	(861, 814, 41, 7, '1:48.703', 108703),
	(861, 814, 42, 7, '1:46.615', 106615),
	(861, 814, 43, 7, '1:45.220', 105220),
	(861, 814, 44, 8, '1:45.460', 105460),
	(861, 814, 45, 8, '1:43.795', 103795),
	(861, 814, 46, 8, '1:43.329', 103329),
	(861, 814, 47, 7, '1:43.189', 103189),
	(861, 814, 48, 7, '1:42.878', 102878),
	(861, 814, 49, 7, '1:42.755', 102755),
	(861, 814, 50, 7, '1:42.552', 102552),
	(861, 814, 51, 7, '1:42.210', 102210),
	(861, 814, 52, 7, '1:42.500', 102500),
	(861, 814, 53, 7, '1:42.262', 102262),
	(861, 814, 54, 7, '1:41.969', 101969),
	(861, 814, 55, 7, '1:41.819', 101819),
	(861, 814, 56, 7, '1:43.715', 103715),
	(861, 815, 1, 11, '2:13.327', 133327),
	(861, 815, 2, 23, '2:26.230', 146230),
	(861, 815, 3, 19, '2:09.943', 129943),
	(861, 815, 4, 13, '2:10.036', 130036),
	(861, 815, 5, 8, '2:12.859', 132859),
	(861, 815, 6, 3, '2:15.411', 135411),
	(861, 815, 7, 3, '2:50.730', 170730),
	(861, 815, 8, 3, '3:02.944', 182944),
	(861, 815, 9, 4, '52:18.842', 3138842),
	(861, 815, 10, 3, '2:52.553', 172553),
	(861, 815, 11, 3, '2:47.143', 167143),
	(861, 815, 12, 3, '2:45.847', 165847),
	(861, 815, 13, 2, '2:51.940', 171940),
	(861, 815, 14, 1, '2:04.969', 124969),
	(861, 815, 15, 1, '2:08.031', 128031),
	(861, 815, 16, 2, '2:24.569', 144569),
	(861, 815, 17, 2, '2:02.591', 122591),
	(861, 815, 18, 2, '2:01.719', 121719),
	(861, 815, 19, 2, '2:02.417', 122417),
	(861, 815, 20, 2, '2:01.673', 121673),
	(861, 815, 21, 2, '2:01.133', 121133),
	(861, 815, 22, 2, '2:01.557', 121557),
	(861, 815, 23, 2, '2:01.315', 121315),
	(861, 815, 24, 2, '2:00.925', 120925),
	(861, 815, 25, 2, '2:00.139', 120139),
	(861, 815, 26, 2, '2:00.606', 120606),
	(861, 815, 27, 2, '1:59.371', 119371),
	(861, 815, 28, 2, '2:00.793', 120793),
	(861, 815, 29, 2, '1:58.534', 118534),
	(861, 815, 30, 2, '1:58.209', 118209),
	(861, 815, 31, 2, '1:57.647', 117647),
	(861, 815, 32, 2, '1:56.538', 116538),
	(861, 815, 33, 2, '1:56.270', 116270),
	(861, 815, 34, 2, '1:55.772', 115772),
	(861, 815, 35, 2, '1:55.054', 115054),
	(861, 815, 36, 2, '1:54.738', 114738),
	(861, 815, 37, 2, '1:54.018', 114018),
	(861, 815, 38, 2, '1:53.434', 113434),
	(861, 815, 39, 2, '1:53.164', 113164),
	(861, 815, 40, 1, '1:53.831', 113831),
	(861, 815, 41, 1, '1:56.602', 116602),
	(861, 815, 42, 2, '2:08.281', 128281),
	(861, 815, 43, 2, '1:44.172', 104172),
	(861, 815, 44, 2, '1:42.758', 102758),
	(861, 815, 45, 2, '1:43.066', 103066),
	(861, 815, 46, 2, '1:41.749', 101749),
	(861, 815, 47, 2, '1:41.854', 101854),
	(861, 815, 48, 2, '1:41.493', 101493),
	(861, 815, 49, 2, '1:42.189', 102189),
	(861, 815, 50, 2, '1:46.921', 106921),
	(861, 815, 51, 2, '1:41.355', 101355),
	(861, 815, 52, 2, '1:41.487', 101487),
	(861, 815, 53, 2, '1:41.037', 101037),
	(861, 815, 54, 2, '1:41.021', 101021),
	(861, 815, 55, 2, '1:41.484', 101484),
	(861, 815, 56, 2, '1:41.784', 101784),
	(861, 817, 1, 17, '2:15.995', 135995),
	(861, 817, 2, 15, '2:10.299', 130299),
	(861, 817, 3, 15, '2:13.782', 133782),
	(861, 817, 4, 14, '2:19.635', 139635),
	(861, 817, 5, 18, '2:34.823', 154823),
	(861, 817, 6, 18, '2:31.118', 151118),
	(861, 817, 7, 18, '2:32.413', 152413),
	(861, 817, 8, 18, '3:01.952', 181952),
	(861, 817, 9, 18, '52:13.863', 3133863),
	(861, 817, 10, 18, '2:54.258', 174258),
	(861, 817, 11, 18, '2:49.616', 169616),
	(861, 817, 12, 18, '2:41.485', 161485),
	(861, 817, 13, 15, '2:45.998', 165998),
	(861, 817, 14, 12, '2:13.854', 133854),
	(861, 817, 15, 19, '2:28.594', 148594),
	(861, 817, 16, 15, '2:05.037', 125037),
	(861, 817, 17, 15, '2:05.360', 125360),
	(861, 817, 18, 15, '2:05.155', 125155),
	(861, 817, 19, 14, '2:04.060', 124060),
	(861, 817, 20, 13, '2:03.164', 123164),
	(861, 817, 21, 13, '2:02.479', 122479),
	(861, 817, 22, 13, '2:03.338', 123338),
	(861, 817, 23, 14, '2:03.674', 123674),
	(861, 817, 24, 14, '2:02.422', 122422),
	(861, 817, 25, 15, '2:06.347', 126347),
	(861, 817, 26, 18, '2:17.472', 137472),
	(861, 817, 27, 17, '2:00.716', 120716),
	(861, 817, 28, 17, '2:00.039', 120039),
	(861, 817, 29, 17, '1:59.759', 119759),
	(861, 817, 30, 17, '1:59.446', 119446),
	(861, 817, 31, 18, '2:00.651', 120651),
	(861, 817, 32, 18, '1:58.810', 118810),
	(861, 817, 33, 18, '1:57.849', 117849),
	(861, 817, 34, 18, '1:58.764', 118764),
	(861, 817, 35, 18, '1:59.242', 119242),
	(861, 817, 36, 17, '1:57.200', 117200),
	(861, 817, 37, 17, '2:01.203', 121203),
	(861, 817, 38, 18, '2:12.338', 132338),
	(861, 817, 39, 17, '1:49.800', 109800),
	(861, 817, 40, 15, '1:50.899', 110899),
	(861, 817, 41, 14, '1:46.230', 106230),
	(861, 817, 42, 14, '1:45.784', 105784),
	(861, 817, 43, 14, '1:45.181', 105181),
	(861, 817, 44, 14, '1:44.656', 104656),
	(861, 817, 45, 14, '1:43.972', 103972),
	(861, 817, 46, 13, '1:43.810', 103810),
	(861, 817, 47, 13, '1:44.235', 104235),
	(861, 817, 48, 13, '1:42.811', 102811),
	(861, 817, 49, 13, '1:42.362', 102362),
	(861, 817, 50, 13, '1:41.992', 101992),
	(861, 817, 51, 13, '1:41.817', 101817),
	(861, 817, 52, 13, '1:42.327', 102327),
	(861, 817, 53, 13, '1:42.986', 102986),
	(861, 817, 54, 13, '1:41.756', 101756),
	(861, 817, 55, 12, '1:42.290', 102290),
	(861, 817, 56, 12, '1:43.522', 103522),
	(861, 818, 1, 14, '2:14.402', 134402),
	(861, 818, 2, 12, '2:09.361', 129361),
	(861, 818, 3, 11, '2:11.797', 131797),
	(861, 818, 4, 10, '2:14.900', 134900),
	(861, 818, 5, 11, '2:24.186', 144186),
	(861, 818, 6, 7, '2:35.131', 155131),
	(861, 818, 7, 7, '2:35.328', 155328),
	(861, 818, 8, 7, '3:02.347', 182347),
	(861, 818, 9, 7, '52:15.247', 3135247),
	(861, 818, 10, 7, '2:55.024', 175024),
	(861, 818, 11, 7, '2:47.378', 167378),
	(861, 818, 12, 7, '2:44.358', 164358),
	(861, 818, 13, 7, '2:50.856', 170856),
	(861, 818, 14, 6, '2:10.881', 130881),
	(861, 818, 15, 3, '2:11.071', 131071),
	(861, 818, 16, 10, '2:25.810', 145810),
	(861, 818, 17, 10, '2:04.372', 124372),
	(861, 818, 18, 10, '2:04.292', 124292),
	(861, 818, 19, 10, '2:04.219', 124219),
	(861, 818, 20, 10, '2:02.942', 122942),
	(861, 818, 21, 10, '2:03.094', 123094),
	(861, 818, 22, 10, '2:03.140', 123140),
	(861, 818, 23, 10, '2:03.180', 123180),
	(861, 818, 24, 10, '2:02.983', 122983),
	(861, 818, 25, 10, '2:01.979', 121979),
	(861, 818, 26, 10, '2:03.295', 123295),
	(861, 818, 27, 8, '2:00.236', 120236),
	(861, 818, 28, 8, '2:00.541', 120541),
	(861, 818, 29, 8, '1:59.289', 119289),
	(861, 818, 30, 8, '1:59.325', 119325),
	(861, 818, 31, 8, '1:58.787', 118787),
	(861, 818, 32, 8, '1:58.204', 118204),
	(861, 818, 33, 8, '1:57.838', 117838),
	(861, 818, 34, 8, '1:56.912', 116912),
	(861, 818, 35, 8, '1:55.992', 115992),
	(861, 818, 36, 8, '1:55.313', 115313),
	(861, 818, 37, 8, '1:54.667', 114667),
	(861, 818, 38, 8, '1:54.565', 114565),
	(861, 818, 39, 7, '1:54.171', 114171),
	(861, 818, 40, 6, '1:58.585', 118585),
	(861, 818, 41, 9, '2:07.080', 127080),
	(861, 818, 42, 9, '1:45.645', 105645),
	(861, 818, 43, 9, '1:44.567', 104567),
	(861, 818, 44, 9, '1:43.587', 103587),
	(861, 818, 45, 9, '1:43.271', 103271),
	(861, 818, 46, 9, '1:42.818', 102818),
	(861, 818, 47, 9, '1:42.544', 102544),
	(861, 818, 48, 8, '1:43.923', 103923),
	(861, 818, 49, 8, '1:42.493', 102493),
	(861, 818, 50, 8, '1:43.193', 103193),
	(861, 818, 51, 8, '1:42.161', 102161),
	(861, 818, 52, 8, '1:42.347', 102347),
	(861, 818, 53, 8, '1:42.388', 102388),
	(861, 818, 54, 8, '1:42.670', 102670),
	(861, 818, 55, 8, '1:41.922', 101922),
	(861, 818, 56, 8, '1:42.190', 102190),
	(861, 819, 1, 20, '2:18.491', 138491),
	(861, 819, 2, 20, '2:13.882', 133882),
	(861, 819, 3, 21, '2:21.749', 141749),
	(861, 819, 4, 23, '2:43.560', 163560),
	(861, 819, 5, 23, '2:22.322', 142322),
	(861, 819, 6, 23, '2:26.371', 146371),
	(861, 819, 7, 23, '2:36.336', 156336),
	(861, 819, 8, 22, '2:42.696', 162696),
	(861, 819, 9, 22, '52:12.060', 3132060),
	(861, 819, 10, 22, '2:54.589', 174589),
	(861, 819, 11, 22, '2:51.066', 171066),
	(861, 819, 12, 22, '2:42.221', 162221),
	(861, 819, 13, 19, '2:42.847', 162847),
	(861, 819, 14, 14, '2:13.040', 133040),
	(861, 819, 15, 8, '2:15.811', 135811),
	(861, 819, 16, 22, '2:40.534', 160534),
	(861, 819, 17, 21, '2:07.134', 127134),
	(861, 819, 18, 21, '2:07.323', 127323),
	(861, 819, 19, 21, '2:07.098', 127098),
	(861, 819, 20, 21, '2:05.450', 125450),
	(861, 819, 21, 21, '2:05.292', 125292),
	(861, 819, 22, 21, '2:04.923', 124923),
	(861, 819, 23, 21, '2:05.285', 125285),
	(861, 819, 24, 20, '2:04.239', 124239),
	(861, 819, 25, 20, '2:04.502', 124502),
	(861, 819, 26, 20, '2:04.193', 124193),
	(861, 819, 27, 20, '2:02.960', 122960),
	(861, 819, 28, 20, '2:02.283', 122283),
	(861, 819, 29, 20, '2:01.684', 121684),
	(861, 819, 30, 20, '2:01.508', 121508),
	(861, 819, 31, 20, '2:00.648', 120648),
	(861, 819, 32, 20, '1:59.937', 119937),
	(861, 819, 33, 20, '1:59.649', 119649),
	(861, 819, 34, 20, '1:59.501', 119501),
	(861, 819, 35, 20, '2:00.559', 120559),
	(861, 819, 36, 20, '2:00.479', 120479),
	(861, 819, 37, 20, '1:58.848', 118848),
	(861, 819, 38, 20, '1:59.077', 119077),
	(861, 819, 39, 20, '2:02.128', 122128),
	(861, 819, 40, 21, '2:27.704', 147704),
	(861, 819, 41, 21, '1:53.635', 113635),
	(861, 819, 42, 21, '1:50.927', 110927),
	(861, 819, 43, 21, '1:48.997', 108997),
	(861, 819, 44, 21, '1:48.936', 108936),
	(861, 819, 45, 21, '1:47.461', 107461),
	(861, 819, 46, 21, '1:46.899', 106899),
	(861, 819, 47, 20, '1:48.947', 108947),
	(861, 819, 48, 20, '1:45.784', 105784),
	(861, 819, 49, 20, '1:45.515', 105515),
	(861, 819, 50, 20, '1:44.813', 104813),
	(861, 819, 51, 20, '1:44.929', 104929),
	(861, 819, 52, 20, '1:45.919', 105919),
	(861, 819, 53, 20, '1:45.672', 105672),
	(861, 819, 54, 20, '1:48.523', 108523),
	(862, 1, 1, 5, '1:49.228', 109228),
	(862, 1, 2, 5, '1:44.594', 104594),
	(862, 1, 3, 5, '1:44.169', 104169),
	(862, 1, 4, 5, '1:43.982', 103982),
	(862, 1, 5, 5, '1:44.148', 104148),
	(862, 1, 6, 5, '1:43.989', 103989),
	(862, 1, 7, 5, '1:43.728', 103728),
	(862, 1, 8, 5, '1:44.218', 104218),
	(862, 1, 9, 5, '1:44.300', 104300),
	(862, 1, 10, 7, '1:48.886', 108886),
	(862, 1, 11, 12, '2:00.863', 120863),
	(862, 1, 12, 8, '1:42.789', 102789),
	(862, 1, 13, 5, '1:43.027', 103027),
	(862, 1, 14, 5, '1:42.807', 102807),
	(862, 1, 15, 5, '1:42.693', 102693),
	(862, 1, 16, 5, '1:42.879', 102879),
	(862, 1, 17, 4, '1:42.862', 102862),
	(862, 1, 18, 3, '1:42.612', 102612),
	(862, 1, 19, 3, '1:42.961', 102961),
	(862, 1, 20, 3, '1:43.220', 103220),
	(862, 1, 21, 3, '1:43.063', 103063),
	(862, 1, 22, 3, '1:47.073', 107073),
	(862, 1, 23, 13, '1:58.264', 118264),
	(862, 1, 24, 13, '1:43.023', 103023),
	(862, 1, 25, 13, '1:43.316', 103316),
	(862, 1, 26, 11, '1:42.602', 102602),
	(862, 1, 27, 10, '1:43.315', 103315),
	(862, 1, 28, 8, '1:41.980', 101980),
	(862, 1, 29, 7, '1:42.494', 102494),
	(862, 1, 30, 6, '1:41.831', 101831),
	(862, 1, 31, 5, '1:41.781', 101781),
	(862, 1, 32, 5, '1:42.823', 102823),
	(862, 1, 33, 4, '1:43.396', 103396),
	(862, 1, 34, 4, '1:43.423', 103423),
	(862, 1, 35, 3, '1:44.545', 104545),
	(862, 1, 36, 3, '1:41.584', 101584),
	(862, 1, 37, 3, '1:41.730', 101730),
	(862, 1, 38, 3, '1:45.758', 105758),
	(862, 1, 39, 10, '1:57.274', 117274),
	(862, 1, 40, 10, '1:40.530', 100530),
	(862, 1, 41, 10, '1:41.374', 101374),
	(862, 1, 42, 8, '1:41.561', 101561),
	(862, 1, 43, 7, '1:41.257', 101257),
	(862, 1, 44, 7, '1:41.423', 101423),
	(862, 1, 45, 6, '1:41.955', 101955),
	(862, 1, 46, 6, '1:41.657', 101657),
	(862, 1, 47, 6, '1:42.174', 102174),
	(862, 1, 48, 4, '1:43.779', 103779),
	(862, 1, 49, 4, '1:40.683', 100683),
	(862, 1, 50, 4, '1:40.711', 100711),
	(862, 1, 51, 4, '1:41.076', 101076),
	(862, 1, 52, 4, '1:41.479', 101479),
	(862, 1, 53, 4, '1:42.105', 102105),
	(862, 1, 54, 3, '1:42.089', 102089),
	(862, 1, 55, 3, '1:41.039', 101039),
	(862, 1, 56, 3, '1:40.819', 100819),
	(862, 3, 1, 1, '1:45.632', 105632),
	(862, 3, 2, 1, '1:43.934', 103934),
	(862, 3, 3, 1, '1:43.610', 103610),
	(862, 3, 4, 1, '1:43.730', 103730),
	(862, 3, 5, 1, '1:43.544', 103544),
	(862, 3, 6, 1, '1:43.940', 103940),
	(862, 3, 7, 1, '1:43.705', 103705),
	(862, 3, 8, 1, '1:43.650', 103650),
	(862, 3, 9, 1, '1:43.579', 103579),
	(862, 3, 10, 1, '1:43.692', 103692),
	(862, 3, 11, 1, '1:43.616', 103616),
	(862, 3, 12, 1, '1:43.637', 103637),
	(862, 3, 13, 1, '1:48.995', 108995),
	(862, 3, 14, 3, '1:59.832', 119832),
	(862, 3, 15, 3, '1:42.551', 102551),
	(862, 3, 16, 3, '1:42.656', 102656),
	(862, 3, 17, 1, '1:42.857', 102857),
	(862, 3, 18, 1, '1:42.503', 102503),
	(862, 3, 19, 1, '1:42.573', 102573),
	(862, 3, 20, 1, '1:42.843', 102843),
	(862, 3, 21, 1, '1:42.960', 102960),
	(862, 3, 22, 1, '1:43.019', 103019),
	(862, 3, 23, 1, '1:42.798', 102798),
	(862, 3, 24, 1, '1:42.659', 102659),
	(862, 3, 25, 1, '1:43.206', 103206),
	(862, 3, 26, 1, '1:42.944', 102944),
	(862, 3, 27, 1, '1:43.062', 103062),
	(862, 3, 28, 1, '1:43.276', 103276),
	(862, 3, 29, 1, '1:43.182', 103182),
	(862, 3, 30, 1, '1:43.215', 103215),
	(862, 3, 31, 1, '1:43.466', 103466),
	(862, 3, 32, 1, '1:43.093', 103093),
	(862, 3, 33, 1, '1:43.355', 103355),
	(862, 3, 34, 1, '1:47.529', 107529),
	(862, 3, 35, 2, '1:57.707', 117707),
	(862, 3, 36, 2, '1:41.197', 101197),
	(862, 3, 37, 2, '1:41.248', 101248),
	(862, 3, 38, 2, '1:41.439', 101439),
	(862, 3, 39, 2, '1:41.109', 101109),
	(862, 3, 40, 1, '1:40.967', 100967),
	(862, 3, 41, 1, '1:41.049', 101049),
	(862, 3, 42, 1, '1:41.338', 101338),
	(862, 3, 43, 1, '1:41.394', 101394),
	(862, 3, 44, 1, '1:41.365', 101365),
	(862, 3, 45, 1, '1:41.035', 101035),
	(862, 3, 46, 1, '1:41.720', 101720),
	(862, 3, 47, 1, '1:41.470', 101470),
	(862, 3, 48, 1, '1:41.880', 101880),
	(862, 3, 49, 1, '1:41.692', 101692),
	(862, 3, 50, 1, '1:41.402', 101402),
	(862, 3, 51, 1, '1:41.863', 101863),
	(862, 3, 52, 1, '1:41.477', 101477),
	(862, 3, 53, 1, '1:41.300', 101300),
	(862, 3, 54, 1, '1:41.639', 101639),
	(862, 3, 55, 1, '1:41.583', 101583),
	(862, 3, 56, 1, '1:42.212', 102212),
	(862, 4, 1, 8, '1:50.905', 110905),
	(862, 4, 2, 8, '1:45.360', 105360),
	(862, 4, 3, 8, '1:44.284', 104284),
	(862, 4, 4, 8, '1:44.205', 104205),
	(862, 4, 5, 8, '1:44.456', 104456),
	(862, 4, 6, 8, '1:44.154', 104154),
	(862, 4, 7, 8, '1:44.365', 104365),
	(862, 4, 8, 8, '1:44.073', 104073),
	(862, 4, 9, 7, '1:44.257', 104257),
	(862, 4, 10, 5, '1:44.021', 104021),
	(862, 4, 11, 4, '1:43.935', 103935),
	(862, 4, 12, 5, '1:48.091', 108091),
	(862, 4, 13, 8, '1:59.017', 119017),
	(862, 4, 14, 8, '1:42.960', 102960),
	(862, 4, 15, 8, '1:43.135', 103135),
	(862, 4, 16, 8, '1:43.272', 103272),
	(862, 4, 17, 7, '1:43.187', 103187),
	(862, 4, 18, 7, '1:43.027', 103027),
	(862, 4, 19, 6, '1:42.915', 102915),
	(862, 4, 20, 6, '1:42.972', 102972),
	(862, 4, 21, 5, '1:43.329', 103329),
	(862, 4, 22, 5, '1:43.141', 103141),
	(862, 4, 23, 4, '1:43.003', 103003),
	(862, 4, 24, 4, '1:42.931', 102931),
	(862, 4, 25, 3, '1:43.121', 103121),
	(862, 4, 26, 3, '1:43.031', 103031),
	(862, 4, 27, 3, '1:46.964', 106964),
	(862, 4, 28, 13, '1:57.736', 117736),
	(862, 4, 29, 11, '1:42.115', 102115),
	(862, 4, 30, 10, '1:42.857', 102857),
	(862, 4, 31, 9, '1:42.202', 102202),
	(862, 4, 32, 7, '1:41.785', 101785),
	(862, 4, 33, 6, '1:41.740', 101740),
	(862, 4, 34, 5, '1:42.209', 102209),
	(862, 4, 35, 4, '1:42.527', 102527),
	(862, 4, 36, 4, '1:41.970', 101970),
	(862, 4, 37, 4, '1:41.795', 101795),
	(862, 4, 38, 4, '1:45.765', 105765),
	(862, 4, 39, 11, '1:56.842', 116842),
	(862, 4, 40, 11, '1:41.363', 101363),
	(862, 4, 41, 11, '1:41.152', 101152),
	(862, 4, 42, 10, '1:41.745', 101745),
	(862, 4, 43, 11, '1:44.951', 104951),
	(862, 4, 44, 11, '1:41.421', 101421),
	(862, 4, 45, 11, '1:42.373', 102373),
	(862, 4, 46, 10, '1:42.321', 102321),
	(862, 4, 47, 10, '1:41.552', 101552),
	(862, 4, 48, 10, '1:41.737', 101737),
	(862, 4, 49, 9, '1:42.575', 102575),
	(862, 4, 50, 9, '1:42.423', 102423),
	(862, 4, 51, 9, '1:41.377', 101377),
	(862, 4, 52, 9, '1:41.773', 101773),
	(862, 4, 53, 9, '1:43.479', 103479),
	(862, 4, 54, 9, '1:42.810', 102810),
	(862, 4, 55, 9, '1:41.870', 101870),
	(862, 4, 56, 9, '1:41.609', 101609),
	(862, 5, 1, 16, '1:54.941', 114941),
	(862, 5, 2, 16, '1:46.993', 106993),
	(862, 5, 3, 16, '1:45.674', 105674),
	(862, 5, 4, 16, '1:45.897', 105897),
	(862, 5, 5, 16, '1:45.408', 105408),
	(862, 5, 6, 16, '1:45.275', 105275),
	(862, 5, 7, 15, '1:45.793', 105793),
	(862, 5, 8, 15, '1:45.581', 105581),
	(862, 5, 9, 15, '1:45.276', 105276),
	(862, 5, 10, 13, '1:45.656', 105656),
	(862, 5, 11, 11, '1:45.216', 105216),
	(862, 5, 12, 15, '1:52.903', 112903),
	(862, 5, 13, 19, '2:02.217', 122217),
	(862, 5, 14, 18, '1:45.613', 105613),
	(862, 5, 15, 18, '1:44.322', 104322),
	(862, 5, 16, 19, '1:45.004', 105004),
	(862, 5, 17, 20, '1:45.348', 105348),
	(862, 5, 18, 18, '1:45.317', 105317),
	(862, 5, 19, 17, '1:45.091', 105091),
	(862, 5, 20, 17, '1:44.515', 104515),
	(862, 5, 21, 17, '1:44.266', 104266),
	(862, 5, 22, 17, '1:44.153', 104153),
	(862, 5, 23, 18, '1:45.115', 105115),
	(862, 5, 24, 18, '1:44.523', 104523),
	(862, 5, 25, 18, '1:44.570', 104570),
	(862, 5, 26, 18, '1:44.462', 104462),
	(862, 5, 27, 18, '1:44.491', 104491),
	(862, 5, 28, 19, '1:48.639', 108639),
	(862, 5, 29, 23, '4:15.723', 255723),
	(862, 5, 30, 23, '2:20.359', 140359),
	(862, 5, 31, 23, '1:45.315', 105315),
	(862, 5, 32, 23, '1:43.313', 103313),
	(862, 5, 33, 23, '1:46.811', 106811),
	(862, 5, 34, 23, '1:45.506', 105506),
	(862, 5, 35, 23, '1:43.841', 103841),
	(862, 5, 36, 23, '1:45.660', 105660),
	(862, 5, 37, 23, '1:43.282', 103282),
	(862, 5, 38, 23, '1:43.326', 103326),
	(862, 5, 39, 23, '1:44.081', 104081),
	(862, 5, 40, 23, '1:45.548', 105548),
	(862, 5, 41, 23, '1:45.606', 105606),
	(862, 5, 42, 23, '1:44.066', 104066),
	(862, 5, 43, 23, '1:44.445', 104445),
	(862, 5, 44, 23, '1:43.900', 103900),
	(862, 5, 45, 23, '1:44.261', 104261),
	(862, 5, 46, 23, '1:44.526', 104526),
	(862, 5, 47, 23, '1:49.884', 109884),
	(862, 5, 48, 23, '3:05.164', 185164),
	(862, 5, 49, 23, '1:45.358', 105358),
	(862, 5, 50, 23, '1:41.466', 101466),
	(862, 5, 51, 23, '1:41.334', 101334),
	(862, 5, 52, 23, '1:42.321', 102321),
	(862, 5, 53, 23, '1:41.190', 101190),
	(862, 8, 1, 4, '1:48.600', 108600),
	(862, 8, 2, 4, '1:44.458', 104458),
	(862, 8, 3, 4, '1:44.161', 104161),
	(862, 8, 4, 4, '1:44.008', 104008),
	(862, 8, 5, 4, '1:43.769', 103769),
	(862, 8, 6, 4, '1:43.996', 103996),
	(862, 8, 7, 4, '1:44.183', 104183),
	(862, 8, 8, 4, '1:44.206', 104206),
	(862, 8, 9, 4, '1:44.431', 104431),
	(862, 8, 10, 6, '1:49.019', 109019),
	(862, 8, 11, 14, '2:02.763', 122763),
	(862, 8, 12, 10, '1:43.324', 103324),
	(862, 8, 13, 7, '1:43.703', 103703),
	(862, 8, 14, 7, '1:42.951', 102951),
	(862, 8, 15, 7, '1:43.045', 103045),
	(862, 8, 16, 7, '1:43.464', 103464),
	(862, 8, 17, 6, '1:43.035', 103035),
	(862, 8, 18, 6, '1:42.790', 102790),
	(862, 8, 19, 5, '1:42.980', 102980),
	(862, 8, 20, 5, '1:43.147', 103147),
	(862, 8, 21, 4, '1:43.413', 103413),
	(862, 8, 22, 4, '1:43.053', 103053),
	(862, 8, 23, 3, '1:42.752', 102752),
	(862, 8, 24, 3, '1:42.837', 102837),
	(862, 8, 25, 2, '1:43.038', 103038),
	(862, 8, 26, 2, '1:42.927', 102927),
	(862, 8, 27, 2, '1:43.079', 103079),
	(862, 8, 28, 2, '1:47.450', 107450),
	(862, 8, 29, 13, '2:00.779', 120779),
	(862, 8, 30, 12, '1:42.531', 102531),
	(862, 8, 31, 12, '1:42.519', 102519),
	(862, 8, 32, 10, '1:43.296', 103296),
	(862, 8, 33, 8, '1:43.161', 103161),
	(862, 8, 34, 8, '1:42.923', 102923),
	(862, 8, 35, 7, '1:42.729', 102729),
	(862, 8, 36, 6, '1:42.836', 102836),
	(862, 8, 37, 6, '1:42.683', 102683),
	(862, 8, 38, 6, '1:42.918', 102918),
	(862, 8, 39, 4, '1:42.838', 102838),
	(862, 8, 40, 3, '1:42.444', 102444),
	(862, 8, 41, 2, '1:42.799', 102799),
	(862, 8, 42, 2, '1:42.096', 102096),
	(862, 8, 43, 2, '1:41.794', 101794),
	(862, 8, 44, 2, '1:41.885', 101885),
	(862, 8, 45, 2, '1:42.073', 102073),
	(862, 8, 46, 2, '1:42.228', 102228),
	(862, 8, 47, 2, '1:42.293', 102293),
	(862, 8, 48, 6, '1:46.707', 106707),
	(862, 8, 49, 12, '1:47.379', 107379),
	(862, 8, 50, 12, '1:44.086', 104086),
	(862, 8, 51, 14, '1:44.479', 104479),
	(862, 8, 52, 14, '1:44.268', 104268),
	(862, 8, 53, 14, '1:43.165', 103165),
	(862, 8, 54, 14, '1:43.243', 103243),
	(862, 8, 55, 14, '1:43.114', 103114),
	(862, 8, 56, 14, '1:43.654', 103654),
	(862, 10, 1, 18, '1:56.348', 116348),
	(862, 10, 2, 19, '1:48.256', 108256),
	(862, 10, 3, 20, '1:47.206', 107206),
	(862, 10, 4, 21, '1:47.700', 107700),
	(862, 10, 5, 21, '1:46.654', 106654),
	(862, 10, 6, 21, '1:46.591', 106591),
	(862, 10, 7, 21, '1:46.884', 106884),
	(862, 10, 8, 21, '1:46.291', 106291),
	(862, 10, 9, 21, '1:46.338', 106338),
	(862, 10, 10, 20, '1:46.522', 106522),
	(862, 10, 11, 19, '1:46.129', 106129),
	(862, 10, 12, 18, '1:46.898', 106898),
	(862, 10, 13, 16, '1:46.249', 106249),
	(862, 10, 14, 16, '1:46.190', 106190),
	(862, 10, 15, 16, '1:46.374', 106374),
	(862, 10, 16, 16, '1:46.473', 106473),
	(862, 10, 17, 16, '1:46.697', 106697),
	(862, 10, 18, 20, '1:52.392', 112392),
	(862, 10, 19, 21, '2:02.373', 122373),
	(862, 10, 20, 20, '1:44.544', 104544),
	(862, 10, 21, 20, '1:44.362', 104362),
	(862, 10, 22, 20, '1:44.402', 104402),
	(862, 10, 23, 20, '1:44.100', 104100),
	(862, 10, 24, 20, '1:44.160', 104160),
	(862, 10, 25, 20, '1:44.199', 104199),
	(862, 10, 26, 20, '1:44.386', 104386),
	(862, 10, 27, 20, '1:44.316', 104316),
	(862, 10, 28, 20, '1:44.402', 104402),
	(862, 10, 29, 19, '1:44.384', 104384),
	(862, 10, 30, 18, '1:44.574', 104574),
	(862, 10, 31, 18, '1:44.290', 104290),
	(862, 10, 32, 19, '1:44.718', 104718),
	(862, 10, 33, 19, '1:44.750', 104750),
	(862, 10, 34, 19, '1:45.124', 105124),
	(862, 10, 35, 19, '1:44.922', 104922),
	(862, 10, 36, 20, '1:48.906', 108906),
	(862, 10, 37, 20, '2:02.161', 122161),
	(862, 10, 38, 19, '1:42.924', 102924),
	(862, 10, 39, 19, '1:42.978', 102978),
	(862, 10, 40, 19, '1:43.056', 103056),
	(862, 10, 41, 19, '1:42.748', 102748),
	(862, 10, 42, 19, '1:42.993', 102993),
	(862, 10, 43, 19, '1:43.080', 103080),
	(862, 10, 44, 19, '1:42.944', 102944),
	(862, 10, 45, 19, '1:43.215', 103215),
	(862, 10, 46, 19, '1:42.885', 102885),
	(862, 10, 47, 19, '1:42.934', 102934),
	(862, 10, 48, 19, '1:43.132', 103132),
	(862, 10, 49, 19, '1:43.063', 103063),
	(862, 10, 50, 19, '1:43.164', 103164),
	(862, 10, 51, 19, '1:43.152', 103152),
	(862, 10, 52, 19, '1:46.693', 106693),
	(862, 10, 53, 19, '1:43.778', 103778),
	(862, 10, 54, 19, '1:47.977', 107977),
	(862, 10, 55, 19, '1:58.173', 118173),
	(862, 13, 1, 10, '1:51.897', 111897),
	(862, 13, 2, 10, '1:45.610', 105610),
	(862, 13, 3, 10, '1:44.828', 104828),
	(862, 13, 4, 10, '1:44.519', 104519),
	(862, 13, 5, 10, '1:44.509', 104509),
	(862, 13, 6, 9, '1:44.594', 104594),
	(862, 13, 7, 9, '1:44.397', 104397),
	(862, 13, 8, 9, '1:44.516', 104516),
	(862, 13, 9, 9, '1:44.510', 104510),
	(862, 13, 10, 8, '1:44.180', 104180),
	(862, 13, 11, 6, '1:44.131', 104131),
	(862, 13, 12, 4, '1:44.251', 104251),
	(862, 13, 13, 3, '1:44.311', 104311),
	(862, 13, 14, 2, '1:44.297', 104297),
	(862, 13, 15, 2, '1:44.206', 104206),
	(862, 13, 16, 2, '1:44.456', 104456),
	(862, 13, 17, 2, '1:44.794', 104794),
	(862, 13, 18, 4, '1:48.838', 108838),
	(862, 13, 19, 14, '1:59.265', 119265),
	(862, 13, 20, 14, '1:43.114', 103114),
	(862, 13, 21, 14, '1:43.531', 103531),
	(862, 13, 22, 13, '1:43.739', 103739),
	(862, 13, 23, 12, '1:43.387', 103387),
	(862, 13, 24, 12, '1:43.074', 103074),
	(862, 13, 25, 12, '1:43.433', 103433),
	(862, 13, 26, 12, '1:44.040', 104040),
	(862, 13, 27, 13, '1:44.177', 104177),
	(862, 13, 28, 12, '1:43.509', 103509),
	(862, 13, 29, 10, '1:43.426', 103426),
	(862, 13, 30, 11, '1:43.948', 103948),
	(862, 13, 31, 11, '1:43.746', 103746),
	(862, 13, 32, 9, '1:43.979', 103979),
	(862, 13, 33, 7, '1:43.131', 103131),
	(862, 13, 34, 7, '1:42.901', 102901),
	(862, 13, 35, 6, '1:42.722', 102722),
	(862, 13, 36, 5, '1:42.714', 102714),
	(862, 13, 37, 5, '1:42.844', 102844),
	(862, 13, 38, 5, '1:42.869', 102869),
	(862, 13, 39, 3, '1:42.707', 102707),
	(862, 13, 40, 2, '1:42.606', 102606),
	(862, 13, 41, 8, '1:46.585', 106585),
	(862, 13, 42, 14, '1:56.946', 116946),
	(862, 13, 43, 14, '1:41.316', 101316),
	(862, 13, 44, 14, '1:41.382', 101382),
	(862, 13, 45, 14, '1:41.306', 101306),
	(862, 13, 46, 14, '1:41.781', 101781),
	(862, 13, 47, 14, '1:41.417', 101417),
	(862, 13, 48, 14, '1:41.240', 101240),
	(862, 13, 49, 14, '1:41.426', 101426),
	(862, 13, 50, 14, '1:42.254', 102254),
	(862, 13, 51, 13, '1:42.193', 102193),
	(862, 13, 52, 13, '1:41.963', 101963),
	(862, 13, 53, 13, '1:41.624', 101624),
	(862, 13, 54, 13, '1:41.932', 101932),
	(862, 13, 55, 13, '1:42.255', 102255),
	(862, 13, 56, 13, '1:42.382', 102382),
	(862, 17, 1, 9, '1:51.270', 111270),
	(862, 17, 2, 9, '1:45.459', 105459),
	(862, 17, 3, 9, '1:44.439', 104439),
	(862, 17, 4, 9, '1:44.179', 104179),
	(862, 17, 5, 9, '1:44.345', 104345),
	(862, 17, 6, 11, '1:48.465', 108465),
	(862, 17, 7, 20, '1:59.956', 119956),
	(862, 17, 8, 20, '1:43.010', 103010),
	(862, 17, 9, 17, '1:43.591', 103591),
	(862, 17, 10, 15, '1:43.127', 103127),
	(862, 17, 11, 13, '1:44.916', 104916),
	(862, 17, 12, 9, '1:43.601', 103601),
	(862, 17, 13, 6, '1:43.442', 103442),
	(862, 17, 14, 6, '1:42.993', 102993),
	(862, 17, 15, 6, '1:43.093', 103093),
	(862, 17, 16, 6, '1:42.875', 102875),
	(862, 17, 17, 5, '1:42.967', 102967),
	(862, 17, 18, 5, '1:43.019', 103019),
	(862, 17, 19, 4, '1:43.116', 103116),
	(862, 17, 20, 4, '1:43.512', 103512),
	(862, 17, 21, 6, '1:47.533', 107533),
	(862, 17, 22, 14, '1:58.131', 118131),
	(862, 17, 23, 14, '1:41.466', 101466),
	(862, 17, 24, 14, '1:41.724', 101724),
	(862, 17, 25, 14, '1:42.827', 102827),
	(862, 17, 26, 13, '1:43.775', 103775),
	(862, 17, 27, 12, '1:42.591', 102591),
	(862, 17, 28, 10, '1:42.207', 102207),
	(862, 17, 29, 8, '1:42.050', 102050),
	(862, 17, 30, 7, '1:42.496', 102496),
	(862, 17, 31, 6, '1:41.746', 101746),
	(862, 17, 32, 6, '1:42.183', 102183),
	(862, 17, 33, 5, '1:43.359', 103359),
	(862, 17, 34, 6, '1:47.728', 107728),
	(862, 17, 35, 12, '1:57.836', 117836),
	(862, 17, 36, 11, '1:42.112', 102112),
	(862, 17, 37, 11, '1:40.709', 100709),
	(862, 17, 38, 11, '1:40.725', 100725),
	(862, 17, 39, 8, '1:41.520', 101520),
	(862, 17, 40, 8, '1:41.494', 101494),
	(862, 17, 41, 6, '1:42.093', 102093),
	(862, 17, 42, 6, '1:41.408', 101408),
	(862, 17, 43, 6, '1:41.905', 101905),
	(862, 17, 44, 6, '1:41.891', 101891),
	(862, 17, 45, 5, '1:41.962', 101962),
	(862, 17, 46, 5, '1:41.643', 101643),
	(862, 17, 47, 5, '1:42.371', 102371),
	(862, 17, 48, 5, '1:44.722', 104722),
	(862, 17, 49, 5, '1:41.717', 101717),
	(862, 17, 50, 5, '1:41.074', 101074),
	(862, 17, 51, 5, '1:40.832', 100832),
	(862, 17, 52, 5, '1:40.490', 100490),
	(862, 17, 53, 5, '1:41.634', 101634),
	(862, 17, 54, 5, '1:42.028', 102028),
	(862, 17, 55, 4, '1:42.389', 102389),
	(862, 17, 56, 4, '1:41.107', 101107),
	(862, 18, 1, 3, '1:47.732', 107732),
	(862, 18, 2, 3, '1:44.619', 104619),
	(862, 18, 3, 3, '1:44.128', 104128),
	(862, 18, 4, 3, '1:43.922', 103922),
	(862, 18, 5, 3, '1:43.965', 103965),
	(862, 18, 6, 3, '1:44.120', 104120),
	(862, 18, 7, 3, '1:44.056', 104056),
	(862, 18, 8, 3, '1:44.389', 104389),
	(862, 18, 9, 3, '1:44.346', 104346),
	(862, 18, 10, 3, '1:44.604', 104604),
	(862, 18, 11, 5, '1:48.646', 108646),
	(862, 18, 12, 7, '1:58.438', 118438),
	(862, 18, 13, 4, '1:42.677', 102677),
	(862, 18, 14, 4, '1:42.988', 102988),
	(862, 18, 15, 4, '1:42.680', 102680),
	(862, 18, 16, 4, '1:43.048', 103048),
	(862, 18, 17, 3, '1:42.917', 102917),
	(862, 18, 18, 2, '1:42.828', 102828),
	(862, 18, 19, 2, '1:42.866', 102866),
	(862, 18, 20, 2, '1:42.866', 102866),
	(862, 18, 21, 2, '1:42.679', 102679),
	(862, 18, 22, 2, '1:42.762', 102762),
	(862, 18, 23, 2, '1:42.972', 102972),
	(862, 18, 24, 2, '1:46.597', 106597),
	(862, 18, 25, 9, '1:58.319', 118319),
	(862, 18, 26, 7, '1:41.391', 101391),
	(862, 18, 27, 7, '1:41.854', 101854),
	(862, 18, 28, 5, '1:42.842', 102842),
	(862, 18, 29, 4, '1:41.780', 101780),
	(862, 18, 30, 3, '1:42.831', 102831),
	(862, 18, 31, 3, '1:41.692', 101692),
	(862, 18, 32, 2, '1:40.908', 100908),
	(862, 18, 33, 2, '1:41.211', 101211),
	(862, 18, 34, 2, '1:41.367', 101367),
	(862, 18, 35, 1, '1:41.930', 101930),
	(862, 18, 36, 1, '1:42.092', 102092),
	(862, 18, 37, 1, '1:41.873', 101873),
	(862, 18, 38, 1, '1:42.041', 102041),
	(862, 18, 39, 1, '1:46.424', 106424),
	(862, 18, 40, 5, '2:03.712', 123712),
	(862, 18, 41, 4, '1:42.490', 102490),
	(862, 18, 42, 4, '1:42.437', 102437),
	(862, 18, 43, 4, '1:41.766', 101766),
	(862, 18, 44, 4, '1:42.127', 102127),
	(862, 18, 45, 4, '1:41.952', 101952),
	(862, 18, 46, 4, '1:42.133', 102133),
	(862, 18, 47, 4, '1:42.217', 102217),
	(862, 18, 48, 3, '1:41.782', 101782),
	(862, 18, 49, 3, '1:41.375', 101375),
	(862, 18, 50, 3, '1:41.266', 101266),
	(862, 18, 51, 2, '1:41.553', 101553),
	(862, 18, 52, 2, '1:40.907', 100907),
	(862, 18, 53, 2, '1:41.137', 101137),
	(862, 18, 54, 2, '1:40.448', 100448),
	(862, 18, 55, 2, '1:40.431', 100431),
	(862, 18, 56, 2, '1:40.422', 100422),
	(862, 20, 1, 14, '1:54.438', 114438),
	(862, 20, 2, 14, '1:45.568', 105568),
	(862, 20, 3, 14, '1:45.130', 105130),
	(862, 20, 4, 14, '1:44.786', 104786),
	(862, 20, 5, 14, '1:44.897', 104897),
	(862, 20, 6, 14, '1:44.657', 104657),
	(862, 20, 7, 13, '1:44.437', 104437),
	(862, 20, 8, 13, '1:44.484', 104484),
	(862, 20, 9, 14, '1:48.756', 108756),
	(862, 20, 10, 18, '2:00.491', 120491),
	(862, 20, 11, 17, '1:42.732', 102732),
	(862, 20, 12, 14, '1:43.178', 103178),
	(862, 20, 13, 11, '1:42.952', 102952),
	(862, 20, 14, 11, '1:42.775', 102775),
	(862, 20, 15, 11, '1:42.987', 102987),
	(862, 20, 16, 11, '1:43.180', 103180),
	(862, 20, 17, 11, '1:43.502', 103502),
	(862, 20, 18, 11, '1:43.410', 103410),
	(862, 20, 19, 9, '1:43.431', 103431),
	(862, 20, 20, 9, '1:42.978', 102978),
	(862, 20, 21, 9, '1:42.915', 102915),
	(862, 20, 22, 8, '1:42.954', 102954),
	(862, 20, 23, 7, '1:42.981', 102981),
	(862, 20, 24, 7, '1:43.142', 103142),
	(862, 20, 25, 5, '1:43.634', 103634),
	(862, 20, 26, 5, '1:43.076', 103076),
	(862, 20, 27, 5, '1:43.077', 103077),
	(862, 20, 28, 4, '1:42.884', 102884),
	(862, 20, 29, 3, '1:43.167', 103167),
	(862, 20, 30, 4, '1:43.937', 103937),
	(862, 20, 31, 7, '1:48.259', 108259),
	(862, 20, 32, 13, '1:57.749', 117749),
	(862, 20, 33, 11, '1:40.601', 100601),
	(862, 20, 34, 10, '1:41.035', 101035),
	(862, 20, 35, 9, '1:41.399', 101399),
	(862, 20, 36, 8, '1:42.576', 102576),
	(862, 20, 37, 8, '1:42.860', 102860),
	(862, 20, 38, 7, '1:42.887', 102887),
	(862, 20, 39, 5, '1:42.267', 102267),
	(862, 20, 40, 4, '1:42.414', 102414),
	(862, 20, 41, 3, '1:42.746', 102746),
	(862, 20, 42, 3, '1:42.148', 102148),
	(862, 20, 43, 3, '1:41.798', 101798),
	(862, 20, 44, 3, '1:41.942', 101942),
	(862, 20, 45, 3, '1:42.065', 102065),
	(862, 20, 46, 3, '1:42.162', 102162),
	(862, 20, 47, 3, '1:42.281', 102281),
	(862, 20, 48, 2, '1:41.651', 101651),
	(862, 20, 49, 2, '1:41.376', 101376),
	(862, 20, 50, 2, '1:41.302', 101302),
	(862, 20, 51, 3, '1:42.399', 102399),
	(862, 20, 52, 3, '1:41.914', 101914),
	(862, 20, 53, 3, '1:42.111', 102111),
	(862, 20, 54, 4, '1:42.734', 102734),
	(862, 20, 55, 5, '1:43.117', 103117),
	(862, 20, 56, 5, '1:43.083', 103083),
	(862, 30, 1, 2, '1:46.359', 106359),
	(862, 30, 2, 2, '1:44.320', 104320),
	(862, 30, 3, 2, '1:44.148', 104148),
	(862, 30, 4, 2, '1:44.112', 104112),
	(862, 30, 5, 2, '1:44.187', 104187),
	(862, 30, 6, 2, '1:44.173', 104173),
	(862, 30, 7, 2, '1:44.341', 104341),
	(862, 30, 8, 2, '1:44.288', 104288),
	(862, 30, 9, 2, '1:44.109', 104109),
	(862, 30, 10, 2, '1:44.238', 104238),
	(862, 30, 11, 2, '1:44.565', 104565),
	(862, 30, 12, 3, '1:48.697', 108697),
	(862, 37, 1, 22, '1:58.091', 118091),
	(862, 37, 2, 23, '1:49.437', 109437),
	(862, 37, 3, 23, '1:48.061', 108061),
	(862, 37, 4, 23, '1:47.404', 107404),
	(862, 37, 5, 23, '1:47.019', 107019),
	(862, 37, 6, 23, '1:46.861', 106861),
	(862, 37, 7, 23, '1:46.979', 106979),
	(862, 37, 8, 23, '1:46.991', 106991),
	(862, 37, 9, 23, '1:47.044', 107044),
	(862, 37, 10, 22, '1:47.011', 107011),
	(862, 37, 11, 21, '1:46.884', 106884),
	(862, 37, 12, 20, '1:47.047', 107047),
	(862, 37, 13, 18, '1:46.940', 106940),
	(862, 37, 14, 21, '1:48.805', 108805),
	(862, 37, 15, 22, '1:48.039', 108039),
	(862, 37, 16, 22, '1:47.697', 107697),
	(862, 37, 17, 22, '1:51.808', 111808),
	(862, 37, 18, 22, '2:05.755', 125755),
	(862, 37, 19, 22, '1:45.117', 105117),
	(862, 37, 20, 22, '1:45.042', 105042),
	(862, 37, 21, 22, '1:45.114', 105114),
	(862, 37, 22, 22, '1:45.092', 105092),
	(862, 37, 23, 22, '1:45.029', 105029),
	(862, 37, 24, 22, '1:45.246', 105246),
	(862, 37, 25, 22, '1:45.293', 105293),
	(862, 37, 26, 22, '1:45.471', 105471),
	(862, 37, 27, 22, '1:48.693', 108693),
	(862, 37, 28, 22, '1:45.585', 105585),
	(862, 37, 29, 21, '1:49.391', 109391),
	(862, 37, 30, 21, '1:47.874', 107874),
	(862, 37, 31, 21, '1:52.242', 112242),
	(862, 37, 32, 21, '2:05.601', 125601),
	(862, 37, 33, 21, '1:46.334', 106334),
	(862, 37, 34, 21, '1:44.471', 104471),
	(862, 37, 35, 21, '1:44.223', 104223),
	(862, 37, 36, 21, '1:44.342', 104342),
	(862, 37, 37, 21, '1:46.097', 106097),
	(862, 37, 38, 21, '1:45.924', 105924),
	(862, 37, 39, 21, '1:44.116', 104116),
	(862, 37, 40, 21, '1:44.394', 104394),
	(862, 37, 41, 21, '1:45.922', 105922),
	(862, 37, 42, 21, '1:44.544', 104544),
	(862, 37, 43, 21, '1:45.345', 105345),
	(862, 37, 44, 21, '1:44.136', 104136),
	(862, 37, 45, 21, '1:44.057', 104057),
	(862, 37, 46, 21, '1:44.178', 104178),
	(862, 37, 47, 21, '1:43.897', 103897),
	(862, 37, 48, 21, '1:44.097', 104097),
	(862, 37, 49, 21, '1:43.876', 103876),
	(862, 37, 50, 21, '1:44.804', 104804),
	(862, 37, 51, 21, '1:44.143', 104143),
	(862, 37, 52, 21, '1:44.348', 104348),
	(862, 37, 53, 21, '1:43.858', 103858),
	(862, 37, 54, 21, '1:43.610', 103610),
	(862, 37, 55, 21, '1:43.844', 103844),
	(862, 39, 1, 23, '1:59.050', 119050),
	(862, 39, 2, 24, '1:49.470', 109470),
	(862, 39, 3, 24, '1:49.086', 109086),
	(862, 39, 4, 24, '1:47.466', 107466),
	(862, 39, 5, 24, '1:47.914', 107914),
	(862, 39, 6, 24, '1:47.622', 107622),
	(862, 39, 7, 24, '1:47.875', 107875),
	(862, 39, 8, 24, '1:47.638', 107638),
	(862, 39, 9, 24, '1:47.721', 107721),
	(862, 39, 10, 23, '1:47.004', 107004),
	(862, 39, 11, 22, '1:47.815', 107815),
	(862, 39, 12, 24, '1:48.885', 108885),
	(862, 39, 13, 23, '1:48.050', 108050),
	(862, 39, 14, 23, '1:48.334', 108334),
	(862, 39, 15, 23, '1:48.595', 108595),
	(862, 39, 16, 23, '1:52.677', 112677),
	(862, 39, 17, 23, '2:09.269', 129269),
	(862, 39, 18, 23, '1:46.062', 106062),
	(862, 39, 19, 23, '1:45.999', 105999),
	(862, 39, 20, 23, '1:46.072', 106072),
	(862, 39, 21, 23, '1:47.303', 107303),
	(862, 39, 22, 23, '1:47.354', 107354),
	(862, 39, 23, 23, '1:45.930', 105930),
	(862, 39, 24, 23, '1:47.638', 107638),
	(862, 39, 25, 23, '1:49.258', 109258),
	(862, 39, 26, 23, '1:52.821', 112821),
	(862, 39, 27, 23, '1:48.748', 108748),
	(862, 39, 28, 23, '1:47.127', 107127),
	(862, 39, 29, 22, '1:46.337', 106337),
	(862, 39, 30, 22, '1:46.051', 106051),
	(862, 39, 31, 22, '1:47.825', 107825),
	(862, 39, 32, 22, '1:54.427', 114427),
	(862, 39, 33, 22, '2:04.824', 124824),
	(862, 39, 34, 22, '1:44.104', 104104),
	(862, 39, 35, 22, '1:46.686', 106686),
	(862, 39, 36, 22, '1:44.935', 104935),
	(862, 39, 37, 22, '1:44.601', 104601),
	(862, 39, 38, 22, '1:44.594', 104594),
	(862, 39, 39, 22, '1:44.486', 104486),
	(862, 39, 40, 22, '1:43.935', 103935),
	(862, 39, 41, 22, '1:44.531', 104531),
	(862, 39, 42, 22, '1:44.198', 104198),
	(862, 39, 43, 22, '1:44.252', 104252),
	(862, 39, 44, 22, '1:46.895', 106895),
	(862, 39, 45, 22, '1:45.049', 105049),
	(862, 39, 46, 22, '1:44.720', 104720),
	(862, 39, 47, 22, '1:47.228', 107228),
	(862, 39, 48, 22, '1:44.847', 104847),
	(862, 39, 49, 22, '1:44.390', 104390),
	(862, 39, 50, 22, '1:44.752', 104752),
	(862, 39, 51, 22, '1:51.174', 111174),
	(862, 39, 52, 22, '1:49.854', 109854),
	(862, 39, 53, 22, '1:46.674', 106674),
	(862, 39, 54, 22, '1:45.128', 105128),
	(862, 154, 1, 11, '1:52.513', 112513),
	(862, 154, 2, 11, '1:45.425', 105425),
	(862, 154, 3, 11, '1:45.090', 105090),
	(862, 154, 4, 11, '1:44.366', 104366),
	(862, 154, 5, 11, '1:44.561', 104561),
	(862, 154, 6, 10, '1:44.557', 104557),
	(862, 154, 7, 10, '1:44.346', 104346),
	(862, 154, 8, 10, '1:44.467', 104467),
	(862, 154, 9, 10, '1:44.635', 104635),
	(862, 154, 10, 9, '1:44.428', 104428),
	(862, 154, 11, 8, '1:48.458', 108458),
	(862, 154, 12, 13, '1:59.600', 119600),
	(862, 154, 13, 10, '1:43.335', 103335),
	(862, 154, 14, 10, '1:42.831', 102831),
	(862, 154, 15, 10, '1:42.983', 102983),
	(862, 154, 16, 10, '1:42.955', 102955),
	(862, 154, 17, 9, '1:43.130', 103130),
	(862, 154, 18, 9, '1:43.282', 103282),
	(862, 154, 19, 8, '1:43.145', 103145),
	(862, 154, 20, 8, '1:43.321', 103321),
	(862, 154, 21, 8, '1:43.247', 103247),
	(862, 154, 22, 7, '1:43.447', 103447),
	(862, 154, 23, 6, '1:42.923', 102923),
	(862, 154, 24, 6, '1:43.227', 103227),
	(862, 154, 25, 4, '1:42.995', 102995),
	(862, 154, 26, 4, '1:43.148', 103148),
	(862, 154, 27, 4, '1:42.550', 102550),
	(862, 154, 28, 3, '1:42.387', 102387),
	(862, 154, 29, 2, '1:43.253', 103253),
	(862, 154, 30, 2, '1:42.532', 102532),
	(862, 154, 31, 2, '1:42.512', 102512),
	(862, 154, 32, 3, '1:46.386', 106386),
	(862, 154, 33, 12, '2:03.623', 123623),
	(862, 154, 34, 11, '1:41.285', 101285),
	(862, 154, 35, 10, '1:41.120', 101120),
	(862, 154, 36, 9, '1:41.398', 101398),
	(862, 154, 37, 9, '1:42.185', 102185),
	(862, 154, 38, 8, '1:42.662', 102662),
	(862, 154, 39, 6, '1:42.218', 102218),
	(862, 154, 40, 6, '1:43.164', 103164),
	(862, 154, 41, 5, '1:42.464', 102464),
	(862, 154, 42, 5, '1:42.483', 102483),
	(862, 154, 43, 5, '1:41.907', 101907),
	(862, 154, 44, 5, '1:42.088', 102088),
	(862, 154, 45, 8, '1:47.208', 107208),
	(862, 154, 46, 8, '1:41.522', 101522),
	(862, 154, 47, 8, '1:41.193', 101193),
	(862, 154, 48, 8, '1:41.999', 101999),
	(862, 154, 49, 6, '1:42.393', 102393),
	(862, 154, 50, 6, '1:41.131', 101131),
	(862, 154, 51, 6, '1:41.457', 101457),
	(862, 154, 52, 6, '1:41.325', 101325),
	(862, 154, 53, 6, '1:41.944', 101944),
	(862, 154, 54, 6, '1:41.829', 101829),
	(862, 154, 55, 6, '1:42.240', 102240),
	(862, 154, 56, 6, '1:41.547', 101547),
	(862, 155, 1, 7, '1:50.276', 110276),
	(862, 155, 2, 7, '1:45.188', 105188),
	(862, 155, 3, 7, '1:44.182', 104182),
	(862, 155, 4, 7, '1:44.080', 104080),
	(862, 155, 5, 7, '1:43.855', 103855),
	(862, 155, 6, 7, '1:44.049', 104049),
	(862, 155, 7, 7, '1:44.218', 104218),
	(862, 155, 8, 7, '1:44.461', 104461),
	(862, 155, 9, 8, '1:48.589', 108589),
	(862, 155, 10, 16, '2:01.325', 121325),
	(862, 155, 11, 16, '1:44.164', 104164),
	(862, 155, 12, 11, '1:43.950', 103950),
	(862, 155, 13, 9, '1:43.721', 103721),
	(862, 155, 14, 9, '1:43.541', 103541),
	(862, 155, 15, 9, '1:43.399', 103399),
	(862, 155, 16, 9, '1:43.670', 103670),
	(862, 155, 17, 8, '1:44.283', 104283),
	(862, 155, 18, 8, '1:43.393', 103393),
	(862, 155, 19, 7, '1:43.157', 103157),
	(862, 155, 20, 7, '1:43.286', 103286),
	(862, 155, 21, 7, '1:43.212', 103212),
	(862, 155, 22, 6, '1:43.109', 103109),
	(862, 155, 23, 5, '1:43.287', 103287),
	(862, 155, 24, 5, '1:43.229', 103229),
	(862, 155, 25, 8, '1:48.505', 108505),
	(862, 155, 26, 14, '1:58.637', 118637),
	(862, 155, 27, 14, '1:41.705', 101705),
	(862, 155, 28, 14, '1:42.046', 102046),
	(862, 155, 29, 14, '1:42.149', 102149),
	(862, 155, 30, 13, '1:42.252', 102252),
	(862, 155, 31, 13, '1:42.759', 102759),
	(862, 155, 32, 11, '1:42.792', 102792),
	(862, 155, 33, 9, '1:42.889', 102889),
	(862, 155, 34, 9, '1:42.793', 102793),
	(862, 155, 35, 8, '1:42.756', 102756),
	(862, 155, 36, 7, '1:42.884', 102884),
	(862, 155, 37, 7, '1:42.730', 102730),
	(862, 155, 38, 9, '1:46.824', 106824),
	(862, 155, 39, 14, '1:58.137', 118137),
	(862, 155, 40, 14, '1:39.960', 99960),
	(862, 155, 41, 14, '1:40.737', 100737),
	(862, 155, 42, 13, '1:40.982', 100982),
	(862, 155, 43, 13, '1:40.784', 100784),
	(862, 155, 44, 13, '1:40.770', 100770),
	(862, 155, 45, 13, '1:41.268', 101268),
	(862, 155, 46, 13, '1:41.510', 101510),
	(862, 155, 47, 12, '1:41.784', 101784),
	(862, 155, 48, 12, '1:41.184', 101184),
	(862, 155, 49, 10, '1:42.047', 102047),
	(862, 155, 50, 10, '1:41.655', 101655),
	(862, 155, 51, 10, '1:41.855', 101855),
	(862, 155, 52, 10, '1:41.285', 101285),
	(862, 155, 53, 10, '1:42.647', 102647),
	(862, 155, 54, 10, '1:43.584', 103584),
	(862, 155, 55, 10, '1:42.098', 102098),
	(862, 155, 56, 10, '1:42.017', 102017),
	(862, 807, 1, 17, '1:55.795', 115795),
	(862, 807, 2, 17, '1:47.270', 107270),
	(862, 807, 3, 17, '1:45.607', 105607),
	(862, 807, 4, 17, '1:45.472', 105472),
	(862, 807, 5, 17, '1:45.379', 105379),
	(862, 807, 6, 17, '1:45.277', 105277),
	(862, 807, 7, 16, '1:45.789', 105789),
	(862, 807, 8, 16, '1:45.635', 105635),
	(862, 807, 9, 19, '1:49.397', 109397),
	(862, 807, 10, 24, '2:11.412', 131412),
	(862, 807, 11, 24, '1:43.726', 103726),
	(862, 807, 12, 22, '1:45.518', 105518),
	(862, 807, 13, 21, '1:43.178', 103178),
	(862, 807, 14, 20, '1:44.203', 104203),
	(862, 807, 15, 20, '1:43.975', 103975),
	(862, 807, 16, 20, '1:44.525', 104525),
	(862, 807, 17, 19, '1:44.458', 104458),
	(862, 807, 18, 16, '1:44.596', 104596),
	(862, 807, 19, 16, '1:43.564', 103564),
	(862, 807, 20, 16, '1:42.717', 102717),
	(862, 807, 21, 16, '1:43.189', 103189),
	(862, 807, 22, 16, '1:43.111', 103111),
	(862, 807, 23, 16, '1:42.978', 102978),
	(862, 807, 24, 16, '1:42.877', 102877),
	(862, 807, 25, 16, '1:43.327', 103327),
	(862, 807, 26, 16, '1:43.322', 103322),
	(862, 807, 27, 16, '1:43.514', 103514),
	(862, 807, 28, 15, '1:43.837', 103837),
	(862, 807, 29, 15, '1:43.722', 103722),
	(862, 807, 30, 16, '1:48.577', 108577),
	(862, 807, 31, 17, '1:58.823', 118823),
	(862, 807, 32, 17, '1:41.483', 101483),
	(862, 807, 33, 17, '1:41.512', 101512),
	(862, 807, 34, 16, '1:41.675', 101675),
	(862, 807, 35, 16, '1:41.342', 101342),
	(862, 807, 36, 16, '1:41.738', 101738),
	(862, 807, 37, 16, '1:42.000', 102000),
	(862, 807, 38, 16, '1:41.439', 101439),
	(862, 807, 39, 16, '1:41.784', 101784),
	(862, 807, 40, 16, '1:41.402', 101402),
	(862, 807, 41, 16, '1:41.582', 101582),
	(862, 807, 42, 15, '1:41.656', 101656),
	(862, 807, 43, 15, '1:41.633', 101633),
	(862, 807, 44, 15, '1:41.427', 101427),
	(862, 807, 45, 15, '1:41.304', 101304),
	(862, 807, 46, 15, '1:41.239', 101239),
	(862, 807, 47, 15, '1:41.338', 101338),
	(862, 807, 48, 15, '1:40.977', 100977),
	(862, 807, 49, 15, '1:41.346', 101346),
	(862, 807, 50, 15, '1:41.665', 101665),
	(862, 807, 51, 15, '1:41.652', 101652),
	(862, 807, 52, 15, '1:41.688', 101688),
	(862, 807, 53, 15, '1:42.423', 102423),
	(862, 807, 54, 15, '1:42.321', 102321),
	(862, 807, 55, 15, '1:43.101', 103101),
	(862, 807, 56, 15, '1:43.645', 103645),
	(862, 808, 1, 20, '1:57.261', 117261),
	(862, 808, 2, 20, '1:47.651', 107651),
	(862, 808, 3, 19, '1:46.514', 106514),
	(862, 808, 4, 19, '1:45.805', 105805),
	(862, 808, 5, 19, '1:45.350', 105350),
	(862, 808, 6, 19, '1:45.353', 105353),
	(862, 808, 7, 18, '1:45.699', 105699),
	(862, 808, 8, 19, '1:46.654', 106654),
	(862, 808, 9, 20, '1:47.896', 107896),
	(862, 808, 10, 19, '1:50.145', 110145),
	(862, 808, 11, 23, '2:01.954', 121954),
	(862, 808, 12, 23, '1:46.554', 106554),
	(862, 808, 13, 22, '1:44.796', 104796),
	(862, 808, 14, 22, '1:44.920', 104920),
	(862, 808, 15, 21, '1:45.312', 105312),
	(862, 808, 16, 21, '1:44.645', 104645),
	(862, 808, 17, 21, '1:44.501', 104501),
	(862, 808, 18, 19, '1:44.497', 104497),
	(862, 808, 19, 18, '1:44.885', 104885),
	(862, 808, 20, 19, '1:45.386', 105386),
	(862, 808, 21, 19, '1:44.186', 104186),
	(862, 808, 22, 19, '1:44.310', 104310),
	(862, 808, 23, 19, '1:44.185', 104185),
	(862, 808, 24, 19, '1:43.765', 103765),
	(862, 808, 25, 19, '1:44.015', 104015),
	(862, 808, 26, 19, '1:44.239', 104239),
	(862, 808, 27, 19, '1:44.298', 104298),
	(862, 808, 28, 18, '1:44.652', 104652),
	(862, 808, 29, 18, '1:48.323', 108323),
	(862, 808, 30, 19, '2:00.405', 120405),
	(862, 808, 31, 19, '1:42.915', 102915),
	(862, 808, 32, 18, '1:43.734', 103734),
	(862, 808, 33, 18, '1:43.106', 103106),
	(862, 808, 34, 18, '1:43.004', 103004),
	(862, 808, 35, 18, '1:42.804', 102804),
	(862, 808, 36, 18, '1:42.763', 102763),
	(862, 808, 37, 18, '1:42.766', 102766),
	(862, 808, 38, 18, '1:42.385', 102385),
	(862, 808, 39, 18, '1:43.101', 103101),
	(862, 808, 40, 18, '1:43.638', 103638),
	(862, 808, 41, 18, '1:42.893', 102893),
	(862, 808, 42, 18, '1:42.723', 102723),
	(862, 808, 43, 18, '1:42.877', 102877),
	(862, 808, 44, 18, '1:42.889', 102889),
	(862, 808, 45, 18, '1:42.965', 102965),
	(862, 808, 46, 18, '1:42.968', 102968),
	(862, 808, 47, 18, '1:43.213', 103213),
	(862, 808, 48, 18, '1:44.602', 104602),
	(862, 808, 49, 18, '1:43.115', 103115),
	(862, 808, 50, 18, '1:42.881', 102881),
	(862, 808, 51, 18, '1:43.496', 103496),
	(862, 808, 52, 18, '1:43.126', 103126),
	(862, 808, 53, 18, '1:45.953', 105953),
	(862, 808, 54, 18, '1:44.904', 104904),
	(862, 808, 55, 18, '1:43.577', 103577),
	(862, 811, 1, 12, '1:53.302', 113302),
	(862, 811, 2, 12, '1:45.460', 105460),
	(862, 811, 3, 12, '1:45.274', 105274),
	(862, 811, 4, 12, '1:44.701', 104701),
	(862, 811, 5, 12, '1:45.234', 105234),
	(862, 811, 6, 12, '1:44.326', 104326),
	(862, 811, 7, 11, '1:44.403', 104403),
	(862, 811, 8, 11, '1:44.159', 104159),
	(862, 811, 9, 11, '1:44.395', 104395),
	(862, 811, 10, 10, '1:44.072', 104072),
	(862, 811, 11, 7, '1:44.195', 104195),
	(862, 811, 12, 6, '1:48.470', 108470),
	(862, 811, 13, 13, '1:59.414', 119414),
	(862, 811, 14, 12, '1:42.948', 102948),
	(862, 811, 15, 12, '1:42.903', 102903),
	(862, 811, 16, 12, '1:43.222', 103222),
	(862, 811, 17, 12, '1:43.355', 103355),
	(862, 811, 18, 12, '1:43.446', 103446),
	(862, 811, 19, 11, '1:44.531', 104531),
	(862, 811, 20, 11, '1:43.485', 103485),
	(862, 811, 21, 11, '1:43.061', 103061),
	(862, 811, 22, 10, '1:43.319', 103319),
	(862, 811, 23, 9, '1:43.111', 103111),
	(862, 811, 24, 9, '1:43.176', 103176),
	(862, 811, 25, 7, '1:43.337', 103337),
	(862, 811, 26, 8, '1:44.086', 104086),
	(862, 811, 27, 8, '1:43.631', 103631),
	(862, 811, 28, 9, '1:46.217', 106217),
	(862, 811, 29, 12, '1:49.042', 109042),
	(862, 811, 30, 14, '1:59.599', 119599),
	(862, 811, 31, 14, '1:41.443', 101443),
	(862, 811, 32, 14, '1:41.405', 101405),
	(862, 811, 33, 13, '1:41.829', 101829),
	(862, 811, 34, 12, '1:41.657', 101657),
	(862, 811, 35, 11, '1:41.314', 101314),
	(862, 811, 36, 10, '1:41.400', 101400),
	(862, 811, 37, 10, '1:41.293', 101293),
	(862, 811, 38, 10, '1:41.523', 101523),
	(862, 811, 39, 7, '1:41.819', 101819),
	(862, 811, 40, 7, '1:41.635', 101635),
	(862, 811, 41, 7, '1:42.917', 102917),
	(862, 811, 42, 7, '1:41.982', 101982),
	(862, 811, 43, 8, '1:42.762', 102762),
	(862, 811, 44, 8, '1:41.801', 101801),
	(862, 811, 45, 7, '1:41.950', 101950),
	(862, 811, 46, 7, '1:41.955', 101955),
	(862, 811, 47, 7, '1:42.095', 102095),
	(862, 811, 48, 7, '1:43.567', 103567),
	(862, 811, 49, 7, '1:43.182', 103182),
	(862, 811, 50, 7, '1:41.952', 101952),
	(862, 811, 51, 7, '1:42.145', 102145),
	(862, 811, 52, 7, '1:41.716', 101716),
	(862, 811, 53, 7, '1:41.744', 101744),
	(862, 811, 54, 7, '1:41.976', 101976),
	(862, 811, 55, 7, '1:42.613', 102613),
	(862, 811, 56, 7, '1:41.977', 101977),
	(862, 813, 1, 15, '1:54.494', 114494),
	(862, 813, 2, 15, '1:46.352', 106352),
	(862, 813, 3, 15, '1:44.955', 104955),
	(862, 813, 4, 15, '1:44.640', 104640),
	(862, 813, 5, 15, '1:44.913', 104913),
	(862, 813, 6, 15, '1:44.759', 104759),
	(862, 813, 7, 14, '1:44.591', 104591),
	(862, 813, 8, 14, '1:45.198', 105198),
	(862, 813, 9, 13, '1:43.697', 103697),
	(862, 813, 10, 12, '1:44.270', 104270),
	(862, 813, 11, 10, '1:49.200', 109200),
	(862, 813, 12, 17, '2:00.041', 120041),
	(862, 813, 13, 15, '1:43.056', 103056),
	(862, 813, 14, 15, '1:43.714', 103714),
	(862, 813, 15, 14, '1:43.615', 103615),
	(862, 813, 16, 14, '1:42.783', 102783),
	(862, 813, 17, 14, '1:43.648', 103648),
	(862, 813, 18, 14, '1:43.180', 103180),
	(862, 813, 19, 13, '1:43.098', 103098),
	(862, 813, 20, 12, '1:43.317', 103317),
	(862, 813, 21, 12, '1:43.711', 103711),
	(862, 813, 22, 11, '1:43.204', 103204),
	(862, 813, 23, 10, '1:42.887', 102887),
	(862, 813, 24, 10, '1:42.817', 102817),
	(862, 813, 25, 10, '1:43.649', 103649),
	(862, 813, 26, 9, '1:43.217', 103217),
	(862, 813, 27, 9, '1:43.167', 103167),
	(862, 813, 28, 7, '1:43.370', 103370),
	(862, 813, 29, 6, '1:43.390', 103390),
	(862, 813, 30, 8, '1:44.981', 104981),
	(862, 813, 31, 8, '1:43.530', 103530),
	(862, 813, 32, 8, '1:44.018', 104018),
	(862, 813, 33, 10, '1:48.886', 108886),
	(862, 813, 34, 13, '1:58.011', 118011),
	(862, 813, 35, 13, '1:40.563', 100563),
	(862, 813, 36, 12, '1:40.482', 100482),
	(862, 813, 37, 12, '1:41.024', 101024),
	(862, 813, 38, 12, '1:40.903', 100903),
	(862, 813, 39, 9, '1:40.730', 100730),
	(862, 813, 40, 9, '1:40.983', 100983),
	(862, 813, 41, 9, '1:41.545', 101545),
	(862, 813, 42, 9, '1:42.591', 102591),
	(862, 813, 43, 9, '1:42.340', 102340),
	(862, 813, 44, 9, '1:41.756', 101756),
	(862, 813, 45, 9, '1:44.940', 104940),
	(862, 813, 46, 9, '1:41.672', 101672),
	(862, 813, 47, 9, '1:41.290', 101290),
	(862, 813, 48, 9, '1:41.769', 101769),
	(862, 813, 49, 8, '1:43.513', 103513),
	(862, 813, 50, 8, '1:41.835', 101835),
	(862, 813, 51, 8, '1:41.603', 101603),
	(862, 813, 52, 8, '1:41.873', 101873),
	(862, 813, 53, 8, '1:44.105', 104105),
	(862, 813, 54, 8, '1:41.800', 101800),
	(862, 813, 55, 8, '1:41.341', 101341),
	(862, 813, 56, 8, '1:41.555', 101555),
	(862, 814, 1, 13, '1:53.925', 113925),
	(862, 814, 2, 13, '1:45.796', 105796),
	(862, 814, 3, 13, '1:44.998', 104998),
	(862, 814, 4, 13, '1:44.636', 104636),
	(862, 814, 5, 13, '1:45.231', 105231),
	(862, 814, 6, 13, '1:44.439', 104439),
	(862, 814, 7, 12, '1:44.438', 104438),
	(862, 814, 8, 12, '1:44.352', 104352),
	(862, 814, 9, 12, '1:44.391', 104391),
	(862, 814, 10, 11, '1:45.052', 105052),
	(862, 814, 11, 9, '1:49.203', 109203),
	(862, 814, 12, 16, '1:59.620', 119620),
	(862, 814, 13, 14, '1:43.569', 103569),
	(862, 814, 14, 14, '1:43.747', 103747),
	(862, 814, 15, 13, '1:43.323', 103323),
	(862, 814, 16, 13, '1:43.019', 103019),
	(862, 814, 17, 13, '1:43.246', 103246),
	(862, 814, 18, 13, '1:43.007', 103007),
	(862, 814, 19, 12, '1:43.488', 103488),
	(862, 814, 20, 13, '1:44.142', 104142),
	(862, 814, 21, 13, '1:44.697', 104697),
	(862, 814, 22, 12, '1:43.596', 103596),
	(862, 814, 23, 11, '1:43.207', 103207),
	(862, 814, 24, 11, '1:43.158', 103158),
	(862, 814, 25, 11, '1:43.182', 103182),
	(862, 814, 26, 10, '1:43.218', 103218),
	(862, 814, 27, 11, '1:44.553', 104553),
	(862, 814, 28, 11, '1:44.091', 104091),
	(862, 814, 29, 9, '1:43.630', 103630),
	(862, 814, 30, 9, '1:43.421', 103421),
	(862, 814, 31, 10, '1:44.603', 104603),
	(862, 814, 32, 12, '1:47.913', 107913),
	(862, 814, 33, 14, '1:59.028', 119028),
	(862, 814, 34, 14, '1:42.069', 102069),
	(862, 814, 35, 14, '1:41.617', 101617),
	(862, 814, 36, 14, '1:41.535', 101535),
	(862, 814, 37, 14, '1:41.684', 101684),
	(862, 814, 38, 14, '1:41.734', 101734),
	(862, 814, 39, 13, '1:41.683', 101683),
	(862, 814, 40, 13, '1:41.498', 101498),
	(862, 814, 41, 13, '1:41.650', 101650),
	(862, 814, 42, 12, '1:41.849', 101849),
	(862, 814, 43, 12, '1:41.784', 101784),
	(862, 814, 44, 12, '1:41.715', 101715),
	(862, 814, 45, 12, '1:41.838', 101838),
	(862, 814, 46, 12, '1:42.437', 102437),
	(862, 814, 47, 13, '1:42.808', 102808),
	(862, 814, 48, 13, '1:42.416', 102416),
	(862, 814, 49, 13, '1:42.236', 102236),
	(862, 814, 50, 13, '1:43.430', 103430),
	(862, 814, 51, 12, '1:43.394', 103394),
	(862, 814, 52, 12, '1:41.539', 101539),
	(862, 814, 53, 12, '1:41.616', 101616),
	(862, 814, 54, 12, '1:41.958', 101958),
	(862, 814, 55, 12, '1:42.519', 102519),
	(862, 814, 56, 12, '1:42.274', 102274),
	(862, 815, 1, 6, '1:49.726', 109726),
	(862, 815, 2, 6, '1:44.574', 104574),
	(862, 815, 3, 6, '1:44.118', 104118),
	(862, 815, 4, 6, '1:44.336', 104336),
	(862, 815, 5, 6, '1:44.031', 104031),
	(862, 815, 6, 6, '1:43.933', 103933),
	(862, 815, 7, 6, '1:43.911', 103911),
	(862, 815, 8, 6, '1:43.976', 103976),
	(862, 815, 9, 6, '1:44.378', 104378),
	(862, 815, 10, 4, '1:44.481', 104481),
	(862, 815, 11, 3, '1:43.954', 103954),
	(862, 815, 12, 2, '1:43.906', 103906),
	(862, 815, 13, 2, '1:43.847', 103847),
	(862, 815, 14, 1, '1:43.894', 103894),
	(862, 815, 15, 1, '1:44.040', 104040),
	(862, 815, 16, 1, '1:49.024', 109024),
	(862, 815, 17, 10, '2:01.729', 121729),
	(862, 815, 18, 10, '1:43.663', 103663),
	(862, 815, 19, 10, '1:45.167', 105167),
	(862, 815, 20, 10, '1:43.363', 103363),
	(862, 815, 21, 10, '1:43.069', 103069),
	(862, 815, 22, 9, '1:42.972', 102972),
	(862, 815, 23, 8, '1:43.114', 103114),
	(862, 815, 24, 8, '1:42.903', 102903),
	(862, 815, 25, 6, '1:43.436', 103436),
	(862, 815, 26, 6, '1:43.389', 103389),
	(862, 815, 27, 6, '1:43.161', 103161),
	(862, 815, 28, 6, '1:43.916', 103916),
	(862, 815, 29, 5, '1:43.380', 103380),
	(862, 815, 30, 5, '1:43.354', 103354),
	(862, 815, 31, 4, '1:43.269', 103269),
	(862, 815, 32, 4, '1:43.221', 103221),
	(862, 815, 33, 3, '1:43.211', 103211),
	(862, 815, 34, 3, '1:43.812', 103812),
	(862, 815, 35, 5, '1:48.803', 108803),
	(862, 815, 36, 13, '2:00.194', 120194),
	(862, 815, 37, 13, '1:41.071', 101071),
	(862, 815, 38, 13, '1:41.131', 101131),
	(862, 815, 39, 12, '1:41.672', 101672),
	(862, 815, 40, 12, '1:41.588', 101588),
	(862, 815, 41, 12, '1:41.615', 101615),
	(862, 815, 42, 11, '1:41.673', 101673),
	(862, 815, 43, 10, '1:42.024', 102024),
	(862, 815, 44, 10, '1:41.411', 101411),
	(862, 815, 45, 10, '1:42.980', 102980),
	(862, 815, 46, 11, '1:43.726', 103726),
	(862, 815, 47, 11, '1:41.412', 101412),
	(862, 815, 48, 11, '1:41.249', 101249),
	(862, 815, 49, 11, '1:44.220', 104220),
	(862, 815, 50, 11, '1:41.810', 101810),
	(862, 815, 51, 11, '1:41.851', 101851),
	(862, 815, 52, 11, '1:41.895', 101895),
	(862, 815, 53, 11, '1:42.072', 102072),
	(862, 815, 54, 11, '1:43.505', 103505),
	(862, 815, 55, 11, '1:42.413', 102413),
	(862, 815, 56, 11, '1:43.422', 103422),
	(862, 817, 1, 19, '1:56.795', 116795),
	(862, 817, 2, 18, '1:47.182', 107182),
	(862, 817, 3, 18, '1:45.307', 105307),
	(862, 817, 4, 18, '1:45.402', 105402),
	(862, 817, 5, 18, '1:45.310', 105310),
	(862, 817, 6, 18, '1:45.226', 105226),
	(862, 817, 7, 17, '1:45.614', 105614),
	(862, 817, 8, 17, '1:45.951', 105951),
	(862, 817, 9, 16, '1:45.138', 105138),
	(862, 817, 10, 14, '1:44.974', 104974),
	(862, 817, 11, 15, '1:47.449', 107449),
	(862, 817, 12, 12, '1:46.454', 106454),
	(862, 817, 13, 12, '1:46.331', 106331),
	(862, 817, 14, 13, '1:45.941', 105941),
	(862, 817, 15, 15, '1:46.755', 106755),
	(862, 817, 16, 15, '1:45.414', 105414),
	(862, 817, 17, 15, '1:48.782', 108782),
	(862, 817, 18, 21, '2:02.279', 122279),
	(862, 817, 19, 19, '1:44.437', 104437),
	(862, 817, 20, 18, '1:43.405', 103405),
	(862, 817, 21, 18, '1:42.731', 102731),
	(862, 817, 22, 18, '1:43.956', 103956),
	(862, 817, 23, 17, '1:42.726', 102726),
	(862, 817, 24, 17, '1:42.533', 102533),
	(862, 817, 25, 17, '1:42.435', 102435),
	(862, 817, 26, 17, '1:42.752', 102752),
	(862, 817, 27, 17, '1:42.877', 102877),
	(862, 817, 28, 17, '1:43.165', 103165),
	(862, 817, 29, 16, '1:43.188', 103188),
	(862, 817, 30, 15, '1:43.752', 103752),
	(862, 817, 31, 15, '1:43.332', 103332),
	(862, 817, 32, 15, '1:43.744', 103744),
	(862, 817, 33, 15, '1:48.779', 108779),
	(862, 817, 34, 17, '2:01.132', 121132),
	(862, 817, 35, 17, '1:41.501', 101501),
	(862, 817, 36, 17, '1:41.706', 101706),
	(862, 817, 37, 17, '1:41.285', 101285),
	(862, 817, 38, 17, '1:41.535', 101535),
	(862, 817, 39, 17, '1:41.262', 101262),
	(862, 817, 40, 17, '1:41.251', 101251),
	(862, 817, 41, 17, '1:41.672', 101672),
	(862, 817, 42, 16, '1:42.241', 102241),
	(862, 817, 43, 16, '1:41.343', 101343),
	(862, 817, 44, 16, '1:41.576', 101576),
	(862, 817, 45, 16, '1:41.260', 101260),
	(862, 817, 46, 16, '1:41.401', 101401),
	(862, 817, 47, 17, '1:43.930', 103930),
	(862, 817, 48, 17, '1:41.484', 101484),
	(862, 817, 49, 17, '1:41.421', 101421),
	(862, 817, 50, 17, '1:41.594', 101594),
	(862, 817, 51, 17, '1:41.593', 101593),
	(862, 817, 52, 17, '1:41.686', 101686),
	(862, 817, 53, 17, '1:42.999', 102999),
	(862, 817, 54, 17, '1:41.916', 101916),
	(862, 817, 55, 17, '1:42.001', 102001),
	(862, 817, 56, 17, '1:42.180', 102180),
	(862, 818, 1, 24, '1:59.116', 119116),
	(862, 818, 2, 22, '1:47.744', 107744),
	(862, 818, 3, 21, '1:45.550', 105550),
	(862, 818, 4, 20, '1:45.586', 105586),
	(862, 818, 5, 20, '1:45.041', 105041),
	(862, 818, 6, 20, '1:45.345', 105345),
	(862, 818, 7, 19, '1:45.810', 105810),
	(862, 818, 8, 18, '1:46.005', 106005),
	(862, 818, 9, 18, '1:45.269', 105269),
	(862, 818, 10, 17, '1:45.328', 105328),
	(862, 818, 11, 18, '1:49.904', 109904),
	(862, 818, 12, 21, '2:03.108', 123108),
	(862, 818, 13, 20, '1:43.475', 103475),
	(862, 818, 14, 19, '1:45.940', 105940),
	(862, 818, 15, 19, '1:43.926', 103926),
	(862, 818, 16, 18, '1:44.171', 104171),
	(862, 818, 17, 18, '1:43.457', 103457),
	(862, 818, 18, 15, '1:43.669', 103669),
	(862, 818, 19, 15, '1:43.119', 103119),
	(862, 818, 20, 15, '1:43.323', 103323),
	(862, 818, 21, 15, '1:43.183', 103183),
	(862, 818, 22, 15, '1:43.131', 103131),
	(862, 818, 23, 15, '1:42.923', 102923),
	(862, 818, 24, 15, '1:43.002', 103002),
	(862, 818, 25, 15, '1:43.234', 103234),
	(862, 818, 26, 15, '1:43.556', 103556),
	(862, 818, 27, 15, '1:43.628', 103628),
	(862, 818, 28, 16, '1:47.908', 107908),
	(862, 818, 29, 17, '2:00.724', 120724),
	(862, 818, 30, 17, '1:41.205', 101205),
	(862, 818, 31, 16, '1:41.104', 101104),
	(862, 818, 32, 16, '1:41.417', 101417),
	(862, 818, 33, 16, '1:41.754', 101754),
	(862, 818, 34, 15, '1:41.880', 101880),
	(862, 818, 35, 15, '1:41.714', 101714),
	(862, 818, 36, 15, '1:42.047', 102047),
	(862, 818, 37, 15, '1:41.803', 101803),
	(862, 818, 38, 15, '1:41.566', 101566),
	(862, 818, 39, 15, '1:41.861', 101861),
	(862, 818, 40, 15, '1:41.770', 101770),
	(862, 818, 41, 15, '1:46.371', 106371),
	(862, 818, 42, 17, '1:58.524', 118524),
	(862, 818, 43, 17, '1:40.682', 100682),
	(862, 818, 44, 17, '1:40.272', 100272),
	(862, 818, 45, 17, '1:40.173', 100173),
	(862, 818, 46, 17, '1:40.353', 100353),
	(862, 818, 47, 16, '1:40.360', 100360),
	(862, 818, 48, 16, '1:40.019', 100019),
	(862, 818, 49, 16, '1:40.377', 100377),
	(862, 818, 50, 16, '1:40.489', 100489),
	(862, 818, 51, 16, '1:40.361', 100361),
	(862, 818, 52, 16, '1:40.661', 100661),
	(862, 818, 53, 16, '1:40.493', 100493),
	(862, 818, 54, 16, '1:41.297', 101297),
	(862, 818, 55, 16, '1:41.698', 101698),
	(862, 818, 56, 16, '1:42.259', 102259),
	(862, 819, 1, 21, '1:57.684', 117684),
	(862, 819, 2, 21, '1:48.694', 108694),
	(862, 819, 3, 22, '1:47.946', 107946),
	(862, 819, 4, 22, '1:47.266', 107266),
	(862, 819, 5, 22, '1:46.948', 106948),
	(862, 819, 6, 22, '1:46.307', 106307),
	(862, 819, 7, 22, '1:46.854', 106854),
	(862, 819, 8, 22, '1:46.407', 106407),
	(862, 819, 9, 22, '1:46.816', 106816),
	(862, 819, 10, 21, '1:46.268', 106268),
	(862, 819, 11, 20, '1:46.174', 106174),
	(862, 819, 12, 19, '1:46.249', 106249),
	(862, 819, 13, 17, '1:46.075', 106075),
	(862, 819, 14, 17, '1:46.240', 106240),
	(862, 819, 15, 17, '1:46.144', 106144),
	(862, 819, 16, 17, '1:46.245', 106245),
	(862, 819, 17, 17, '1:46.167', 106167),
	(862, 819, 18, 17, '1:47.915', 107915),
	(862, 819, 19, 20, '1:51.048', 111048),
	(862, 819, 20, 21, '2:03.582', 123582),
	(862, 819, 21, 21, '1:44.133', 104133),
	(862, 819, 22, 21, '1:44.851', 104851),
	(862, 819, 23, 21, '1:44.619', 104619),
	(862, 819, 24, 21, '1:44.125', 104125),
	(862, 819, 25, 21, '1:44.697', 104697),
	(862, 819, 26, 21, '1:44.982', 104982),
	(862, 819, 27, 21, '1:44.502', 104502),
	(862, 819, 28, 21, '1:44.498', 104498),
	(862, 819, 29, 20, '1:44.336', 104336),
	(862, 819, 30, 20, '1:44.347', 104347),
	(862, 819, 31, 20, '1:44.137', 104137),
	(862, 819, 32, 20, '1:44.075', 104075),
	(862, 819, 33, 20, '1:44.158', 104158),
	(862, 819, 34, 20, '1:44.078', 104078),
	(862, 819, 35, 20, '1:43.884', 103884),
	(862, 819, 36, 19, '1:44.233', 104233),
	(862, 819, 37, 19, '1:48.656', 108656),
	(862, 819, 38, 20, '2:03.433', 123433),
	(862, 819, 39, 20, '1:42.621', 102621),
	(862, 819, 40, 20, '1:42.882', 102882),
	(862, 819, 41, 20, '1:43.087', 103087),
	(862, 819, 42, 20, '1:42.922', 102922),
	(862, 819, 43, 20, '1:42.968', 102968),
	(862, 819, 44, 20, '1:43.158', 103158),
	(862, 819, 45, 20, '1:43.183', 103183),
	(862, 819, 46, 20, '1:43.020', 103020),
	(862, 819, 47, 20, '1:43.105', 103105),
	(862, 819, 48, 20, '1:47.713', 107713),
	(862, 819, 49, 20, '1:54.823', 114823),
	(862, 819, 50, 20, '1:43.730', 103730),
	(862, 819, 51, 20, '1:43.482', 103482),
	(862, 819, 52, 20, '1:44.289', 104289),
	(862, 819, 53, 20, '1:43.462', 103462),
	(862, 819, 54, 20, '1:43.779', 103779),
	(862, 819, 55, 20, '1:43.555', 103555),
	(863, 1, 1, 2, '1:43.872', 103872),
	(863, 1, 2, 2, '1:40.854', 100854),
	(863, 1, 3, 2, '1:40.730', 100730),
	(863, 1, 4, 2, '1:40.940', 100940),
	(863, 1, 5, 2, '1:41.060', 101060),
	(863, 1, 6, 2, '1:41.134', 101134),
	(863, 1, 7, 3, '1:42.264', 102264),
	(863, 1, 8, 3, '1:42.123', 102123),
	(863, 1, 9, 3, '1:44.275', 104275),
	(863, 1, 10, 11, '2:05.022', 125022),
	(863, 1, 11, 10, '1:39.836', 99836),
	(863, 1, 12, 9, '1:40.866', 100866),
	(863, 1, 13, 9, '1:40.766', 100766),
	(863, 1, 14, 8, '1:40.117', 100117),
	(863, 1, 15, 6, '1:40.203', 100203),
	(863, 1, 16, 6, '1:40.360', 100360),
	(863, 1, 17, 6, '1:40.423', 100423),
	(863, 1, 18, 6, '1:40.506', 100506),
	(863, 1, 19, 6, '1:40.561', 100561),
	(863, 1, 20, 6, '1:40.822', 100822),
	(863, 1, 21, 6, '1:41.358', 101358),
	(863, 1, 22, 5, '1:41.865', 101865),
	(863, 1, 23, 5, '1:44.140', 104140),
	(863, 1, 24, 13, '2:06.481', 126481),
	(863, 1, 25, 11, '1:38.931', 98931),
	(863, 1, 26, 11, '1:39.314', 99314),
	(863, 1, 27, 11, '1:39.873', 99873),
	(863, 1, 28, 11, '1:40.380', 100380),
	(863, 1, 29, 11, '1:39.787', 99787),
	(863, 1, 30, 11, '1:39.613', 99613),
	(863, 1, 31, 10, '1:39.942', 99942),
	(863, 1, 32, 10, '1:40.358', 100358),
	(863, 1, 33, 10, '1:40.066', 100066),
	(863, 1, 34, 9, '1:40.606', 100606),
	(863, 1, 35, 9, '1:40.650', 100650),
	(863, 1, 36, 10, '1:42.793', 102793),
	(863, 1, 37, 14, '1:57.944', 117944),
	(863, 1, 38, 12, '1:37.733', 97733),
	(863, 1, 39, 10, '1:38.096', 98096),
	(863, 1, 40, 10, '1:38.639', 98639),
	(863, 1, 41, 9, '1:38.097', 98097),
	(863, 1, 42, 9, '1:38.061', 98061),
	(863, 1, 43, 9, '1:38.372', 98372),
	(863, 1, 44, 9, '1:38.346', 98346),
	(863, 1, 45, 9, '1:38.294', 98294),
	(863, 1, 46, 9, '1:38.340', 98340),
	(863, 1, 47, 9, '1:38.266', 98266),
	(863, 1, 48, 9, '1:38.366', 98366),
	(863, 1, 49, 9, '1:38.654', 98654),
	(863, 1, 50, 9, '1:38.583', 98583),
	(863, 1, 51, 9, '1:38.649', 98649),
	(863, 1, 52, 9, '1:38.627', 98627),
	(863, 1, 53, 9, '1:38.658', 98658),
	(863, 1, 54, 8, '1:38.892', 98892),
	(863, 1, 55, 8, '1:38.513', 98513),
	(863, 1, 56, 8, '1:39.074', 99074),
	(863, 1, 57, 8, '1:38.879', 98879),
	(863, 3, 1, 9, '1:47.695', 107695),
	(863, 3, 2, 9, '1:42.280', 102280),
	(863, 3, 3, 9, '1:42.664', 102664),
	(863, 3, 4, 9, '1:41.354', 101354),
	(863, 3, 5, 9, '1:41.520', 101520),
	(863, 3, 6, 9, '1:41.754', 101754),
	(863, 3, 7, 9, '1:41.900', 101900),
	(863, 3, 8, 10, '1:44.236', 104236),
	(863, 3, 9, 17, '1:58.481', 118481),
	(863, 3, 10, 12, '1:41.435', 101435),
	(863, 3, 11, 11, '1:40.336', 100336),
	(863, 3, 12, 10, '1:40.605', 100605),
	(863, 3, 13, 10, '1:40.594', 100594),
	(863, 3, 14, 10, '1:40.924', 100924),
	(863, 3, 15, 8, '1:41.263', 101263),
	(863, 3, 16, 8, '1:41.037', 101037),
	(863, 3, 17, 8, '1:41.080', 101080),
	(863, 3, 18, 8, '1:40.977', 100977),
	(863, 3, 19, 8, '1:40.696', 100696),
	(863, 3, 20, 8, '1:41.138', 101138),
	(863, 3, 21, 8, '1:41.469', 101469),
	(863, 3, 22, 8, '1:43.614', 103614),
	(863, 3, 23, 13, '1:58.957', 118957),
	(863, 3, 24, 9, '1:41.549', 101549),
	(863, 3, 25, 8, '1:39.134', 99134),
	(863, 3, 26, 8, '1:39.283', 99283),
	(863, 3, 27, 8, '1:39.869', 99869),
	(863, 3, 28, 8, '1:39.444', 99444),
	(863, 3, 29, 8, '1:39.585', 99585),
	(863, 3, 30, 8, '1:40.587', 100587),
	(863, 3, 31, 7, '1:39.493', 99493),
	(863, 3, 32, 7, '1:40.268', 100268),
	(863, 3, 33, 7, '1:39.694', 99694),
	(863, 3, 34, 6, '1:39.570', 99570),
	(863, 3, 35, 6, '1:39.555', 99555),
	(863, 3, 36, 7, '1:41.578', 101578),
	(863, 3, 37, 11, '1:54.916', 114916),
	(863, 3, 38, 7, '1:38.520', 98520),
	(863, 3, 39, 6, '1:38.554', 98554),
	(863, 3, 40, 6, '1:38.202', 98202),
	(863, 3, 41, 6, '1:38.080', 98080),
	(863, 3, 42, 6, '1:38.088', 98088),
	(863, 3, 43, 6, '1:38.291', 98291),
	(863, 3, 44, 6, '1:38.342', 98342),
	(863, 3, 45, 6, '1:38.341', 98341),
	(863, 3, 46, 6, '1:38.350', 98350),
	(863, 3, 47, 6, '1:38.359', 98359),
	(863, 3, 48, 6, '1:38.675', 98675),
	(863, 3, 49, 6, '1:38.744', 98744),
	(863, 3, 50, 6, '1:39.507', 99507),
	(863, 3, 51, 6, '1:39.142', 99142),
	(863, 3, 52, 5, '1:38.852', 98852),
	(863, 3, 53, 5, '1:38.636', 98636),
	(863, 3, 54, 5, '1:39.943', 99943),
	(863, 3, 55, 5, '1:39.264', 99264),
	(863, 3, 56, 5, '1:39.666', 99666),
	(863, 3, 57, 5, '1:40.360', 100360),
	(863, 4, 1, 5, '1:45.615', 105615),
	(863, 4, 2, 5, '1:41.533', 101533),
	(863, 4, 3, 5, '1:41.246', 101246),
	(863, 4, 4, 5, '1:41.158', 101158),
	(863, 4, 5, 5, '1:41.422', 101422),
	(863, 4, 6, 5, '1:41.441', 101441),
	(863, 4, 7, 5, '1:41.738', 101738),
	(863, 4, 8, 5, '1:42.079', 102079),
	(863, 4, 9, 6, '1:44.975', 104975),
	(863, 4, 10, 9, '1:58.767', 118767),
	(863, 4, 11, 8, '1:40.605', 100605),
	(863, 4, 12, 8, '1:41.974', 101974),
	(863, 4, 13, 8, '1:40.789', 100789),
	(863, 4, 14, 9, '1:41.794', 101794),
	(863, 4, 15, 7, '1:40.933', 100933),
	(863, 4, 16, 7, '1:40.784', 100784),
	(863, 4, 17, 7, '1:40.865', 100865),
	(863, 4, 18, 7, '1:40.819', 100819),
	(863, 4, 19, 7, '1:40.864', 100864),
	(863, 4, 20, 7, '1:41.078', 101078),
	(863, 4, 21, 7, '1:41.240', 101240),
	(863, 4, 22, 7, '1:41.007', 101007),
	(863, 4, 23, 6, '1:43.696', 103696),
	(863, 4, 24, 8, '2:00.693', 120693),
	(863, 4, 25, 9, '1:40.585', 100585),
	(863, 4, 26, 9, '1:39.580', 99580),
	(863, 4, 27, 9, '1:40.241', 100241),
	(863, 4, 28, 9, '1:39.591', 99591),
	(863, 4, 29, 9, '1:39.785', 99785),
	(863, 4, 30, 9, '1:39.892', 99892),
	(863, 4, 31, 8, '1:40.665', 100665),
	(863, 4, 32, 8, '1:39.739', 99739),
	(863, 4, 33, 8, '1:39.658', 99658),
	(863, 4, 34, 7, '1:39.564', 99564),
	(863, 4, 35, 7, '1:39.577', 99577),
	(863, 4, 36, 6, '1:39.570', 99570),
	(863, 4, 37, 6, '1:41.932', 101932),
	(863, 4, 38, 9, '1:58.076', 118076),
	(863, 4, 39, 8, '1:38.502', 98502),
	(863, 4, 40, 8, '1:38.450', 98450),
	(863, 4, 41, 8, '1:38.639', 98639),
	(863, 4, 42, 8, '1:38.440', 98440),
	(863, 4, 43, 8, '1:38.491', 98491),
	(863, 4, 44, 8, '1:38.203', 98203),
	(863, 4, 45, 8, '1:38.207', 98207),
	(863, 4, 46, 8, '1:38.382', 98382),
	(863, 4, 47, 8, '1:38.618', 98618),
	(863, 4, 48, 8, '1:38.802', 98802),
	(863, 4, 49, 8, '1:38.651', 98651),
	(863, 4, 50, 8, '1:38.723', 98723),
	(863, 4, 51, 8, '1:38.780', 98780),
	(863, 4, 52, 8, '1:38.583', 98583),
	(863, 4, 53, 8, '1:38.763', 98763),
	(863, 4, 54, 7, '1:38.411', 98411),
	(863, 4, 55, 7, '1:38.468', 98468),
	(863, 4, 56, 7, '1:38.590', 98590),
	(863, 4, 57, 7, '1:39.520', 99520),
	(863, 5, 1, 24, '2:08.866', 128866),
	(863, 5, 2, 24, '2:02.741', 122741),
	(863, 5, 3, 24, '1:41.113', 101113),
	(863, 5, 4, 24, '1:41.373', 101373),
	(863, 5, 5, 24, '1:41.361', 101361),
	(863, 5, 6, 24, '1:41.771', 101771),
	(863, 5, 7, 24, '1:41.775', 101775),
	(863, 5, 8, 24, '1:41.888', 101888),
	(863, 5, 9, 24, '1:42.049', 102049),
	(863, 5, 10, 22, '1:42.659', 102659),
	(863, 5, 11, 21, '1:42.566', 102566),
	(863, 5, 12, 21, '1:42.413', 102413),
	(863, 5, 13, 20, '1:45.162', 105162),
	(863, 5, 14, 23, '1:59.867', 119867),
	(863, 5, 15, 23, '1:40.664', 100664),
	(863, 5, 16, 22, '1:41.103', 101103),
	(863, 5, 17, 22, '1:41.216', 101216),
	(863, 5, 18, 21, '1:41.709', 101709),
	(863, 5, 19, 21, '1:41.128', 101128),
	(863, 5, 20, 21, '1:41.088', 101088),
	(863, 5, 21, 21, '1:41.336', 101336),
	(863, 5, 22, 21, '1:41.353', 101353),
	(863, 5, 23, 21, '1:41.733', 101733),
	(863, 5, 24, 20, '1:42.126', 102126),
	(863, 5, 25, 19, '1:44.760', 104760),
	(863, 5, 26, 19, '1:58.679', 118679),
	(863, 5, 27, 19, '1:39.245', 99245),
	(863, 5, 28, 19, '1:39.749', 99749),
	(863, 5, 29, 19, '1:39.980', 99980),
	(863, 5, 30, 19, '1:40.285', 100285),
	(863, 5, 31, 19, '1:40.028', 100028),
	(863, 5, 32, 19, '1:40.129', 100129),
	(863, 5, 33, 19, '1:39.976', 99976),
	(863, 5, 34, 19, '1:40.025', 100025),
	(863, 5, 35, 19, '1:40.191', 100191),
	(863, 5, 36, 19, '1:40.577', 100577),
	(863, 5, 37, 19, '1:40.255', 100255),
	(863, 5, 38, 19, '1:43.243', 103243),
	(863, 5, 39, 19, '2:00.513', 120513),
	(863, 5, 40, 19, '1:38.500', 98500),
	(863, 5, 41, 19, '1:38.554', 98554),
	(863, 5, 42, 19, '1:38.578', 98578),
	(863, 5, 43, 19, '1:38.441', 98441),
	(863, 5, 44, 19, '1:40.309', 100309),
	(863, 5, 45, 19, '1:39.520', 99520),
	(863, 5, 46, 19, '1:38.694', 98694),
	(863, 5, 47, 19, '1:38.847', 98847),
	(863, 5, 48, 19, '1:38.856', 98856),
	(863, 5, 49, 19, '1:39.122', 99122),
	(863, 5, 50, 19, '1:39.737', 99737),
	(863, 5, 51, 19, '1:38.881', 98881),
	(863, 5, 52, 19, '1:39.319', 99319),
	(863, 5, 53, 19, '1:39.588', 99588),
	(863, 5, 54, 19, '1:39.323', 99323),
	(863, 5, 55, 18, '1:39.359', 99359),
	(863, 5, 56, 17, '1:39.769', 99769),
	(863, 8, 1, 7, '1:46.703', 106703),
	(863, 8, 2, 7, '1:42.299', 102299),
	(863, 8, 3, 8, '1:42.687', 102687),
	(863, 8, 4, 8, '1:41.042', 101042),
	(863, 8, 5, 7, '1:40.523', 100523),
	(863, 8, 6, 7, '1:40.988', 100988),
	(863, 8, 7, 6, '1:40.670', 100670),
	(863, 8, 8, 6, '1:41.491', 101491),
	(863, 8, 9, 4, '1:41.022', 101022),
	(863, 8, 10, 3, '1:40.803', 100803),
	(863, 8, 11, 2, '1:43.024', 103024),
	(863, 8, 12, 6, '1:57.311', 117311),
	(863, 8, 13, 5, '1:39.461', 99461),
	(863, 8, 14, 4, '1:39.088', 99088),
	(863, 8, 15, 3, '1:38.995', 98995),
	(863, 8, 16, 3, '1:39.251', 99251),
	(863, 8, 17, 3, '1:39.404', 99404),
	(863, 8, 18, 3, '1:39.346', 99346),
	(863, 8, 19, 3, '1:39.435', 99435),
	(863, 8, 20, 3, '1:39.447', 99447),
	(863, 8, 21, 3, '1:39.998', 99998),
	(863, 8, 22, 3, '1:40.328', 100328),
	(863, 8, 23, 3, '1:41.098', 101098),
	(863, 8, 24, 3, '1:42.040', 102040),
	(863, 8, 25, 3, '1:56.818', 116818),
	(863, 8, 26, 2, '1:38.165', 98165),
	(863, 8, 27, 2, '1:38.182', 98182),
	(863, 8, 28, 2, '1:38.320', 98320),
	(863, 8, 29, 2, '1:38.365', 98365),
	(863, 8, 30, 2, '1:38.736', 98736),
	(863, 8, 31, 2, '1:38.626', 98626),
	(863, 8, 32, 2, '1:38.692', 98692),
	(863, 8, 33, 2, '1:38.624', 98624),
	(863, 8, 34, 2, '1:38.703', 98703),
	(863, 8, 35, 2, '1:39.390', 99390),
	(863, 8, 36, 2, '1:40.150', 100150),
	(863, 8, 37, 2, '1:39.648', 99648),
	(863, 8, 38, 2, '1:39.330', 99330),
	(863, 8, 39, 2, '1:42.081', 102081),
	(863, 8, 40, 3, '1:55.713', 115713),
	(863, 8, 41, 2, '1:37.116', 97116),
	(863, 8, 42, 2, '1:37.277', 97277),
	(863, 8, 43, 2, '1:37.354', 97354),
	(863, 8, 44, 2, '1:37.478', 97478),
	(863, 8, 45, 2, '1:37.399', 97399),
	(863, 8, 46, 2, '1:37.484', 97484),
	(863, 8, 47, 2, '1:37.264', 97264),
	(863, 8, 48, 2, '1:37.487', 97487),
	(863, 8, 49, 2, '1:37.280', 97280),
	(863, 8, 50, 2, '1:37.720', 97720),
	(863, 8, 51, 2, '1:37.493', 97493),
	(863, 8, 52, 2, '1:37.475', 97475),
	(863, 8, 53, 2, '1:37.433', 97433),
	(863, 8, 54, 2, '1:37.483', 97483),
	(863, 8, 55, 2, '1:37.942', 97942),
	(863, 8, 56, 2, '1:38.353', 98353),
	(863, 8, 57, 2, '1:38.288', 98288),
	(863, 10, 1, 21, '1:53.874', 113874),
	(863, 10, 2, 21, '1:44.912', 104912),
	(863, 10, 3, 21, '1:44.002', 104002),
	(863, 10, 4, 21, '1:43.868', 103868),
	(863, 10, 5, 21, '1:44.035', 104035),
	(863, 10, 6, 21, '1:44.020', 104020),
	(863, 10, 7, 21, '1:44.628', 104628),
	(863, 10, 8, 20, '1:44.597', 104597),
	(863, 10, 9, 20, '1:45.329', 105329),
	(863, 10, 10, 21, '1:48.779', 108779),
	(863, 10, 11, 22, '2:02.874', 122874),
	(863, 10, 12, 22, '1:42.135', 102135),
	(863, 10, 13, 22, '1:42.547', 102547),
	(863, 10, 14, 21, '1:42.609', 102609),
	(863, 10, 15, 21, '1:42.845', 102845),
	(863, 10, 16, 21, '1:43.184', 103184),
	(863, 10, 17, 21, '1:43.063', 103063),
	(863, 10, 18, 22, '1:44.022', 104022),
	(863, 10, 19, 22, '1:43.007', 103007),
	(863, 10, 20, 22, '1:43.724', 103724),
	(863, 10, 21, 22, '1:43.759', 103759),
	(863, 10, 22, 22, '1:43.837', 103837),
	(863, 10, 23, 22, '1:47.609', 107609),
	(863, 10, 24, 22, '2:09.891', 129891),
	(863, 10, 25, 21, '1:42.909', 102909),
	(863, 10, 26, 20, '1:44.049', 104049),
	(863, 10, 27, 20, '1:42.311', 102311),
	(863, 10, 28, 20, '1:44.935', 104935),
	(863, 10, 29, 20, '1:43.611', 103611),
	(863, 10, 30, 20, '1:42.135', 102135),
	(863, 10, 31, 20, '1:43.423', 103423),
	(863, 10, 32, 20, '1:47.735', 107735),
	(863, 10, 33, 20, '1:42.391', 102391),
	(863, 10, 34, 20, '1:42.241', 102241),
	(863, 10, 35, 20, '1:44.710', 104710),
	(863, 10, 36, 20, '1:44.826', 104826),
	(863, 10, 37, 20, '1:43.432', 103432),
	(863, 10, 38, 20, '1:47.122', 107122),
	(863, 10, 39, 20, '2:03.011', 123011),
	(863, 10, 40, 20, '1:40.691', 100691),
	(863, 10, 41, 20, '1:41.724', 101724),
	(863, 10, 42, 20, '1:40.552', 100552),
	(863, 10, 43, 20, '1:40.648', 100648),
	(863, 10, 44, 20, '1:43.835', 103835),
	(863, 10, 45, 20, '1:41.513', 101513),
	(863, 10, 46, 20, '1:40.323', 100323),
	(863, 10, 47, 20, '1:41.768', 101768),
	(863, 10, 48, 20, '1:41.067', 101067),
	(863, 10, 49, 20, '1:43.503', 103503),
	(863, 10, 50, 20, '1:40.947', 100947),
	(863, 10, 51, 20, '1:41.553', 101553),
	(863, 10, 52, 20, '1:42.769', 102769),
	(863, 10, 53, 20, '1:41.437', 101437),
	(863, 10, 54, 20, '1:42.219', 102219),
	(863, 10, 55, 19, '1:43.022', 103022),
	(863, 13, 1, 8, '1:47.191', 107191),
	(863, 13, 2, 8, '1:42.003', 102003),
	(863, 13, 3, 7, '1:41.936', 101936),
	(863, 13, 4, 7, '1:41.121', 101121),
	(863, 13, 5, 8, '1:42.527', 102527),
	(863, 13, 6, 8, '1:41.621', 101621),
	(863, 13, 7, 8, '1:41.992', 101992),
	(863, 13, 8, 9, '1:44.501', 104501),
	(863, 13, 9, 18, '1:59.948', 119948),
	(863, 13, 10, 14, '1:41.116', 101116),
	(863, 13, 11, 12, '1:40.498', 100498),
	(863, 13, 12, 11, '1:40.757', 100757),
	(863, 13, 13, 11, '1:40.685', 100685),
	(863, 13, 14, 11, '1:40.801', 100801),
	(863, 13, 15, 9, '1:41.083', 101083),
	(863, 13, 16, 9, '1:41.189', 101189),
	(863, 13, 17, 9, '1:41.461', 101461),
	(863, 13, 18, 9, '1:41.306', 101306),
	(863, 13, 19, 9, '1:41.261', 101261),
	(863, 13, 20, 9, '1:41.628', 101628),
	(863, 13, 21, 9, '1:42.163', 102163),
	(863, 13, 22, 11, '1:44.844', 104844),
	(863, 13, 23, 15, '1:56.854', 116854),
	(863, 13, 24, 11, '1:39.905', 99905),
	(863, 13, 25, 10, '1:39.898', 99898),
	(863, 13, 26, 10, '1:39.749', 99749),
	(863, 13, 27, 10, '1:40.134', 100134),
	(863, 13, 28, 10, '1:40.085', 100085),
	(863, 13, 29, 10, '1:39.680', 99680),
	(863, 13, 30, 10, '1:39.542', 99542),
	(863, 13, 31, 9, '1:40.561', 100561),
	(863, 13, 32, 9, '1:39.872', 99872),
	(863, 13, 33, 9, '1:39.941', 99941),
	(863, 13, 34, 8, '1:39.738', 99738),
	(863, 13, 35, 8, '1:39.978', 99978),
	(863, 13, 36, 8, '1:40.266', 100266),
	(863, 13, 37, 7, '1:40.593', 100593),
	(863, 13, 38, 5, '1:42.731', 102731),
	(863, 13, 39, 11, '1:56.257', 116257),
	(863, 13, 40, 11, '1:38.270', 98270),
	(863, 13, 41, 10, '1:39.208', 99208),
	(863, 13, 42, 10, '1:38.123', 98123),
	(863, 13, 43, 10, '1:38.330', 98330),
	(863, 13, 44, 10, '1:38.293', 98293),
	(863, 13, 45, 10, '1:38.680', 98680),
	(863, 13, 46, 10, '1:38.346', 98346),
	(863, 13, 47, 10, '1:38.360', 98360),
	(863, 13, 48, 10, '1:38.604', 98604),
	(863, 13, 49, 10, '1:38.970', 98970),
	(863, 13, 50, 10, '1:38.699', 98699),
	(863, 13, 51, 10, '1:38.687', 98687),
	(863, 13, 52, 10, '1:38.817', 98817),
	(863, 13, 53, 10, '1:38.741', 98741),
	(863, 13, 54, 9, '1:39.496', 99496),
	(863, 13, 55, 9, '1:39.358', 99358),
	(863, 13, 56, 9, '1:39.579', 99579),
	(863, 13, 57, 9, '1:40.012', 100012),
	(863, 17, 1, 3, '1:44.460', 104460),
	(863, 17, 2, 3, '1:41.178', 101178),
	(863, 17, 3, 3, '1:40.949', 100949),
	(863, 17, 4, 4, '1:41.935', 101935),
	(863, 17, 5, 4, '1:40.974', 100974),
	(863, 17, 6, 4, '1:41.198', 101198),
	(863, 17, 7, 4, '1:41.346', 101346),
	(863, 17, 8, 4, '1:41.717', 101717),
	(863, 17, 9, 5, '1:44.609', 104609),
	(863, 17, 10, 7, '1:59.073', 119073),
	(863, 17, 11, 7, '1:40.183', 100183),
	(863, 17, 12, 5, '1:40.257', 100257),
	(863, 17, 13, 6, '1:40.979', 100979),
	(863, 17, 14, 5, '1:41.068', 101068),
	(863, 17, 15, 4, '1:40.405', 100405),
	(863, 17, 16, 4, '1:40.159', 100159),
	(863, 17, 17, 4, '1:40.308', 100308),
	(863, 17, 18, 4, '1:40.355', 100355),
	(863, 17, 19, 4, '1:40.921', 100921),
	(863, 17, 20, 4, '1:40.699', 100699),
	(863, 17, 21, 4, '1:41.000', 101000),
	(863, 17, 22, 4, '1:41.022', 101022),
	(863, 17, 23, 4, '1:43.554', 103554),
	(863, 17, 24, 5, '1:58.824', 118824),
	(863, 17, 25, 5, '1:39.162', 99162),
	(863, 17, 26, 5, '1:39.095', 99095),
	(863, 17, 27, 5, '1:39.144', 99144),
	(863, 17, 28, 5, '1:40.250', 100250),
	(863, 17, 29, 4, '1:38.819', 98819),
	(863, 17, 30, 4, '1:38.915', 98915),
	(863, 17, 31, 4, '1:38.937', 98937),
	(863, 17, 32, 4, '1:38.859', 98859),
	(863, 17, 33, 4, '1:39.083', 99083),
	(863, 17, 34, 4, '1:39.292', 99292),
	(863, 17, 35, 4, '1:39.381', 99381),
	(863, 17, 36, 4, '1:39.632', 99632),
	(863, 17, 37, 4, '1:39.857', 99857),
	(863, 17, 38, 4, '1:39.639', 99639),
	(863, 17, 39, 4, '1:42.243', 102243),
	(863, 17, 40, 4, '1:55.647', 115647),
	(863, 17, 41, 4, '1:37.778', 97778),
	(863, 17, 42, 4, '1:38.307', 98307),
	(863, 17, 43, 4, '1:38.295', 98295),
	(863, 17, 44, 4, '1:38.275', 98275),
	(863, 17, 45, 4, '1:37.437', 97437),
	(863, 17, 46, 4, '1:37.473', 97473),
	(863, 17, 47, 4, '1:37.509', 97509),
	(863, 17, 48, 4, '1:38.116', 98116),
	(863, 17, 49, 4, '1:38.530', 98530),
	(863, 17, 50, 4, '1:38.593', 98593),
	(863, 17, 51, 4, '1:38.525', 98525),
	(863, 17, 52, 4, '1:38.541', 98541),
	(863, 17, 53, 4, '1:38.385', 98385),
	(863, 17, 54, 4, '1:38.266', 98266),
	(863, 17, 55, 4, '1:39.312', 99312),
	(863, 17, 56, 4, '1:40.697', 100697),
	(863, 17, 57, 4, '1:40.611', 100611),
	(863, 18, 1, 6, '1:46.205', 106205),
	(863, 18, 2, 6, '1:41.715', 101715),
	(863, 18, 3, 6, '1:41.381', 101381),
	(863, 18, 4, 6, '1:41.426', 101426),
	(863, 18, 5, 6, '1:41.418', 101418),
	(863, 18, 6, 6, '1:41.643', 101643),
	(863, 18, 7, 7, '1:42.658', 102658),
	(863, 18, 8, 7, '1:43.858', 103858),
	(863, 18, 9, 16, '1:58.674', 118674),
	(863, 18, 10, 10, '1:42.424', 102424),
	(863, 18, 11, 9, '1:39.807', 99807),
	(863, 18, 12, 7, '1:40.546', 100546),
	(863, 18, 13, 7, '1:40.109', 100109),
	(863, 18, 14, 6, '1:40.237', 100237),
	(863, 18, 15, 5, '1:40.361', 100361),
	(863, 18, 16, 5, '1:40.382', 100382),
	(863, 18, 17, 5, '1:40.438', 100438),
	(863, 18, 18, 5, '1:40.368', 100368),
	(863, 18, 19, 5, '1:40.783', 100783),
	(863, 18, 20, 5, '1:41.118', 101118),
	(863, 18, 21, 5, '1:41.336', 101336),
	(863, 18, 22, 6, '1:44.274', 104274),
	(863, 18, 23, 11, '1:57.996', 117996),
	(863, 18, 24, 7, '1:39.906', 99906),
	(863, 18, 25, 7, '1:40.469', 100469),
	(863, 18, 26, 6, '1:39.355', 99355),
	(863, 18, 27, 6, '1:39.646', 99646),
	(863, 18, 28, 6, '1:39.954', 99954),
	(863, 18, 29, 6, '1:40.370', 100370),
	(863, 18, 30, 6, '1:40.472', 100472),
	(863, 18, 31, 6, '1:40.198', 100198),
	(863, 18, 32, 6, '1:40.728', 100728),
	(863, 18, 33, 5, '1:40.780', 100780),
	(863, 18, 34, 5, '1:40.483', 100483),
	(863, 18, 35, 5, '1:40.534', 100534),
	(863, 18, 36, 5, '1:40.449', 100449),
	(863, 18, 37, 5, '1:42.433', 102433),
	(863, 18, 38, 8, '1:57.180', 117180),
	(863, 18, 39, 7, '1:38.554', 98554),
	(863, 18, 40, 7, '1:38.982', 98982),
	(863, 18, 41, 7, '1:38.764', 98764),
	(863, 18, 42, 7, '1:38.635', 98635),
	(863, 18, 43, 7, '1:38.534', 98534),
	(863, 18, 44, 7, '1:38.512', 98512),
	(863, 18, 45, 7, '1:38.367', 98367),
	(863, 18, 46, 7, '1:38.385', 98385),
	(863, 18, 47, 7, '1:38.046', 98046),
	(863, 18, 48, 7, '1:38.371', 98371),
	(863, 18, 49, 7, '1:38.416', 98416),
	(863, 18, 50, 7, '1:38.236', 98236),
	(863, 18, 51, 7, '1:38.191', 98191),
	(863, 18, 52, 7, '1:38.332', 98332),
	(863, 18, 53, 7, '1:42.858', 102858),
	(863, 18, 54, 13, '1:56.067', 116067),
	(863, 18, 55, 14, '1:51.946', 111946),
	(863, 20, 1, 1, '1:41.605', 101605),
	(863, 20, 2, 1, '1:40.201', 100201),
	(863, 20, 3, 1, '1:40.344', 100344),
	(863, 20, 4, 1, '1:40.336', 100336),
	(863, 20, 5, 1, '1:40.457', 100457),
	(863, 20, 6, 1, '1:40.757', 100757),
	(863, 20, 7, 1, '1:40.794', 100794),
	(863, 20, 8, 1, '1:40.723', 100723),
	(863, 20, 9, 1, '1:40.936', 100936),
	(863, 20, 10, 1, '1:41.013', 101013),
	(863, 20, 11, 1, '1:43.267', 103267),
	(863, 20, 12, 2, '1:58.967', 118967),
	(863, 20, 13, 1, '1:39.275', 99275),
	(863, 20, 14, 1, '1:39.700', 99700),
	(863, 20, 15, 1, '1:39.531', 99531),
	(863, 20, 16, 1, '1:39.701', 99701),
	(863, 20, 17, 1, '1:39.656', 99656),
	(863, 20, 18, 1, '1:39.591', 99591),
	(863, 20, 19, 1, '1:39.802', 99802),
	(863, 20, 20, 1, '1:39.872', 99872),
	(863, 20, 21, 1, '1:40.280', 100280),
	(863, 20, 22, 1, '1:40.198', 100198),
	(863, 20, 23, 1, '1:40.660', 100660),
	(863, 20, 24, 1, '1:40.553', 100553),
	(863, 20, 25, 1, '1:42.970', 102970),
	(863, 20, 26, 1, '1:58.046', 118046),
	(863, 20, 27, 1, '1:38.157', 98157),
	(863, 20, 28, 1, '1:38.461', 98461),
	(863, 20, 29, 1, '1:38.706', 98706),
	(863, 20, 30, 1, '1:38.659', 98659),
	(863, 20, 31, 1, '1:39.014', 99014),
	(863, 20, 32, 1, '1:38.977', 98977),
	(863, 20, 33, 1, '1:38.856', 98856),
	(863, 20, 34, 1, '1:38.907', 98907),
	(863, 20, 35, 1, '1:39.477', 99477),
	(863, 20, 36, 1, '1:39.986', 99986),
	(863, 20, 37, 1, '1:39.615', 99615),
	(863, 20, 38, 1, '1:39.075', 99075),
	(863, 20, 39, 1, '1:41.331', 101331),
	(863, 20, 40, 2, '1:55.309', 115309),
	(863, 20, 41, 1, '1:36.379', 96379),
	(863, 20, 42, 1, '1:37.036', 97036),
	(863, 20, 43, 1, '1:37.066', 97066),
	(863, 20, 44, 1, '1:37.581', 97581),
	(863, 20, 45, 1, '1:37.338', 97338),
	(863, 20, 46, 1, '1:37.683', 97683),
	(863, 20, 47, 1, '1:37.868', 97868),
	(863, 20, 48, 1, '1:37.532', 97532),
	(863, 20, 49, 1, '1:37.071', 97071),
	(863, 20, 50, 1, '1:37.057', 97057),
	(863, 20, 51, 1, '1:37.407', 97407),
	(863, 20, 52, 1, '1:37.411', 97411),
	(863, 20, 53, 1, '1:37.633', 97633),
	(863, 20, 54, 1, '1:37.739', 97739),
	(863, 20, 55, 1, '1:37.862', 97862),
	(863, 20, 56, 1, '1:38.220', 98220),
	(863, 20, 57, 1, '1:38.342', 98342),
	(863, 30, 1, 18, '1:52.232', 112232),
	(863, 30, 2, 16, '1:42.760', 102760),
	(863, 30, 3, 16, '1:42.188', 102188),
	(863, 30, 4, 16, '1:42.008', 102008),
	(863, 30, 5, 16, '1:42.167', 102167),
	(863, 30, 6, 16, '1:42.227', 102227),
	(863, 30, 7, 16, '1:43.623', 103623),
	(863, 30, 8, 15, '1:42.367', 102367),
	(863, 30, 9, 13, '1:44.296', 104296),
	(863, 30, 10, 18, '2:00.085', 120085),
	(863, 30, 11, 15, '1:40.867', 100867),
	(863, 30, 12, 14, '1:40.805', 100805),
	(863, 30, 13, 14, '1:40.172', 100172),
	(863, 30, 14, 14, '1:40.364', 100364),
	(863, 30, 15, 13, '1:40.617', 100617),
	(863, 30, 16, 13, '1:40.250', 100250),
	(863, 30, 17, 13, '1:40.611', 100611),
	(863, 30, 18, 13, '1:40.973', 100973),
	(863, 30, 19, 13, '1:40.823', 100823),
	(863, 30, 20, 13, '1:41.162', 101162),
	(863, 30, 21, 12, '1:41.419', 101419),
	(863, 30, 22, 12, '1:41.596', 101596),
	(863, 30, 23, 10, '1:44.459', 104459),
	(863, 30, 24, 17, '1:57.541', 117541),
	(863, 30, 25, 14, '1:40.611', 100611),
	(863, 30, 26, 13, '1:40.466', 100466),
	(863, 30, 27, 13, '1:39.488', 99488),
	(863, 30, 28, 13, '1:39.683', 99683),
	(863, 30, 29, 13, '1:39.870', 99870),
	(863, 30, 30, 13, '1:39.484', 99484),
	(863, 30, 31, 13, '1:39.770', 99770),
	(863, 30, 32, 12, '1:39.608', 99608),
	(863, 30, 33, 12, '1:39.785', 99785),
	(863, 30, 34, 11, '1:39.500', 99500),
	(863, 30, 35, 11, '1:39.953', 99953),
	(863, 30, 36, 11, '1:40.013', 100013),
	(863, 30, 37, 9, '1:42.430', 102430),
	(863, 30, 38, 13, '1:56.713', 116713),
	(863, 30, 39, 12, '1:38.128', 98128),
	(863, 30, 40, 12, '1:38.340', 98340),
	(863, 30, 41, 12, '1:38.491', 98491),
	(863, 30, 42, 12, '1:38.145', 98145),
	(863, 30, 43, 12, '1:38.227', 98227),
	(863, 30, 44, 12, '1:39.337', 99337),
	(863, 30, 45, 11, '1:38.940', 98940),
	(863, 30, 46, 11, '1:38.373', 98373),
	(863, 30, 47, 11, '1:38.532', 98532),
	(863, 30, 48, 11, '1:38.649', 98649),
	(863, 30, 49, 11, '1:38.831', 98831),
	(863, 30, 50, 11, '1:38.954', 98954),
	(863, 30, 51, 11, '1:38.891', 98891),
	(863, 30, 52, 11, '1:39.017', 99017),
	(863, 30, 53, 11, '1:39.124', 99124),
	(863, 30, 54, 10, '1:39.659', 99659),
	(863, 30, 55, 10, '1:39.870', 99870),
	(863, 30, 56, 10, '1:40.001', 100001),
	(863, 30, 57, 10, '1:39.985', 99985),
	(863, 37, 1, 22, '1:54.477', 114477),
	(863, 37, 2, 22, '1:45.169', 105169),
	(863, 37, 3, 22, '1:44.588', 104588),
	(863, 37, 4, 22, '1:44.167', 104167),
	(863, 37, 5, 22, '1:44.492', 104492),
	(863, 37, 6, 22, '1:44.857', 104857),
	(863, 37, 7, 22, '1:45.384', 105384),
	(863, 37, 8, 21, '1:44.820', 104820),
	(863, 37, 9, 22, '1:47.751', 107751),
	(863, 37, 10, 24, '2:02.952', 122952),
	(863, 37, 11, 23, '1:43.228', 103228),
	(863, 37, 12, 23, '1:43.075', 103075),
	(863, 37, 13, 23, '1:43.109', 103109),
	(863, 37, 14, 22, '1:43.684', 103684),
	(863, 37, 15, 22, '1:43.908', 103908),
	(863, 37, 16, 23, '1:44.321', 104321),
	(863, 37, 17, 23, '1:43.764', 103764),
	(863, 37, 18, 23, '1:44.050', 104050),
	(863, 37, 19, 23, '1:44.432', 104432),
	(863, 37, 20, 23, '1:44.928', 104928),
	(863, 37, 21, 23, '1:45.632', 105632),
	(863, 37, 22, 23, '1:49.585', 109585),
	(863, 37, 23, 23, '2:01.483', 121483),
	(863, 37, 24, 23, '1:43.334', 103334),
	(863, 37, 25, 22, '1:43.548', 103548),
	(863, 37, 26, 21, '1:46.104', 106104),
	(863, 37, 27, 21, '1:46.517', 106517),
	(863, 37, 28, 21, '1:48.409', 108409),
	(863, 37, 29, 21, '1:42.622', 102622),
	(863, 37, 30, 21, '1:44.200', 104200),
	(863, 37, 31, 21, '1:43.203', 103203),
	(863, 37, 32, 21, '1:44.084', 104084),
	(863, 37, 33, 21, '1:44.420', 104420),
	(863, 37, 34, 21, '1:43.528', 103528),
	(863, 37, 35, 21, '1:44.843', 104843),
	(863, 37, 36, 21, '1:45.050', 105050),
	(863, 37, 37, 21, '1:46.872', 106872),
	(863, 37, 38, 21, '1:46.394', 106394),
	(863, 37, 39, 22, '2:01.050', 121050),
	(863, 37, 40, 22, '1:43.236', 103236),
	(863, 37, 41, 22, '1:40.237', 100237),
	(863, 37, 42, 22, '1:43.948', 103948),
	(863, 37, 43, 22, '1:40.980', 100980),
	(863, 37, 44, 22, '1:40.700', 100700),
	(863, 37, 45, 22, '1:41.266', 101266),
	(863, 37, 46, 21, '1:42.516', 102516),
	(863, 37, 47, 21, '1:41.422', 101422),
	(863, 37, 48, 21, '1:41.476', 101476),
	(863, 37, 49, 21, '1:41.852', 101852),
	(863, 37, 50, 21, '1:42.022', 102022),
	(863, 37, 51, 21, '1:46.028', 106028),
	(863, 37, 52, 21, '1:45.202', 105202),
	(863, 37, 53, 21, '1:42.314', 102314),
	(863, 37, 54, 21, '1:44.590', 104590),
	(863, 37, 55, 20, '1:44.352', 104352),
	(863, 39, 1, 23, '1:54.885', 114885),
	(863, 39, 2, 23, '1:45.413', 105413),
	(863, 39, 3, 23, '1:44.343', 104343),
	(863, 39, 4, 23, '1:44.860', 104860),
	(863, 39, 5, 23, '1:44.909', 104909),
	(863, 39, 6, 23, '1:46.446', 106446),
	(863, 39, 7, 23, '1:45.285', 105285),
	(863, 39, 8, 22, '1:46.312', 106312),
	(863, 39, 9, 23, '1:47.123', 107123),
	(863, 39, 10, 23, '1:49.884', 109884),
	(863, 39, 11, 24, '2:06.220', 126220),
	(863, 39, 12, 24, '1:42.900', 102900),
	(863, 39, 13, 24, '1:42.976', 102976),
	(863, 39, 14, 24, '1:42.975', 102975),
	(863, 39, 15, 24, '1:43.136', 103136),
	(863, 39, 16, 24, '1:43.801', 103801),
	(863, 39, 17, 24, '1:44.590', 104590),
	(863, 39, 18, 24, '1:43.812', 103812),
	(863, 39, 19, 24, '1:44.383', 104383),
	(863, 39, 20, 24, '1:46.067', 106067),
	(863, 39, 21, 24, '1:48.834', 108834),
	(863, 39, 22, 24, '2:04.884', 124884),
	(863, 39, 23, 24, '1:41.964', 101964),
	(863, 39, 24, 24, '1:45.568', 105568),
	(863, 39, 25, 23, '1:42.454', 102454),
	(863, 39, 26, 22, '1:43.197', 103197),
	(863, 39, 27, 22, '1:45.751', 105751),
	(863, 39, 28, 22, '1:42.684', 102684),
	(863, 39, 29, 22, '1:43.630', 103630),
	(863, 39, 30, 22, '1:43.161', 103161),
	(863, 39, 31, 22, '1:44.352', 104352),
	(863, 39, 32, 22, '1:46.364', 106364),
	(863, 39, 33, 22, '2:04.616', 124616),
	(863, 39, 34, 22, '1:40.718', 100718),
	(863, 39, 35, 22, '1:41.476', 101476),
	(863, 39, 36, 22, '1:41.776', 101776),
	(863, 39, 37, 22, '1:41.459', 101459),
	(863, 39, 38, 22, '1:41.793', 101793),
	(863, 39, 39, 21, '1:43.210', 103210),
	(863, 39, 40, 21, '1:41.732', 101732),
	(863, 39, 41, 21, '1:42.390', 102390),
	(863, 39, 42, 21, '1:42.554', 102554),
	(863, 39, 43, 21, '1:42.998', 102998),
	(863, 39, 44, 21, '1:43.698', 103698),
	(863, 39, 45, 21, '1:45.092', 105092),
	(863, 39, 46, 22, '2:06.389', 126389),
	(863, 39, 47, 22, '1:41.098', 101098),
	(863, 39, 48, 22, '1:39.747', 99747),
	(863, 39, 49, 22, '1:39.943', 99943),
	(863, 39, 50, 22, '1:42.940', 102940),
	(863, 39, 51, 22, '1:40.304', 100304),
	(863, 39, 52, 22, '1:40.129', 100129),
	(863, 39, 53, 22, '1:40.817', 100817),
	(863, 39, 54, 22, '1:41.181', 101181),
	(863, 39, 55, 21, '1:41.548', 101548),
	(863, 154, 1, 4, '1:44.850', 104850),
	(863, 154, 2, 4, '1:41.269', 101269),
	(863, 154, 3, 4, '1:40.917', 100917),
	(863, 154, 4, 3, '1:40.442', 100442),
	(863, 154, 5, 3, '1:40.662', 100662),
	(863, 154, 6, 3, '1:40.876', 100876),
	(863, 154, 7, 2, '1:40.412', 100412),
	(863, 154, 8, 2, '1:40.757', 100757),
	(863, 154, 9, 2, '1:40.763', 100763),
	(863, 154, 10, 2, '1:43.235', 103235),
	(863, 154, 11, 5, '1:59.338', 119338),
	(863, 154, 12, 3, '1:40.131', 100131),
	(863, 154, 13, 3, '1:39.768', 99768),
	(863, 154, 14, 2, '1:40.392', 100392),
	(863, 154, 15, 2, '1:39.390', 99390),
	(863, 154, 16, 2, '1:39.440', 99440),
	(863, 154, 17, 2, '1:39.854', 99854),
	(863, 154, 18, 2, '1:39.469', 99469),
	(863, 154, 19, 2, '1:39.812', 99812),
	(863, 154, 20, 2, '1:40.192', 100192),
	(863, 154, 21, 2, '1:40.267', 100267),
	(863, 154, 22, 2, '1:40.488', 100488),
	(863, 154, 23, 2, '1:41.265', 101265),
	(863, 154, 24, 2, '1:41.877', 101877),
	(863, 154, 25, 2, '1:43.620', 103620),
	(863, 154, 26, 3, '1:58.471', 118471),
	(863, 154, 27, 3, '1:38.806', 98806),
	(863, 154, 28, 3, '1:38.701', 98701),
	(863, 154, 29, 3, '1:38.753', 98753),
	(863, 154, 30, 3, '1:38.790', 98790),
	(863, 154, 31, 3, '1:38.933', 98933),
	(863, 154, 32, 3, '1:38.741', 98741),
	(863, 154, 33, 3, '1:38.697', 98697),
	(863, 154, 34, 3, '1:38.982', 98982),
	(863, 154, 35, 3, '1:38.845', 98845),
	(863, 154, 36, 3, '1:39.257', 99257),
	(863, 154, 37, 3, '1:39.082', 99082),
	(863, 154, 38, 3, '1:38.817', 98817),
	(863, 154, 39, 3, '1:38.787', 98787),
	(863, 154, 40, 1, '1:40.999', 100999),
	(863, 154, 41, 3, '1:56.391', 116391),
	(863, 154, 42, 3, '1:36.928', 96928),
	(863, 154, 43, 3, '1:36.971', 96971),
	(863, 154, 44, 3, '1:37.673', 97673),
	(863, 154, 45, 3, '1:37.513', 97513),
	(863, 154, 46, 3, '1:38.122', 98122),
	(863, 154, 47, 3, '1:37.259', 97259),
	(863, 154, 48, 3, '1:37.299', 97299),
	(863, 154, 49, 3, '1:37.501', 97501),
	(863, 154, 50, 3, '1:37.627', 97627),
	(863, 154, 51, 3, '1:37.705', 97705),
	(863, 154, 52, 3, '1:37.539', 97539),
	(863, 154, 53, 3, '1:37.491', 97491),
	(863, 154, 54, 3, '1:37.743', 97743),
	(863, 154, 55, 3, '1:37.766', 97766),
	(863, 154, 56, 3, '1:37.713', 97713),
	(863, 154, 57, 3, '1:37.796', 97796),
	(863, 155, 1, 13, '1:50.115', 110115),
	(863, 155, 2, 13, '1:42.718', 102718),
	(863, 155, 3, 13, '1:42.525', 102525),
	(863, 155, 4, 13, '1:42.126', 102126),
	(863, 155, 5, 13, '1:41.928', 101928),
	(863, 155, 6, 13, '1:42.313', 102313),
	(863, 155, 7, 13, '1:42.365', 102365),
	(863, 155, 8, 13, '1:42.155', 102155),
	(863, 155, 9, 8, '1:42.418', 102418),
	(863, 155, 10, 5, '1:41.663', 101663),
	(863, 155, 11, 4, '1:41.759', 101759),
	(863, 155, 12, 4, '1:42.684', 102684),
	(863, 155, 13, 4, '1:42.333', 102333),
	(863, 155, 14, 7, '1:46.435', 106435),
	(863, 155, 15, 16, '1:59.216', 119216),
	(863, 155, 16, 16, '1:40.685', 100685),
	(863, 155, 17, 15, '1:40.219', 100219),
	(863, 155, 18, 15, '1:40.383', 100383),
	(863, 155, 19, 14, '1:40.865', 100865),
	(863, 155, 20, 14, '1:40.585', 100585),
	(863, 155, 21, 14, '1:40.329', 100329),
	(863, 155, 22, 13, '1:40.366', 100366),
	(863, 155, 23, 9, '1:41.033', 101033),
	(863, 155, 24, 6, '1:41.193', 101193),
	(863, 155, 25, 6, '1:40.684', 100684),
	(863, 155, 26, 7, '1:41.232', 101232),
	(863, 155, 27, 7, '1:40.691', 100691),
	(863, 155, 28, 7, '1:41.404', 101404),
	(863, 155, 29, 7, '1:41.343', 101343),
	(863, 155, 30, 7, '1:41.309', 101309),
	(863, 155, 31, 11, '1:44.217', 104217),
	(863, 155, 32, 15, '2:00.849', 120849),
	(863, 155, 33, 15, '1:38.785', 98785),
	(863, 155, 34, 15, '1:39.202', 99202),
	(863, 155, 35, 15, '1:39.369', 99369),
	(863, 155, 36, 15, '1:39.228', 99228),
	(863, 155, 37, 13, '1:39.520', 99520),
	(863, 155, 38, 10, '1:40.497', 100497),
	(863, 155, 39, 9, '1:39.051', 99051),
	(863, 155, 40, 9, '1:39.081', 99081),
	(863, 155, 41, 11, '1:40.597', 100597),
	(863, 155, 42, 11, '1:39.055', 99055),
	(863, 155, 43, 11, '1:39.332', 99332),
	(863, 155, 44, 11, '1:39.336', 99336),
	(863, 155, 45, 13, '1:41.518', 101518),
	(863, 155, 46, 13, '1:40.207', 100207),
	(863, 155, 47, 13, '1:39.885', 99885),
	(863, 155, 48, 13, '1:40.117', 100117),
	(863, 155, 49, 14, '1:41.654', 101654),
	(863, 155, 50, 15, '1:42.767', 102767),
	(863, 155, 51, 17, '1:58.585', 118585),
	(863, 155, 52, 17, '1:37.063', 97063),
	(863, 155, 53, 16, '1:37.020', 97020),
	(863, 155, 54, 16, '1:36.700', 96700),
	(863, 155, 55, 15, '1:37.145', 97145),
	(863, 155, 56, 14, '1:37.254', 97254),
	(863, 155, 57, 13, '1:38.216', 98216),
	(863, 807, 1, 19, '1:52.657', 112657),
	(863, 807, 2, 19, '1:43.816', 103816),
	(863, 807, 3, 19, '1:42.978', 102978),
	(863, 807, 4, 19, '1:42.517', 102517),
	(863, 807, 5, 19, '1:42.446', 102446),
	(863, 807, 6, 19, '1:42.653', 102653),
	(863, 807, 7, 18, '1:42.941', 102941),
	(863, 807, 8, 17, '1:42.198', 102198),
	(863, 807, 9, 14, '1:44.556', 104556),
	(863, 807, 10, 20, '2:00.013', 120013),
	(863, 807, 11, 17, '1:40.990', 100990),
	(863, 807, 12, 16, '1:40.752', 100752),
	(863, 807, 13, 15, '1:40.682', 100682),
	(863, 807, 14, 15, '1:40.584', 100584),
	(863, 807, 15, 14, '1:40.775', 100775),
	(863, 807, 16, 14, '1:40.828', 100828),
	(863, 807, 17, 14, '1:40.862', 100862),
	(863, 807, 18, 14, '1:40.947', 100947),
	(863, 807, 19, 15, '1:43.291', 103291),
	(863, 807, 20, 19, '1:57.789', 117789),
	(863, 807, 21, 19, '1:39.640', 99640),
	(863, 807, 22, 19, '1:40.128', 100128),
	(863, 807, 23, 17, '1:40.503', 100503),
	(863, 807, 24, 16, '1:40.047', 100047),
	(863, 807, 25, 13, '1:41.380', 101380),
	(863, 807, 26, 14, '1:41.548', 101548),
	(863, 807, 27, 14, '1:39.776', 99776),
	(863, 807, 28, 14, '1:40.105', 100105),
	(863, 807, 29, 14, '1:40.176', 100176),
	(863, 807, 30, 14, '1:41.047', 101047),
	(863, 807, 31, 14, '1:40.275', 100275),
	(863, 807, 32, 13, '1:39.735', 99735),
	(863, 807, 33, 13, '1:39.892', 99892),
	(863, 807, 34, 12, '1:40.287', 100287),
	(863, 807, 35, 12, '1:40.827', 100827),
	(863, 807, 36, 13, '1:43.544', 103544),
	(863, 807, 37, 16, '1:57.648', 117648),
	(863, 807, 38, 16, '1:38.526', 98526),
	(863, 807, 39, 15, '1:38.538', 98538),
	(863, 807, 40, 14, '1:38.665', 98665),
	(863, 807, 41, 14, '1:38.407', 98407),
	(863, 807, 42, 14, '1:38.808', 98808),
	(863, 807, 43, 14, '1:38.428', 98428),
	(863, 807, 44, 14, '1:38.444', 98444),
	(863, 807, 45, 14, '1:38.610', 98610),
	(863, 807, 46, 14, '1:38.312', 98312),
	(863, 807, 47, 14, '1:38.756', 98756),
	(863, 807, 48, 14, '1:39.280', 99280),
	(863, 807, 49, 13, '1:39.232', 99232),
	(863, 807, 50, 13, '1:38.677', 98677),
	(863, 807, 51, 13, '1:38.658', 98658),
	(863, 807, 52, 13, '1:38.748', 98748),
	(863, 807, 53, 13, '1:38.604', 98604),
	(863, 807, 54, 12, '1:39.001', 99001),
	(863, 807, 55, 12, '1:39.912', 99912),
	(863, 807, 56, 12, '1:39.083', 99083),
	(863, 807, 57, 12, '1:40.007', 100007),
	(863, 808, 1, 17, '1:51.681', 111681),
	(863, 808, 2, 18, '1:44.462', 104462),
	(863, 808, 3, 18, '1:42.905', 102905),
	(863, 808, 4, 18, '1:42.475', 102475),
	(863, 808, 5, 18, '1:42.385', 102385),
	(863, 808, 6, 18, '1:42.661', 102661),
	(863, 808, 7, 17, '1:42.769', 102769),
	(863, 808, 8, 18, '1:44.264', 104264),
	(863, 808, 9, 15, '1:43.581', 103581),
	(863, 808, 10, 13, '1:46.281', 106281),
	(863, 808, 11, 20, '2:00.344', 120344),
	(863, 808, 12, 20, '1:40.801', 100801),
	(863, 808, 13, 19, '1:40.844', 100844),
	(863, 808, 14, 19, '1:40.964', 100964),
	(863, 808, 15, 19, '1:41.416', 101416),
	(863, 808, 16, 19, '1:41.724', 101724),
	(863, 808, 17, 19, '1:41.282', 101282),
	(863, 808, 18, 18, '1:41.728', 101728),
	(863, 808, 19, 18, '1:41.772', 101772),
	(863, 808, 20, 17, '1:41.731', 101731),
	(863, 808, 21, 17, '1:42.031', 102031),
	(863, 808, 22, 16, '1:42.567', 102567),
	(863, 808, 23, 18, '1:46.170', 106170),
	(863, 808, 24, 19, '1:59.883', 119883),
	(863, 808, 25, 17, '1:39.816', 99816),
	(863, 808, 26, 16, '1:39.756', 99756),
	(863, 808, 27, 16, '1:40.179', 100179),
	(863, 808, 28, 16, '1:40.395', 100395),
	(863, 808, 29, 17, '1:41.296', 101296),
	(863, 808, 30, 17, '1:40.600', 100600),
	(863, 808, 31, 17, '1:40.337', 100337),
	(863, 808, 32, 17, '1:40.601', 100601),
	(863, 808, 33, 17, '1:41.009', 101009),
	(863, 808, 34, 17, '1:40.859', 100859),
	(863, 808, 35, 17, '1:41.054', 101054),
	(863, 808, 36, 17, '1:41.381', 101381),
	(863, 808, 37, 18, '1:42.285', 102285),
	(863, 808, 38, 17, '1:42.412', 102412),
	(863, 808, 39, 17, '1:44.526', 104526),
	(863, 808, 40, 18, '1:58.665', 118665),
	(863, 808, 41, 18, '1:38.472', 98472),
	(863, 808, 42, 18, '1:38.305', 98305),
	(863, 808, 43, 18, '1:38.623', 98623),
	(863, 808, 44, 18, '1:39.176', 99176),
	(863, 808, 45, 18, '1:39.043', 99043),
	(863, 808, 46, 18, '1:40.187', 100187),
	(863, 808, 47, 18, '1:40.129', 100129),
	(863, 808, 48, 18, '1:39.067', 99067),
	(863, 808, 49, 18, '1:38.546', 98546),
	(863, 808, 50, 18, '1:38.869', 98869),
	(863, 808, 51, 18, '1:39.180', 99180),
	(863, 808, 52, 18, '1:40.473', 100473),
	(863, 808, 53, 18, '1:39.320', 99320),
	(863, 808, 54, 18, '1:39.228', 99228),
	(863, 808, 55, 17, '1:40.027', 100027),
	(863, 808, 56, 16, '1:40.368', 100368),
	(863, 811, 1, 11, '1:48.965', 108965),
	(863, 811, 2, 12, '1:43.283', 103283),
	(863, 811, 3, 12, '1:42.201', 102201),
	(863, 811, 4, 12, '1:42.185', 102185),
	(863, 811, 5, 12, '1:41.902', 101902),
	(863, 811, 6, 12, '1:42.168', 102168),
	(863, 811, 7, 12, '1:42.559', 102559),
	(863, 811, 8, 12, '1:42.491', 102491),
	(863, 811, 9, 11, '1:46.039', 106039),
	(863, 811, 10, 17, '2:01.584', 121584),
	(863, 811, 11, 16, '1:42.203', 102203),
	(863, 811, 12, 15, '1:42.329', 102329),
	(863, 811, 13, 16, '1:42.170', 102170),
	(863, 811, 14, 16, '1:41.223', 101223),
	(863, 811, 15, 15, '1:40.789', 100789),
	(863, 811, 16, 15, '1:40.962', 100962),
	(863, 811, 17, 16, '1:42.336', 102336),
	(863, 811, 18, 16, '1:41.292', 101292),
	(863, 811, 19, 16, '1:41.518', 101518),
	(863, 811, 20, 15, '1:41.458', 101458),
	(863, 811, 21, 15, '1:41.139', 101139),
	(863, 811, 22, 14, '1:41.500', 101500),
	(863, 811, 23, 12, '1:41.753', 101753),
	(863, 811, 24, 10, '1:44.124', 104124),
	(863, 811, 25, 16, '1:58.171', 118171),
	(863, 811, 26, 15, '1:39.362', 99362),
	(863, 811, 27, 15, '1:39.442', 99442),
	(863, 811, 28, 15, '1:39.488', 99488),
	(863, 811, 29, 15, '1:39.676', 99676),
	(863, 811, 30, 15, '1:40.286', 100286),
	(863, 811, 31, 15, '1:40.054', 100054),
	(863, 811, 32, 14, '1:40.461', 100461),
	(863, 811, 33, 14, '1:39.748', 99748),
	(863, 811, 34, 14, '1:40.123', 100123),
	(863, 811, 35, 14, '1:40.091', 100091),
	(863, 811, 36, 14, '1:40.034', 100034),
	(863, 811, 37, 12, '1:40.156', 100156),
	(863, 811, 38, 11, '1:42.296', 102296),
	(863, 811, 39, 16, '1:57.008', 117008),
	(863, 811, 40, 16, '1:38.499', 98499),
	(863, 811, 41, 15, '1:38.358', 98358),
	(863, 811, 42, 15, '1:38.251', 98251),
	(863, 811, 43, 15, '1:38.443', 98443),
	(863, 811, 44, 15, '1:38.946', 98946),
	(863, 811, 45, 15, '1:38.625', 98625),
	(863, 811, 46, 15, '1:38.333', 98333),
	(863, 811, 47, 15, '1:38.322', 98322),
	(863, 811, 48, 15, '1:38.449', 98449),
	(863, 811, 49, 15, '1:38.460', 98460),
	(863, 811, 50, 14, '1:38.754', 98754),
	(863, 811, 51, 14, '1:38.087', 98087),
	(863, 811, 52, 14, '1:38.602', 98602),
	(863, 811, 53, 14, '1:38.606', 98606),
	(863, 811, 54, 14, '1:42.002', 102002),
	(863, 813, 1, 15, '1:51.140', 111140),
	(863, 813, 2, 15, '1:43.363', 103363),
	(863, 813, 3, 15, '1:42.095', 102095),
	(863, 813, 4, 15, '1:41.970', 101970),
	(863, 813, 5, 15, '1:42.137', 102137),
	(863, 813, 6, 15, '1:42.166', 102166),
	(863, 813, 7, 14, '1:42.518', 102518),
	(863, 813, 8, 14, '1:42.120', 102120),
	(863, 813, 9, 10, '1:42.308', 102308),
	(863, 813, 10, 6, '1:41.745', 101745),
	(863, 813, 11, 6, '1:43.824', 103824),
	(863, 813, 12, 13, '1:58.962', 118962),
	(863, 813, 13, 13, '1:39.977', 99977),
	(863, 813, 14, 13, '1:39.876', 99876),
	(863, 813, 15, 11, '1:40.029', 100029),
	(863, 813, 16, 11, '1:40.108', 100108),
	(863, 813, 17, 11, '1:40.243', 100243),
	(863, 813, 18, 11, '1:40.436', 100436),
	(863, 813, 19, 11, '1:40.614', 100614),
	(863, 813, 20, 11, '1:41.054', 101054),
	(863, 813, 21, 11, '1:41.742', 101742),
	(863, 813, 22, 10, '1:41.919', 101919),
	(863, 813, 23, 8, '1:43.148', 103148),
	(863, 813, 24, 14, '1:57.450', 117450),
	(863, 813, 25, 20, '2:27.705', 147705),
	(863, 814, 1, 12, '1:49.276', 109276),
	(863, 814, 2, 11, '1:41.817', 101817),
	(863, 814, 3, 11, '1:42.503', 102503),
	(863, 814, 4, 10, '1:41.460', 101460),
	(863, 814, 5, 10, '1:41.209', 101209),
	(863, 814, 6, 10, '1:41.568', 101568),
	(863, 814, 7, 10, '1:42.048', 102048),
	(863, 814, 8, 8, '1:42.180', 102180),
	(863, 814, 9, 7, '1:41.286', 101286),
	(863, 814, 10, 4, '1:42.047', 102047),
	(863, 814, 11, 3, '1:41.742', 101742),
	(863, 814, 12, 1, '1:41.987', 101987),
	(863, 814, 13, 2, '1:42.638', 102638),
	(863, 814, 14, 3, '1:44.729', 104729),
	(863, 814, 15, 12, '1:58.669', 118669),
	(863, 814, 16, 12, '1:39.940', 99940),
	(863, 814, 17, 12, '1:40.209', 100209),
	(863, 814, 18, 12, '1:40.429', 100429),
	(863, 814, 19, 12, '1:40.631', 100631),
	(863, 814, 20, 12, '1:40.860', 100860),
	(863, 814, 21, 10, '1:40.183', 100183),
	(863, 814, 22, 9, '1:42.478', 102478),
	(863, 814, 23, 7, '1:40.328', 100328),
	(863, 814, 24, 4, '1:41.046', 101046),
	(863, 814, 25, 4, '1:40.708', 100708),
	(863, 814, 26, 4, '1:40.933', 100933),
	(863, 814, 27, 4, '1:40.735', 100735),
	(863, 814, 28, 4, '1:40.982', 100982),
	(863, 814, 29, 5, '1:41.156', 101156),
	(863, 814, 30, 5, '1:41.410', 101410),
	(863, 814, 31, 5, '1:41.104', 101104),
	(863, 814, 32, 5, '1:41.334', 101334),
	(863, 814, 33, 6, '1:44.687', 104687),
	(863, 814, 34, 13, '1:57.623', 117623),
	(863, 814, 35, 13, '1:38.442', 98442),
	(863, 814, 36, 12, '1:38.724', 98724),
	(863, 814, 37, 10, '1:38.649', 98649),
	(863, 814, 38, 6, '1:38.486', 98486),
	(863, 814, 39, 5, '1:38.613', 98613),
	(863, 814, 40, 5, '1:38.399', 98399),
	(863, 814, 41, 5, '1:38.372', 98372),
	(863, 814, 42, 5, '1:38.424', 98424),
	(863, 814, 43, 5, '1:38.496', 98496),
	(863, 814, 44, 5, '1:38.471', 98471),
	(863, 814, 45, 5, '1:38.385', 98385),
	(863, 814, 46, 5, '1:38.405', 98405),
	(863, 814, 47, 5, '1:38.809', 98809),
	(863, 814, 48, 5, '1:38.857', 98857),
	(863, 814, 49, 5, '1:39.117', 99117),
	(863, 814, 50, 5, '1:39.442', 99442),
	(863, 814, 51, 5, '1:39.257', 99257),
	(863, 814, 52, 6, '1:40.343', 100343),
	(863, 814, 53, 6, '1:39.294', 99294),
	(863, 814, 54, 6, '1:39.866', 99866),
	(863, 814, 55, 6, '1:39.648', 99648),
	(863, 814, 56, 6, '1:39.955', 99955),
	(863, 814, 57, 6, '1:40.144', 100144),
	(863, 815, 1, 10, '1:48.091', 108091),
	(863, 815, 2, 10, '1:42.201', 102201),
	(863, 815, 3, 10, '1:43.238', 103238),
	(863, 815, 4, 11, '1:42.467', 102467),
	(863, 815, 5, 11, '1:41.546', 101546),
	(863, 815, 6, 11, '1:41.844', 101844),
	(863, 815, 7, 11, '1:41.970', 101970),
	(863, 815, 8, 11, '1:42.115', 102115),
	(863, 815, 9, 9, '1:45.558', 105558),
	(863, 815, 10, 16, '2:00.633', 120633),
	(863, 815, 11, 13, '1:39.771', 99771),
	(863, 815, 12, 12, '1:40.031', 100031),
	(863, 815, 13, 12, '1:40.281', 100281),
	(863, 815, 14, 12, '1:40.570', 100570),
	(863, 815, 15, 10, '1:40.505', 100505),
	(863, 815, 16, 10, '1:40.455', 100455),
	(863, 815, 17, 10, '1:40.672', 100672),
	(863, 815, 18, 10, '1:41.246', 101246),
	(863, 815, 19, 10, '1:41.455', 101455),
	(863, 815, 20, 10, '1:41.571', 101571),
	(863, 815, 21, 13, '1:46.292', 106292),
	(863, 815, 22, 17, '1:59.698', 119698),
	(863, 815, 23, 16, '1:39.942', 99942),
	(863, 815, 24, 15, '1:40.079', 100079),
	(863, 815, 25, 12, '1:40.443', 100443),
	(863, 815, 26, 12, '1:39.344', 99344),
	(863, 815, 27, 12, '1:39.269', 99269),
	(863, 815, 28, 12, '1:39.856', 99856),
	(863, 815, 29, 12, '1:39.627', 99627),
	(863, 815, 30, 12, '1:39.770', 99770),
	(863, 815, 31, 12, '1:39.963', 99963),
	(863, 815, 32, 11, '1:40.082', 100082),
	(863, 815, 33, 11, '1:40.039', 100039),
	(863, 815, 34, 10, '1:40.365', 100365),
	(863, 815, 35, 10, '1:40.962', 100962),
	(863, 815, 36, 9, '1:40.506', 100506),
	(863, 815, 37, 8, '1:43.187', 103187),
	(863, 815, 38, 14, '1:57.950', 117950),
	(863, 815, 39, 13, '1:38.146', 98146),
	(863, 815, 40, 13, '1:38.736', 98736),
	(863, 815, 41, 13, '1:38.370', 98370),
	(863, 815, 42, 13, '1:38.182', 98182),
	(863, 815, 43, 13, '1:38.287', 98287),
	(863, 815, 44, 13, '1:38.894', 98894),
	(863, 815, 45, 12, '1:39.056', 99056),
	(863, 815, 46, 12, '1:38.409', 98409),
	(863, 815, 47, 12, '1:38.603', 98603),
	(863, 815, 48, 12, '1:38.621', 98621),
	(863, 815, 49, 12, '1:38.950', 98950),
	(863, 815, 50, 12, '1:38.893', 98893),
	(863, 815, 51, 12, '1:38.946', 98946),
	(863, 815, 52, 12, '1:39.178', 99178),
	(863, 815, 53, 12, '1:39.072', 99072),
	(863, 815, 54, 11, '1:39.554', 99554),
	(863, 815, 55, 11, '1:40.026', 100026),
	(863, 815, 56, 11, '1:39.909', 99909),
	(863, 815, 57, 11, '1:40.266', 100266),
	(863, 817, 1, 16, '1:51.303', 111303),
	(863, 817, 2, 17, '1:44.444', 104444),
	(863, 817, 3, 17, '1:42.746', 102746),
	(863, 817, 4, 17, '1:42.288', 102288),
	(863, 817, 5, 17, '1:42.408', 102408),
	(863, 817, 6, 17, '1:42.448', 102448),
	(863, 817, 7, 19, '1:45.077', 105077),
	(863, 817, 8, 23, '2:02.499', 122499),
	(863, 817, 9, 21, '1:41.532', 101532),
	(863, 817, 10, 19, '1:41.447', 101447),
	(863, 817, 11, 18, '1:42.280', 102280),
	(863, 817, 12, 17, '1:41.089', 101089),
	(863, 817, 13, 17, '1:41.489', 101489),
	(863, 817, 14, 17, '1:41.387', 101387),
	(863, 817, 15, 18, '1:44.399', 104399),
	(863, 817, 16, 18, '1:41.957', 101957),
	(863, 817, 17, 18, '1:41.462', 101462),
	(863, 817, 18, 19, '1:43.174', 103174),
	(863, 817, 19, 19, '1:42.083', 102083),
	(863, 817, 20, 18, '1:42.048', 102048),
	(863, 817, 21, 18, '1:42.593', 102593),
	(863, 817, 22, 18, '1:43.547', 103547),
	(863, 817, 23, 19, '1:46.082', 106082),
	(863, 817, 24, 21, '1:59.676', 119676),
	(863, 817, 25, 18, '1:40.902', 100902),
	(863, 817, 26, 18, '1:40.610', 100610),
	(863, 817, 27, 18, '1:40.114', 100114),
	(863, 817, 28, 18, '1:39.986', 99986),
	(863, 817, 29, 18, '1:39.713', 99713),
	(863, 817, 30, 18, '1:39.668', 99668),
	(863, 817, 31, 18, '1:40.112', 100112),
	(863, 817, 32, 18, '1:40.076', 100076),
	(863, 817, 33, 18, '1:40.451', 100451),
	(863, 817, 34, 18, '1:41.006', 101006),
	(863, 817, 35, 18, '1:40.998', 100998),
	(863, 817, 36, 18, '1:41.478', 101478),
	(863, 817, 37, 17, '1:41.254', 101254),
	(863, 817, 38, 18, '1:43.176', 103176),
	(863, 817, 39, 18, '1:57.579', 117579),
	(863, 817, 40, 17, '1:38.505', 98505),
	(863, 817, 41, 17, '1:38.097', 98097),
	(863, 817, 42, 17, '1:37.903', 97903),
	(863, 817, 43, 17, '1:38.026', 98026),
	(863, 817, 44, 17, '1:38.456', 98456),
	(863, 817, 45, 17, '1:38.100', 98100),
	(863, 817, 46, 17, '1:38.325', 98325),
	(863, 817, 47, 17, '1:38.108', 98108),
	(863, 817, 48, 17, '1:37.999', 97999),
	(863, 817, 49, 17, '1:38.068', 98068),
	(863, 817, 50, 17, '1:39.425', 99425),
	(863, 817, 51, 16, '1:38.469', 98469),
	(863, 817, 52, 16, '1:38.430', 98430),
	(863, 817, 53, 17, '1:40.113', 100113),
	(863, 817, 54, 17, '1:41.006', 101006),
	(863, 817, 55, 16, '1:39.253', 99253),
	(863, 817, 56, 15, '1:42.002', 102002),
	(863, 818, 1, 14, '1:50.641', 110641),
	(863, 818, 2, 14, '1:42.838', 102838),
	(863, 818, 3, 14, '1:42.468', 102468),
	(863, 818, 4, 14, '1:42.123', 102123),
	(863, 818, 5, 14, '1:42.137', 102137),
	(863, 818, 6, 14, '1:42.613', 102613),
	(863, 818, 7, 15, '1:43.970', 103970),
	(863, 818, 8, 16, '1:43.714', 103714),
	(863, 818, 9, 12, '1:42.736', 102736),
	(863, 818, 10, 8, '1:45.503', 105503),
	(863, 818, 11, 19, '2:00.835', 120835),
	(863, 818, 12, 18, '1:40.853', 100853),
	(863, 818, 13, 18, '1:41.418', 101418),
	(863, 818, 14, 18, '1:41.060', 101060),
	(863, 818, 15, 17, '1:41.574', 101574),
	(863, 818, 16, 17, '1:41.336', 101336),
	(863, 818, 17, 17, '1:41.516', 101516),
	(863, 818, 18, 17, '1:41.573', 101573),
	(863, 818, 19, 17, '1:41.570', 101570),
	(863, 818, 20, 16, '1:41.379', 101379),
	(863, 818, 21, 16, '1:41.721', 101721),
	(863, 818, 22, 15, '1:41.320', 101320),
	(863, 818, 23, 14, '1:42.305', 102305),
	(863, 818, 24, 12, '1:42.993', 102993),
	(863, 818, 25, 15, '1:48.993', 108993),
	(863, 818, 26, 17, '1:58.599', 118599),
	(863, 818, 27, 17, '1:39.281', 99281),
	(863, 818, 28, 17, '1:40.167', 100167),
	(863, 818, 29, 16, '1:39.048', 99048),
	(863, 818, 30, 16, '1:39.687', 99687),
	(863, 818, 31, 16, '1:39.528', 99528),
	(863, 818, 32, 16, '1:39.651', 99651),
	(863, 818, 33, 16, '1:39.612', 99612),
	(863, 818, 34, 16, '1:39.557', 99557),
	(863, 818, 35, 16, '1:40.035', 100035),
	(863, 818, 36, 16, '1:40.130', 100130),
	(863, 818, 37, 15, '1:40.750', 100750),
	(863, 818, 38, 15, '1:41.174', 101174),
	(863, 818, 39, 14, '1:41.119', 101119),
	(863, 818, 40, 15, '1:44.225', 104225),
	(863, 818, 41, 16, '1:56.547', 116547),
	(863, 818, 42, 16, '1:37.140', 97140),
	(863, 818, 43, 16, '1:37.058', 97058),
	(863, 818, 44, 16, '1:37.489', 97489),
	(863, 818, 45, 16, '1:37.628', 97628),
	(863, 818, 46, 16, '1:37.755', 97755),
	(863, 818, 47, 16, '1:37.475', 97475),
	(863, 818, 48, 16, '1:37.783', 97783),
	(863, 818, 49, 16, '1:37.925', 97925),
	(863, 818, 50, 16, '1:37.997', 97997),
	(863, 818, 51, 15, '1:38.269', 98269),
	(863, 818, 52, 15, '1:38.346', 98346),
	(863, 818, 53, 15, '1:38.937', 98937),
	(863, 818, 54, 15, '1:39.084', 99084),
	(863, 818, 55, 13, '1:39.983', 99983),
	(863, 818, 56, 13, '1:41.271', 101271),
	(863, 818, 57, 14, '1:42.274', 102274),
	(863, 819, 1, 20, '1:53.513', 113513),
	(863, 819, 2, 20, '1:44.501', 104501),
	(863, 819, 3, 20, '1:43.884', 103884),
	(863, 819, 4, 20, '1:43.595', 103595),
	(863, 819, 5, 20, '1:43.660', 103660),
	(863, 819, 6, 20, '1:43.810', 103810),
	(863, 819, 7, 20, '1:43.839', 103839),
	(863, 819, 8, 19, '1:43.944', 103944),
	(863, 819, 9, 19, '1:44.696', 104696),
	(863, 819, 10, 15, '1:43.411', 103411),
	(863, 819, 11, 14, '1:44.092', 104092),
	(863, 819, 12, 19, '1:47.679', 107679),
	(863, 819, 13, 21, '2:01.881', 121881),
	(863, 819, 14, 20, '1:41.519', 101519),
	(863, 819, 15, 20, '1:42.103', 102103),
	(863, 819, 16, 20, '1:41.835', 101835),
	(863, 819, 17, 20, '1:41.720', 101720),
	(863, 819, 18, 20, '1:41.858', 101858),
	(863, 819, 19, 20, '1:41.881', 101881),
	(863, 819, 20, 20, '1:41.988', 101988),
	(863, 819, 21, 20, '1:41.806', 101806),
	(863, 819, 22, 20, '1:42.123', 102123),
	(863, 819, 23, 20, '1:42.184', 102184),
	(863, 819, 24, 18, '1:41.625', 101625),
	(864, 1, 1, 20, '1:45.471', 105471),
	(864, 1, 2, 18, '1:33.046', 93046),
	(864, 1, 3, 17, '1:32.430', 92430),
	(864, 1, 4, 17, '1:32.365', 92365),
	(864, 1, 5, 16, '1:31.305', 91305),
	(864, 1, 6, 16, '1:31.922', 91922),
	(864, 1, 7, 14, '1:31.114', 91114),
	(864, 1, 8, 13, '1:31.556', 91556),
	(864, 1, 9, 10, '1:31.658', 91658),
	(864, 1, 10, 6, '1:31.227', 91227),
	(864, 1, 11, 4, '1:30.772', 90772),
	(864, 1, 12, 4, '1:30.931', 90931),
	(864, 1, 13, 4, '1:31.314', 91314),
	(864, 1, 14, 4, '1:34.026', 94026),
	(864, 1, 15, 14, '1:48.641', 108641),
	(864, 1, 16, 14, '1:30.747', 90747),
	(864, 1, 17, 12, '1:31.444', 91444),
	(864, 1, 18, 12, '1:30.850', 90850),
	(864, 1, 19, 12, '1:31.041', 91041),
	(864, 1, 20, 12, '1:31.003', 91003),
	(864, 1, 21, 12, '1:30.966', 90966),
	(864, 1, 22, 12, '1:31.337', 91337),
	(864, 1, 23, 9, '1:31.385', 91385),
	(864, 1, 24, 9, '1:31.315', 91315),
	(864, 1, 25, 9, '1:30.581', 90581),
	(864, 1, 26, 8, '1:30.451', 90451),
	(864, 1, 27, 7, '1:31.032', 91032),
	(864, 1, 28, 5, '1:31.855', 91855),
	(864, 1, 29, 5, '1:30.124', 90124),
	(864, 1, 30, 5, '1:30.216', 90216),
	(864, 1, 31, 5, '1:30.284', 90284),
	(864, 1, 32, 5, '1:30.444', 90444),
	(864, 1, 33, 5, '1:30.959', 90959),
	(864, 1, 34, 5, '1:30.954', 90954),
	(864, 1, 35, 8, '1:33.839', 93839),
	(864, 1, 36, 14, '1:47.207', 107207),
	(864, 1, 37, 13, '1:29.664', 89664),
	(864, 1, 38, 13, '1:30.651', 90651),
	(864, 1, 39, 9, '1:31.129', 91129),
	(864, 1, 40, 8, '1:30.644', 90644),
	(864, 1, 41, 8, '1:29.612', 89612),
	(864, 1, 42, 8, '1:29.919', 89919),
	(864, 1, 43, 7, '1:29.647', 89647),
	(864, 1, 44, 7, '1:29.523', 89523),
	(864, 1, 45, 7, '1:29.435', 89435),
	(864, 1, 46, 7, '1:29.341', 89341),
	(864, 1, 47, 7, '1:29.085', 89085),
	(864, 1, 48, 7, '1:29.175', 89175),
	(864, 1, 49, 7, '1:29.111', 89111),
	(864, 1, 50, 7, '1:28.918', 88918),
	(864, 1, 51, 7, '1:28.925', 88925),
	(864, 1, 52, 7, '1:29.054', 89054),
	(864, 1, 53, 7, '1:29.407', 89407),
	(864, 1, 54, 7, '1:29.279', 89279),
	(864, 1, 55, 7, '1:29.317', 89317),
	(864, 1, 56, 7, '1:29.216', 89216),
	(864, 1, 57, 7, '1:29.165', 89165),
	(864, 1, 58, 7, '1:29.169', 89169),
	(864, 1, 59, 7, '1:28.998', 88998),
	(864, 1, 60, 7, '1:29.377', 89377),
	(864, 1, 61, 7, '1:29.528', 89528),
	(864, 1, 62, 7, '1:29.805', 89805),
	(864, 1, 63, 8, '1:30.833', 90833),
	(864, 1, 64, 8, '1:30.020', 90020),
	(864, 1, 65, 8, '1:31.088', 91088),
	(864, 1, 66, 8, '1:32.438', 92438),
	(864, 3, 1, 4, '1:37.175', 97175),
	(864, 3, 2, 4, '1:31.560', 91560),
	(864, 3, 3, 4, '1:31.719', 91719),
	(864, 3, 4, 4, '1:31.427', 91427),
	(864, 3, 5, 4, '1:31.267', 91267),
	(864, 3, 6, 4, '1:31.402', 91402),
	(864, 3, 7, 4, '1:31.132', 91132),
	(864, 3, 8, 4, '1:31.265', 91265),
	(864, 3, 9, 5, '1:33.725', 93725),
	(864, 3, 10, 13, '1:47.496', 107496),
	(864, 3, 11, 8, '1:31.903', 91903),
	(864, 3, 12, 6, '1:31.240', 91240),
	(864, 3, 13, 5, '1:30.495', 90495),
	(864, 3, 14, 5, '1:30.792', 90792),
	(864, 3, 15, 4, '1:30.881', 90881),
	(864, 3, 16, 5, '1:31.743', 91743),
	(864, 3, 17, 5, '1:31.094', 91094),
	(864, 3, 18, 5, '1:30.630', 90630),
	(864, 3, 19, 5, '1:30.648', 90648),
	(864, 3, 20, 5, '1:30.706', 90706),
	(864, 3, 21, 5, '1:31.056', 91056),
	(864, 3, 22, 7, '1:33.532', 93532),
	(864, 3, 23, 13, '1:46.629', 106629),
	(864, 3, 24, 11, '1:30.555', 90555),
	(864, 3, 25, 10, '1:30.650', 90650),
	(864, 3, 26, 9, '1:31.416', 91416),
	(864, 3, 27, 8, '1:30.309', 90309),
	(864, 3, 28, 8, '1:31.850', 91850),
	(864, 3, 29, 7, '1:30.499', 90499),
	(864, 3, 30, 7, '1:30.533', 90533),
	(864, 3, 31, 6, '1:30.426', 90426),
	(864, 3, 32, 6, '1:29.944', 89944),
	(864, 3, 33, 6, '1:30.294', 90294),
	(864, 3, 34, 6, '1:29.936', 89936),
	(864, 3, 35, 5, '1:30.833', 90833),
	(864, 3, 36, 5, '1:29.689', 89689),
	(864, 3, 37, 5, '1:29.720', 89720),
	(864, 3, 38, 5, '1:30.214', 90214),
	(864, 3, 39, 5, '1:30.182', 90182),
	(864, 3, 40, 7, '1:32.950', 92950),
	(864, 3, 41, 7, '1:45.073', 105073),
	(864, 3, 42, 6, '1:28.952', 88952),
	(864, 3, 43, 5, '1:28.926', 88926),
	(864, 3, 44, 5, '1:28.706', 88706),
	(864, 3, 45, 5, '1:28.150', 88150),
	(864, 3, 46, 5, '1:28.378', 88378),
	(864, 3, 47, 5, '1:28.704', 88704),
	(864, 3, 48, 5, '1:28.584', 88584),
	(864, 3, 49, 5, '1:28.871', 88871),
	(864, 3, 50, 5, '1:28.932', 88932),
	(864, 3, 51, 5, '1:28.885', 88885),
	(864, 3, 52, 5, '1:28.416', 88416),
	(864, 3, 53, 5, '1:29.027', 89027),
	(864, 3, 54, 5, '1:28.993', 88993),
	(864, 3, 55, 5, '1:29.218', 89218),
	(864, 3, 56, 5, '1:29.548', 89548),
	(864, 3, 57, 5, '1:29.458', 89458),
	(864, 3, 58, 5, '1:29.731', 89731),
	(864, 3, 59, 5, '1:29.701', 89701),
	(864, 3, 60, 6, '1:31.735', 91735),
	(864, 3, 61, 6, '1:30.525', 90525),
	(864, 3, 62, 6, '1:30.851', 90851),
	(864, 3, 63, 6, '1:31.106', 91106),
	(864, 3, 64, 7, '1:32.647', 92647),
	(864, 3, 65, 7, '1:31.690', 91690),
	(864, 3, 66, 7, '1:32.740', 92740),
	(864, 4, 1, 1, '1:33.726', 93726),
	(864, 4, 2, 1, '1:30.921', 90921),
	(864, 4, 3, 1, '1:30.202', 90202),
	(864, 4, 4, 1, '1:29.988', 89988),
	(864, 4, 5, 1, '1:30.108', 90108),
	(864, 4, 6, 1, '1:30.132', 90132),
	(864, 4, 7, 1, '1:30.275', 90275),
	(864, 4, 8, 1, '1:30.373', 90373),
	(864, 4, 9, 1, '1:31.164', 91164),
	(864, 4, 10, 2, '1:33.158', 93158),
	(864, 4, 11, 3, '1:45.421', 105421),
	(864, 4, 12, 1, '1:29.149', 89149),
	(864, 4, 13, 1, '1:29.616', 89616),
	(864, 4, 14, 1, '1:29.816', 89816),
	(864, 4, 15, 1, '1:29.646', 89646),
	(864, 4, 16, 1, '1:29.626', 89626),
	(864, 4, 17, 1, '1:29.722', 89722),
	(864, 4, 18, 1, '1:29.613', 89613),
	(864, 4, 19, 1, '1:29.830', 89830),
	(864, 4, 20, 1, '1:30.456', 90456),
	(864, 4, 21, 1, '1:29.599', 89599),
	(864, 4, 22, 1, '1:29.717', 89717),
	(864, 4, 23, 1, '1:30.058', 90058),
	(864, 4, 24, 1, '1:30.295', 90295),
	(864, 4, 25, 1, '1:30.619', 90619),
	(864, 4, 26, 1, '1:33.382', 93382),
	(864, 4, 27, 3, '1:46.610', 106610),
	(864, 4, 28, 2, '1:28.974', 88974),
	(864, 4, 29, 2, '1:28.687', 88687),
	(864, 4, 30, 2, '1:28.734', 88734),
	(864, 4, 31, 2, '1:28.682', 88682),
	(864, 4, 32, 2, '1:28.400', 88400),
	(864, 4, 33, 2, '1:28.501', 88501),
	(864, 4, 34, 2, '1:28.532', 88532),
	(864, 4, 35, 2, '1:28.806', 88806),
	(864, 4, 36, 2, '1:28.899', 88899),
	(864, 4, 37, 2, '1:28.997', 88997),
	(864, 4, 38, 2, '1:28.783', 88783),
	(864, 4, 39, 2, '1:28.944', 88944),
	(864, 4, 40, 2, '1:29.366', 89366),
	(864, 4, 41, 2, '1:29.385', 89385),
	(864, 4, 42, 1, '1:29.918', 89918),
	(864, 4, 43, 1, '1:29.184', 89184),
	(864, 4, 44, 1, '1:31.560', 91560),
	(864, 4, 45, 3, '1:44.395', 104395),
	(864, 4, 46, 3, '1:27.390', 87390),
	(864, 4, 47, 3, '1:29.497', 89497),
	(864, 4, 48, 2, '1:27.429', 87429),
	(864, 4, 49, 2, '1:27.728', 87728),
	(864, 4, 50, 2, '1:28.113', 88113),
	(864, 4, 51, 2, '1:28.183', 88183),
	(864, 4, 52, 2, '1:28.510', 88510),
	(864, 4, 53, 2, '1:28.620', 88620),
	(864, 4, 54, 2, '1:28.312', 88312),
	(864, 4, 55, 2, '1:28.171', 88171),
	(864, 4, 56, 2, '1:28.514', 88514),
	(864, 4, 57, 2, '1:28.473', 88473),
	(864, 4, 58, 2, '1:28.792', 88792),
	(864, 4, 59, 2, '1:28.496', 88496),
	(864, 4, 60, 2, '1:28.783', 88783),
	(864, 4, 61, 2, '1:29.002', 89002),
	(864, 4, 62, 2, '1:28.897', 88897),
	(864, 4, 63, 2, '1:28.941', 88941),
	(864, 4, 64, 2, '1:29.471', 89471),
	(864, 4, 65, 2, '1:29.451', 89451),
	(864, 4, 66, 2, '1:29.598', 89598),
	(864, 5, 1, 16, '1:43.592', 103592),
	(864, 5, 2, 16, '1:33.851', 93851),
	(864, 5, 3, 16, '1:33.119', 93119),
	(864, 5, 4, 16, '1:32.269', 92269),
	(864, 5, 5, 17, '1:32.958', 92958),
	(864, 5, 6, 17, '1:32.164', 92164),
	(864, 5, 7, 16, '1:32.230', 92230),
	(864, 5, 8, 15, '1:32.312', 92312),
	(864, 5, 9, 14, '1:32.211', 92211),
	(864, 5, 10, 11, '1:32.123', 92123),
	(864, 5, 11, 5, '1:32.534', 92534),
	(864, 5, 12, 5, '1:31.601', 91601),
	(864, 5, 13, 10, '1:36.429', 96429),
	(864, 5, 14, 17, '1:49.822', 109822),
	(864, 5, 15, 17, '1:31.506', 91506),
	(864, 5, 16, 16, '1:31.107', 91107),
	(864, 5, 17, 16, '1:30.901', 90901),
	(864, 5, 18, 15, '1:30.846', 90846),
	(864, 5, 19, 15, '1:31.092', 91092),
	(864, 5, 20, 14, '1:31.001', 91001),
	(864, 5, 21, 14, '1:31.013', 91013),
	(864, 5, 22, 14, '1:31.110', 91110),
	(864, 5, 23, 14, '1:31.745', 91745),
	(864, 5, 24, 12, '1:31.360', 91360),
	(864, 5, 25, 12, '1:31.729', 91729),
	(864, 5, 26, 11, '1:31.968', 91968),
	(864, 5, 27, 16, '1:36.649', 96649),
	(864, 5, 28, 18, '1:50.942', 110942),
	(864, 5, 29, 17, '1:30.560', 90560),
	(864, 5, 30, 17, '1:30.994', 90994),
	(864, 5, 31, 17, '1:30.837', 90837),
	(864, 5, 32, 17, '1:31.274', 91274),
	(864, 5, 33, 17, '1:30.916', 90916),
	(864, 5, 34, 17, '1:32.740', 92740),
	(864, 5, 35, 17, '1:31.261', 91261),
	(864, 5, 36, 17, '1:32.745', 92745),
	(864, 5, 37, 17, '1:30.600', 90600),
	(864, 5, 38, 16, '1:30.836', 90836),
	(864, 5, 39, 16, '1:31.253', 91253),
	(864, 5, 40, 16, '1:31.010', 91010),
	(864, 5, 41, 16, '1:31.172', 91172),
	(864, 5, 42, 16, '1:31.017', 91017),
	(864, 5, 43, 16, '1:36.638', 96638),
	(864, 5, 44, 17, '1:47.695', 107695),
	(864, 5, 45, 16, '1:28.777', 88777),
	(864, 5, 46, 16, '1:29.056', 89056),
	(864, 5, 47, 16, '1:29.267', 89267),
	(864, 5, 48, 16, '1:30.230', 90230),
	(864, 5, 49, 16, '1:29.065', 89065),
	(864, 5, 50, 16, '1:28.715', 88715),
	(864, 5, 51, 16, '1:28.940', 88940),
	(864, 5, 52, 16, '1:29.024', 89024),
	(864, 5, 53, 16, '1:29.076', 89076),
	(864, 5, 54, 16, '1:29.012', 89012),
	(864, 5, 55, 16, '1:28.989', 88989),
	(864, 5, 56, 16, '1:30.394', 90394),
	(864, 5, 57, 16, '1:29.212', 89212),
	(864, 5, 58, 16, '1:29.468', 89468),
	(864, 5, 59, 16, '1:29.482', 89482),
	(864, 5, 60, 16, '1:29.406', 89406),
	(864, 5, 61, 16, '1:29.385', 89385),
	(864, 5, 62, 16, '1:29.732', 89732),
	(864, 5, 63, 16, '1:30.246', 90246),
	(864, 5, 64, 16, '1:30.494', 90494),
	(864, 5, 65, 16, '1:31.352', 91352),
	(864, 8, 1, 3, '1:36.119', 96119),
	(864, 8, 2, 3, '1:30.980', 90980),
	(864, 8, 3, 3, '1:30.994', 90994),
	(864, 8, 4, 3, '1:30.427', 90427),
	(864, 8, 5, 3, '1:30.475', 90475),
	(864, 8, 6, 3, '1:30.272', 90272),
	(864, 8, 7, 3, '1:30.389', 90389),
	(864, 8, 8, 3, '1:30.617', 90617),
	(864, 8, 9, 3, '1:30.783', 90783),
	(864, 8, 10, 3, '1:30.812', 90812),
	(864, 8, 11, 2, '1:33.407', 93407),
	(864, 8, 12, 3, '1:46.463', 106463),
	(864, 8, 13, 3, '1:29.775', 89775),
	(864, 8, 14, 3, '1:29.674', 89674),
	(864, 8, 15, 3, '1:29.686', 89686),
	(864, 8, 16, 3, '1:29.779', 89779),
	(864, 8, 17, 3, '1:30.079', 90079),
	(864, 8, 18, 3, '1:29.803', 89803),
	(864, 8, 19, 3, '1:30.078', 90078),
	(864, 8, 20, 3, '1:30.046', 90046),
	(864, 8, 21, 3, '1:29.997', 89997),
	(864, 8, 22, 3, '1:30.370', 90370),
	(864, 8, 23, 3, '1:30.325', 90325),
	(864, 8, 24, 3, '1:30.635', 90635),
	(864, 8, 25, 2, '1:30.415', 90415),
	(864, 8, 26, 2, '1:30.757', 90757),
	(864, 8, 27, 2, '1:33.818', 93818),
	(864, 8, 28, 3, '1:46.359', 106359),
	(864, 8, 29, 3, '1:29.855', 89855),
	(864, 8, 30, 3, '1:28.794', 88794),
	(864, 8, 31, 3, '1:28.852', 88852),
	(864, 8, 32, 3, '1:29.358', 89358),
	(864, 8, 33, 3, '1:28.887', 88887),
	(864, 8, 34, 3, '1:29.243', 89243),
	(864, 8, 35, 3, '1:28.899', 88899),
	(864, 8, 36, 3, '1:28.447', 88447),
	(864, 8, 37, 3, '1:28.773', 88773),
	(864, 8, 38, 3, '1:29.115', 89115),
	(864, 8, 39, 3, '1:29.404', 89404),
	(864, 8, 40, 3, '1:28.995', 88995),
	(864, 8, 41, 3, '1:29.515', 89515),
	(864, 8, 42, 2, '1:29.135', 89135),
	(864, 8, 43, 2, '1:29.134', 89134),
	(864, 8, 44, 2, '1:29.386', 89386),
	(864, 8, 45, 1, '1:29.012', 89012),
	(864, 8, 46, 1, '1:29.485', 89485),
	(864, 8, 47, 2, '1:30.991', 90991),
	(864, 8, 48, 3, '1:33.455', 93455),
	(864, 8, 49, 4, '1:43.843', 103843),
	(864, 8, 50, 4, '1:26.938', 86938),
	(864, 8, 51, 3, '1:27.463', 87463),
	(864, 8, 52, 3, '1:27.530', 87530),
	(864, 8, 53, 3, '1:27.744', 87744),
	(864, 8, 54, 3, '1:27.417', 87417),
	(864, 8, 55, 3, '1:27.057', 87057),
	(864, 8, 56, 3, '1:27.521', 87521),
	(864, 8, 57, 3, '1:27.451', 87451),
	(864, 8, 58, 3, '1:27.362', 87362),
	(864, 8, 59, 3, '1:27.066', 87066),
	(864, 8, 60, 3, '1:27.323', 87323),
	(864, 8, 61, 3, '1:28.203', 88203),
	(864, 8, 62, 3, '1:27.790', 87790),
	(864, 8, 63, 3, '1:27.692', 87692),
	(864, 8, 64, 3, '1:27.245', 87245),
	(864, 8, 65, 3, '1:27.372', 87372),
	(864, 8, 66, 3, '1:27.943', 87943),
	(864, 10, 1, 19, '1:45.224', 105224),
	(864, 10, 2, 20, '1:35.399', 95399),
	(864, 10, 3, 20, '1:34.293', 94293),
	(864, 10, 4, 20, '1:33.298', 93298),
	(864, 10, 5, 20, '1:33.083', 93083),
	(864, 10, 6, 20, '1:33.071', 93071),
	(864, 10, 7, 19, '1:33.162', 93162),
	(864, 10, 8, 19, '1:33.830', 93830),
	(864, 10, 9, 18, '1:33.408', 93408),
	(864, 10, 10, 19, '1:34.185', 94185),
	(864, 10, 11, 18, '1:34.745', 94745),
	(864, 10, 12, 18, '1:33.639', 93639),
	(864, 10, 13, 17, '1:34.103', 94103),
	(864, 10, 14, 18, '1:36.215', 96215),
	(864, 10, 15, 20, '1:50.827', 110827),
	(864, 10, 16, 19, '1:31.922', 91922),
	(864, 10, 17, 19, '1:31.658', 91658),
	(864, 10, 18, 18, '1:31.749', 91749),
	(864, 10, 19, 18, '1:32.008', 92008),
	(864, 10, 20, 19, '1:32.504', 92504),
	(864, 10, 21, 19, '1:31.969', 91969),
	(864, 10, 22, 19, '1:32.354', 92354),
	(864, 10, 23, 19, '1:32.085', 92085),
	(864, 10, 24, 19, '1:31.824', 91824),
	(864, 10, 25, 19, '1:32.263', 92263),
	(864, 10, 26, 19, '1:34.688', 94688),
	(864, 10, 27, 20, '1:51.055', 111055),
	(864, 10, 28, 19, '1:31.313', 91313),
	(864, 10, 29, 19, '1:31.198', 91198),
	(864, 10, 30, 19, '1:31.034', 91034),
	(864, 10, 31, 19, '1:31.362', 91362),
	(864, 10, 32, 19, '1:32.193', 92193),
	(864, 10, 33, 19, '1:31.057', 91057),
	(864, 10, 34, 19, '1:31.340', 91340),
	(864, 10, 35, 19, '1:31.417', 91417),
	(864, 10, 36, 19, '1:31.356', 91356),
	(864, 10, 37, 19, '1:31.510', 91510),
	(864, 10, 38, 18, '1:31.772', 91772),
	(864, 10, 39, 18, '1:32.356', 92356),
	(864, 10, 40, 18, '1:31.570', 91570),
	(864, 10, 41, 18, '1:31.762', 91762),
	(864, 10, 42, 18, '1:31.622', 91622),
	(864, 10, 43, 18, '1:32.080', 92080),
	(864, 10, 44, 18, '1:32.113', 92113),
	(864, 10, 45, 17, '1:32.433', 92433),
	(864, 10, 46, 18, '1:33.037', 93037),
	(864, 10, 47, 18, '1:35.710', 95710),
	(864, 10, 48, 18, '1:49.050', 109050),
	(864, 10, 49, 18, '1:29.599', 89599),
	(864, 10, 50, 18, '1:29.801', 89801),
	(864, 10, 51, 18, '1:30.075', 90075),
	(864, 10, 52, 18, '1:29.825', 89825),
	(864, 10, 53, 18, '1:29.768', 89768),
	(864, 10, 54, 18, '1:33.176', 93176),
	(864, 10, 55, 18, '1:34.604', 94604),
	(864, 10, 56, 18, '1:32.742', 92742),
	(864, 10, 57, 18, '1:30.336', 90336),
	(864, 10, 58, 18, '1:30.013', 90013),
	(864, 10, 59, 18, '1:29.946', 89946),
	(864, 10, 60, 18, '1:29.732', 89732),
	(864, 10, 61, 18, '1:31.340', 91340),
	(864, 10, 62, 18, '1:29.803', 89803),
	(864, 10, 63, 18, '1:29.865', 89865),
	(864, 10, 64, 18, '1:31.070', 91070),
	(864, 13, 1, 11, '1:41.325', 101325),
	(864, 13, 2, 11, '1:33.530', 93530),
	(864, 13, 3, 11, '1:31.749', 91749),
	(864, 13, 4, 11, '1:31.428', 91428),
	(864, 13, 5, 11, '1:32.370', 92370),
	(864, 13, 6, 11, '1:31.903', 91903),
	(864, 13, 7, 11, '1:31.947', 91947),
	(864, 13, 8, 10, '1:32.031', 92031),
	(864, 13, 9, 9, '1:32.155', 92155),
	(864, 13, 10, 8, '1:34.439', 94439),
	(864, 13, 11, 17, '1:48.336', 108336),
	(864, 13, 12, 16, '1:30.680', 90680),
	(864, 13, 13, 14, '1:31.071', 91071),
	(864, 13, 14, 13, '1:31.372', 91372),
	(864, 13, 15, 12, '1:31.141', 91141),
	(864, 13, 16, 12, '1:32.076', 92076),
	(864, 13, 17, 11, '1:31.949', 91949),
	(864, 13, 18, 11, '1:30.827', 90827),
	(864, 13, 19, 11, '1:31.119', 91119),
	(864, 13, 20, 11, '1:30.794', 90794),
	(864, 13, 21, 11, '1:31.229', 91229),
	(864, 13, 22, 11, '1:31.300', 91300),
	(864, 13, 23, 8, '1:31.454', 91454),
	(864, 13, 24, 8, '1:30.777', 90777),
	(864, 13, 25, 8, '1:30.690', 90690),
	(864, 13, 26, 7, '1:30.587', 90587),
	(864, 13, 27, 6, '1:31.251', 91251),
	(864, 13, 28, 7, '1:34.250', 94250),
	(864, 13, 29, 12, '1:43.661', 103661),
	(864, 13, 30, 16, '1:45.151', 105151),
	(864, 13, 31, 16, '1:28.585', 88585),
	(864, 13, 32, 16, '1:28.737', 88737),
	(864, 13, 33, 16, '1:29.343', 89343),
	(864, 13, 34, 16, '1:29.359', 89359),
	(864, 13, 35, 16, '1:29.711', 89711),
	(864, 13, 36, 15, '1:29.588', 89588),
	(864, 13, 37, 15, '1:29.675', 89675),
	(864, 13, 38, 15, '1:30.803', 90803),
	(864, 13, 39, 13, '1:31.884', 91884),
	(864, 13, 40, 10, '1:31.809', 91809),
	(864, 13, 41, 10, '1:30.235', 90235),
	(864, 13, 42, 10, '1:29.705', 89705),
	(864, 13, 43, 9, '1:29.507', 89507),
	(864, 13, 44, 9, '1:29.420', 89420),
	(864, 13, 45, 10, '1:31.728', 91728),
	(864, 13, 46, 15, '1:48.345', 108345),
	(864, 13, 47, 15, '1:28.448', 88448),
	(864, 13, 48, 15, '1:29.077', 89077),
	(864, 13, 49, 15, '1:29.630', 89630),
	(864, 13, 50, 15, '1:29.513', 89513),
	(864, 13, 51, 15, '1:29.511', 89511),
	(864, 13, 52, 15, '1:31.632', 91632),
	(864, 13, 53, 15, '1:29.346', 89346),
	(864, 13, 54, 15, '1:29.730', 89730),
	(864, 13, 55, 15, '1:29.644', 89644),
	(864, 13, 56, 15, '1:29.334', 89334),
	(864, 13, 57, 15, '1:29.244', 89244),
	(864, 13, 58, 15, '1:29.300', 89300),
	(864, 13, 59, 15, '1:29.313', 89313),
	(864, 13, 60, 15, '1:31.440', 91440),
	(864, 13, 61, 15, '1:29.408', 89408),
	(864, 13, 62, 15, '1:29.587', 89587),
	(864, 13, 63, 15, '1:30.312', 90312),
	(864, 13, 64, 15, '1:30.319', 90319),
	(864, 13, 65, 15, '1:31.233', 91233),
	(864, 17, 1, 12, '1:41.889', 101889),
	(864, 17, 2, 12, '1:33.312', 93312),
	(864, 17, 3, 12, '1:31.872', 91872),
	(864, 17, 4, 12, '1:31.554', 91554),
	(864, 17, 5, 12, '1:32.138', 92138),
	(864, 17, 6, 14, '1:34.893', 94893),
	(864, 17, 7, 22, '1:48.425', 108425),
	(864, 17, 8, 20, '1:30.746', 90746),
	(864, 17, 9, 20, '1:31.117', 91117),
	(864, 17, 10, 18, '1:31.113', 91113),
	(864, 17, 11, 14, '1:30.677', 90677),
	(864, 17, 12, 13, '1:30.833', 90833),
	(864, 17, 13, 11, '1:30.689', 90689),
	(864, 17, 14, 10, '1:31.789', 91789),
	(864, 17, 15, 9, '1:32.530', 92530),
	(864, 17, 16, 9, '1:32.568', 92568),
	(864, 17, 17, 15, '1:38.688', 98688),
	(864, 17, 18, 17, '1:50.953', 110953),
	(864, 17, 19, 17, '1:29.140', 89140),
	(864, 17, 20, 17, '1:29.631', 89631),
	(864, 17, 21, 17, '1:30.044', 90044),
	(864, 17, 22, 16, '1:29.435', 89435),
	(864, 17, 23, 16, '1:29.513', 89513),
	(864, 17, 24, 14, '1:29.814', 89814),
	(864, 17, 25, 14, '1:29.620', 89620),
	(864, 17, 26, 13, '1:30.387', 90387),
	(864, 17, 27, 12, '1:30.841', 90841),
	(864, 17, 28, 12, '1:30.339', 90339),
	(864, 17, 29, 11, '1:31.991', 91991),
	(864, 17, 30, 11, '1:30.057', 90057),
	(864, 17, 31, 11, '1:30.370', 90370),
	(864, 17, 32, 11, '1:30.625', 90625),
	(864, 17, 33, 11, '1:30.581', 90581),
	(864, 17, 34, 11, '1:30.861', 90861),
	(864, 17, 35, 11, '1:31.057', 91057),
	(864, 17, 36, 10, '1:30.840', 90840),
	(864, 17, 37, 10, '1:31.240', 91240),
	(864, 17, 38, 10, '1:31.434', 91434),
	(864, 17, 39, 8, '1:32.320', 92320),
	(864, 17, 40, 9, '1:34.021', 94021),
	(864, 17, 41, 13, '1:47.455', 107455),
	(864, 17, 42, 13, '1:29.212', 89212),
	(864, 17, 43, 12, '1:29.440', 89440),
	(864, 17, 44, 12, '1:27.857', 87857),
	(864, 17, 45, 12, '1:29.015', 89015),
	(864, 17, 46, 11, '1:28.695', 88695),
	(864, 17, 47, 11, '1:28.761', 88761),
	(864, 17, 48, 11, '1:28.578', 88578),
	(864, 17, 49, 11, '1:28.595', 88595),
	(864, 17, 50, 11, '1:29.261', 89261),
	(864, 17, 51, 11, '1:29.084', 89084),
	(864, 17, 52, 11, '1:29.604', 89604),
	(864, 17, 53, 11, '1:28.782', 88782),
	(864, 17, 54, 11, '1:29.083', 89083),
	(864, 17, 55, 11, '1:29.167', 89167),
	(864, 17, 56, 11, '1:28.654', 88654),
	(864, 17, 57, 11, '1:29.033', 89033),
	(864, 17, 58, 11, '1:29.724', 89724),
	(864, 17, 59, 11, '1:29.130', 89130),
	(864, 17, 60, 11, '1:30.166', 90166),
	(864, 17, 61, 11, '1:29.303', 89303),
	(864, 17, 62, 11, '1:29.198', 89198),
	(864, 17, 63, 11, '1:30.371', 90371),
	(864, 17, 64, 11, '1:30.491', 90491),
	(864, 17, 65, 11, '1:31.322', 91322),
	(864, 18, 1, 8, '1:40.104', 100104),
	(864, 18, 2, 8, '1:32.371', 92371),
	(864, 18, 3, 8, '1:32.074', 92074),
	(864, 18, 4, 8, '1:31.244', 91244),
	(864, 18, 5, 8, '1:31.403', 91403),
	(864, 18, 6, 8, '1:31.315', 91315),
	(864, 18, 7, 7, '1:31.387', 91387),
	(864, 18, 8, 7, '1:31.057', 91057),
	(864, 18, 9, 7, '1:33.752', 93752),
	(864, 18, 10, 15, '1:47.298', 107298),
	(864, 18, 11, 12, '1:31.045', 91045),
	(864, 18, 12, 11, '1:31.372', 91372),
	(864, 18, 13, 8, '1:31.213', 91213),
	(864, 18, 14, 8, '1:30.836', 90836),
	(864, 18, 15, 7, '1:30.402', 90402),
	(864, 18, 16, 7, '1:30.513', 90513),
	(864, 18, 17, 7, '1:30.861', 90861),
	(864, 18, 18, 7, '1:30.684', 90684),
	(864, 18, 19, 7, '1:30.602', 90602),
	(864, 18, 20, 7, '1:30.670', 90670),
	(864, 18, 21, 7, '1:30.986', 90986),
	(864, 18, 22, 6, '1:31.183', 91183),
	(864, 18, 23, 6, '1:30.993', 90993),
	(864, 18, 24, 6, '1:31.865', 91865),
	(864, 18, 25, 6, '1:34.023', 94023),
	(864, 18, 26, 10, '1:46.748', 106748),
	(864, 18, 27, 9, '1:28.840', 88840),
	(864, 18, 28, 9, '1:30.107', 90107),
	(864, 18, 29, 8, '1:30.293', 90293),
	(864, 18, 30, 8, '1:30.759', 90759),
	(864, 18, 31, 7, '1:30.315', 90315),
	(864, 18, 32, 7, '1:30.273', 90273),
	(864, 18, 33, 8, '1:30.926', 90926),
	(864, 18, 34, 8, '1:30.093', 90093),
	(864, 18, 35, 7, '1:30.842', 90842),
	(864, 18, 36, 7, '1:30.862', 90862),
	(864, 18, 37, 7, '1:30.501', 90501),
	(864, 18, 38, 8, '1:34.498', 94498),
	(864, 18, 39, 14, '1:46.205', 106205),
	(864, 18, 40, 11, '1:31.732', 91732),
	(864, 18, 41, 9, '1:28.624', 88624),
	(864, 18, 42, 9, '1:29.171', 89171),
	(864, 18, 43, 8, '1:29.414', 89414),
	(864, 18, 44, 8, '1:29.004', 89004),
	(864, 18, 45, 8, '1:29.346', 89346),
	(864, 18, 46, 8, '1:28.890', 88890),
	(864, 18, 47, 8, '1:29.096', 89096),
	(864, 18, 48, 8, '1:29.101', 89101),
	(864, 18, 49, 8, '1:29.059', 89059),
	(864, 18, 50, 8, '1:28.796', 88796),
	(864, 18, 51, 8, '1:28.832', 88832),
	(864, 18, 52, 8, '1:29.261', 89261),
	(864, 18, 53, 8, '1:29.310', 89310),
	(864, 18, 54, 8, '1:29.553', 89553),
	(864, 18, 55, 8, '1:29.311', 89311),
	(864, 18, 56, 8, '1:29.505', 89505),
	(864, 18, 57, 8, '1:29.545', 89545),
	(864, 18, 58, 9, '1:30.872', 90872),
	(864, 18, 59, 9, '1:29.802', 89802),
	(864, 18, 60, 9, '1:30.220', 90220),
	(864, 18, 61, 9, '1:30.047', 90047),
	(864, 18, 62, 9, '1:30.722', 90722),
	(864, 18, 63, 9, '1:30.894', 90894),
	(864, 18, 64, 9, '1:31.062', 91062),
	(864, 18, 65, 9, '1:30.655', 90655),
	(864, 18, 66, 9, '1:32.052', 92052),
	(864, 20, 1, 7, '1:39.378', 99378),
	(864, 20, 2, 7, '1:32.299', 92299),
	(864, 20, 3, 7, '1:31.932', 91932),
	(864, 20, 4, 7, '1:31.264', 91264),
	(864, 20, 5, 7, '1:31.295', 91295),
	(864, 20, 6, 7, '1:31.210', 91210),
	(864, 20, 7, 9, '1:34.014', 94014),
	(864, 20, 8, 18, '1:46.837', 106837),
	(864, 20, 9, 17, '1:30.971', 90971),
	(864, 20, 10, 14, '1:32.350', 92350),
	(864, 20, 11, 11, '1:30.643', 90643),
	(864, 20, 12, 10, '1:31.504', 91504),
	(864, 20, 13, 7, '1:31.395', 91395),
	(864, 20, 14, 7, '1:30.207', 90207),
	(864, 20, 15, 6, '1:30.456', 90456),
	(864, 20, 16, 6, '1:30.574', 90574),
	(864, 20, 17, 6, '1:30.822', 90822),
	(864, 20, 18, 6, '1:30.761', 90761),
	(864, 20, 19, 6, '1:30.617', 90617),
	(864, 20, 20, 6, '1:30.477', 90477),
	(864, 20, 21, 6, '1:30.946', 90946),
	(864, 20, 22, 5, '1:31.513', 91513),
	(864, 20, 23, 5, '1:30.301', 90301),
	(864, 20, 24, 5, '1:30.337', 90337),
	(864, 20, 25, 5, '1:30.557', 90557),
	(864, 20, 26, 5, '1:30.853', 90853),
	(864, 20, 27, 4, '1:33.096', 93096),
	(864, 20, 28, 6, '1:46.657', 106657),
	(864, 20, 29, 6, '1:29.364', 89364),
	(864, 20, 30, 6, '1:32.457', 92457),
	(864, 20, 31, 9, '1:39.089', 99089),
	(864, 20, 32, 9, '1:28.904', 88904),
	(864, 20, 33, 9, '1:28.989', 88989),
	(864, 20, 34, 9, '1:29.188', 89188),
	(864, 20, 35, 9, '1:29.430', 89430),
	(864, 20, 36, 8, '1:29.467', 89467),
	(864, 20, 37, 8, '1:30.006', 90006),
	(864, 20, 38, 7, '1:29.428', 89428),
	(864, 20, 39, 7, '1:29.435', 89435),
	(864, 20, 40, 6, '1:29.709', 89709),
	(864, 20, 41, 5, '1:30.605', 90605),
	(864, 20, 42, 5, '1:33.828', 93828),
	(864, 20, 43, 10, '1:51.200', 111200),
	(864, 20, 44, 10, '1:29.177', 89177),
	(864, 20, 45, 9, '1:29.106', 89106),
	(864, 20, 46, 9, '1:28.890', 88890),
	(864, 20, 47, 9, '1:28.754', 88754),
	(864, 20, 48, 9, '1:29.250', 89250),
	(864, 20, 49, 9, '1:28.761', 88761),
	(864, 20, 50, 9, '1:28.937', 88937),
	(864, 20, 51, 9, '1:28.715', 88715),
	(864, 20, 52, 9, '1:28.707', 88707),
	(864, 20, 53, 9, '1:28.845', 88845),
	(864, 20, 54, 9, '1:28.583', 88583),
	(864, 20, 55, 9, '1:28.641', 88641),
	(864, 20, 56, 9, '1:28.618', 88618),
	(864, 20, 57, 9, '1:29.011', 89011),
	(864, 20, 58, 8, '1:29.574', 89574),
	(864, 20, 59, 8, '1:28.306', 88306),
	(864, 20, 60, 8, '1:28.182', 88182),
	(864, 20, 61, 8, '1:29.111', 89111),
	(864, 20, 62, 8, '1:29.689', 89689),
	(864, 20, 63, 7, '1:28.099', 88099),
	(864, 20, 64, 6, '1:29.164', 89164),
	(864, 20, 65, 6, '1:27.768', 87768),
	(864, 20, 66, 6, '1:28.468', 88468),
	(864, 30, 1, 6, '1:38.764', 98764),
	(864, 30, 2, 6, '1:32.487', 92487),
	(864, 30, 3, 6, '1:31.827', 91827),
	(864, 30, 4, 6, '1:31.089', 91089),
	(864, 30, 5, 6, '1:31.253', 91253),
	(864, 30, 6, 6, '1:31.377', 91377),
	(864, 30, 7, 6, '1:31.492', 91492),
	(864, 30, 8, 6, '1:31.180', 91180),
	(864, 30, 9, 6, '1:31.379', 91379),
	(864, 30, 10, 5, '1:33.268', 93268),
	(864, 30, 11, 10, '1:46.878', 106878),
	(864, 30, 12, 9, '1:32.294', 92294),
	(864, 37, 1, 22, '1:46.617', 106617),
	(864, 37, 2, 21, '1:35.841', 95841),
	(864, 37, 3, 21, '1:34.333', 94333),
	(864, 37, 4, 21, '1:33.584', 93584),
	(864, 37, 5, 21, '1:33.601', 93601),
	(864, 37, 6, 21, '1:33.639', 93639),
	(864, 37, 7, 20, '1:34.089', 94089),
	(864, 37, 8, 21, '1:35.072', 95072),
	(864, 37, 9, 21, '1:34.622', 94622),
	(864, 37, 10, 23, '1:37.845', 97845),
	(864, 37, 11, 24, '1:52.641', 112641),
	(864, 37, 12, 23, '1:32.643', 92643),
	(864, 37, 13, 21, '1:34.235', 94235),
	(864, 37, 14, 21, '1:33.219', 93219),
	(864, 37, 15, 21, '1:33.012', 93012),
	(864, 37, 16, 21, '1:34.321', 94321),
	(864, 37, 17, 21, '1:33.669', 93669),
	(864, 37, 18, 21, '1:33.698', 93698),
	(864, 37, 19, 21, '1:36.775', 96775),
	(864, 37, 20, 22, '1:52.710', 112710),
	(864, 37, 21, 22, '1:32.353', 92353),
	(864, 37, 22, 22, '1:32.502', 92502),
	(864, 37, 23, 21, '1:35.332', 95332),
	(864, 37, 24, 21, '1:34.848', 94848),
	(864, 37, 25, 21, '1:32.975', 92975),
	(864, 37, 26, 21, '1:32.953', 92953),
	(864, 37, 27, 21, '1:33.253', 93253),
	(864, 37, 28, 21, '1:36.714', 96714),
	(864, 37, 29, 21, '1:34.448', 94448),
	(864, 37, 30, 21, '1:37.278', 97278),
	(864, 37, 31, 21, '1:36.157', 96157),
	(864, 37, 32, 21, '1:36.181', 96181),
	(864, 37, 33, 21, '1:34.172', 94172),
	(864, 37, 34, 21, '1:34.486', 94486),
	(864, 37, 35, 21, '1:37.531', 97531),
	(864, 37, 36, 20, '1:50.848', 110848),
	(864, 37, 37, 20, '1:31.457', 91457),
	(864, 37, 38, 19, '1:32.013', 92013),
	(864, 37, 39, 19, '1:32.145', 92145),
	(864, 37, 40, 19, '1:32.007', 92007),
	(864, 37, 41, 19, '1:33.459', 93459),
	(864, 37, 42, 19, '1:32.117', 92117),
	(864, 37, 43, 19, '1:34.151', 94151),
	(864, 37, 44, 19, '1:32.089', 92089),
	(864, 37, 45, 19, '1:32.523', 92523),
	(864, 37, 46, 19, '1:32.436', 92436),
	(864, 37, 47, 19, '1:33.694', 93694),
	(864, 37, 48, 19, '1:32.469', 92469),
	(864, 37, 49, 19, '1:32.606', 92606),
	(864, 37, 50, 19, '1:34.641', 94641),
	(864, 37, 51, 19, '1:38.381', 98381),
	(864, 37, 52, 19, '1:55.879', 115879),
	(864, 37, 53, 19, '1:31.384', 91384),
	(864, 37, 54, 19, '1:30.722', 90722),
	(864, 37, 55, 19, '1:32.613', 92613),
	(864, 37, 56, 19, '1:30.970', 90970),
	(864, 37, 57, 19, '1:30.747', 90747),
	(864, 37, 58, 19, '1:32.424', 92424),
	(864, 37, 59, 19, '1:31.165', 91165),
	(864, 37, 60, 19, '1:30.994', 90994),
	(864, 37, 61, 19, '1:31.341', 91341),
	(864, 37, 62, 19, '1:31.669', 91669),
	(864, 37, 63, 19, '1:31.887', 91887),
	(864, 39, 1, 23, '1:47.079', 107079),
	(864, 39, 2, 22, '1:36.530', 96530),
	(864, 39, 3, 22, '1:34.192', 94192),
	(864, 39, 4, 22, '1:33.965', 93965),
	(864, 39, 5, 22, '1:33.941', 93941),
	(864, 39, 6, 22, '1:34.255', 94255),
	(864, 39, 7, 23, '1:36.631', 96631),
	(864, 39, 8, 23, '1:34.780', 94780),
	(864, 39, 9, 23, '1:34.853', 94853),
	(864, 39, 10, 24, '1:35.095', 95095),
	(864, 39, 11, 23, '1:37.844', 97844),
	(864, 39, 12, 24, '1:51.811', 111811),
	(864, 39, 13, 22, '1:33.076', 93076),
	(864, 39, 14, 22, '1:33.421', 93421),
	(864, 39, 15, 22, '1:32.903', 92903),
	(864, 39, 16, 22, '1:33.203', 93203),
	(864, 39, 17, 22, '1:33.139', 93139),
	(864, 39, 18, 22, '1:33.215', 93215),
	(864, 39, 19, 22, '1:36.033', 96033),
	(864, 39, 20, 21, '1:33.281', 93281),
	(864, 39, 21, 21, '1:41.167', 101167),
	(864, 39, 22, 21, '1:36.910', 96910),
	(864, 154, 1, 5, '1:38.392', 98392),
	(864, 154, 2, 5, '1:32.422', 92422),
	(864, 154, 3, 5, '1:31.513', 91513),
	(864, 154, 4, 5, '1:31.051', 91051),
	(864, 154, 5, 5, '1:31.393', 91393),
	(864, 154, 6, 5, '1:31.143', 91143),
	(864, 154, 7, 5, '1:31.068', 91068),
	(864, 154, 8, 5, '1:31.164', 91164),
	(864, 154, 9, 4, '1:31.393', 91393),
	(864, 154, 10, 4, '1:33.255', 93255),
	(864, 154, 11, 9, '1:47.643', 107643),
	(864, 154, 12, 7, '1:31.310', 91310),
	(864, 154, 13, 6, '1:31.095', 91095),
	(864, 154, 14, 6, '1:30.487', 90487),
	(864, 154, 15, 5, '1:30.617', 90617),
	(864, 154, 16, 4, '1:29.199', 89199),
	(864, 154, 17, 4, '1:30.240', 90240),
	(864, 154, 18, 4, '1:30.023', 90023),
	(864, 154, 19, 4, '1:29.895', 89895),
	(864, 154, 20, 4, '1:30.040', 90040),
	(864, 154, 21, 4, '1:31.159', 91159),
	(864, 154, 22, 4, '1:30.945', 90945),
	(864, 154, 23, 4, '1:30.609', 90609),
	(864, 154, 24, 4, '1:30.477', 90477),
	(864, 154, 25, 4, '1:30.825', 90825),
	(864, 154, 26, 4, '1:32.996', 92996),
	(864, 154, 27, 5, '1:46.894', 106894),
	(864, 154, 28, 4, '1:28.969', 88969),
	(864, 154, 29, 4, '1:29.432', 89432),
	(864, 154, 30, 4, '1:29.838', 89838),
	(864, 154, 31, 4, '1:29.599', 89599),
	(864, 154, 32, 4, '1:29.216', 89216),
	(864, 154, 33, 4, '1:29.369', 89369),
	(864, 154, 34, 4, '1:28.950', 88950),
	(864, 154, 35, 4, '1:30.242', 90242),
	(864, 154, 36, 4, '1:29.097', 89097),
	(864, 154, 37, 4, '1:29.201', 89201),
	(864, 154, 38, 4, '1:29.725', 89725),
	(864, 154, 39, 4, '1:29.604', 89604),
	(864, 154, 40, 4, '1:29.218', 89218),
	(864, 154, 41, 4, '1:29.723', 89723),
	(864, 154, 42, 4, '1:29.056', 89056),
	(864, 154, 43, 4, '1:29.283', 89283),
	(864, 154, 44, 4, '1:28.770', 88770),
	(864, 154, 45, 4, '1:29.214', 89214),
	(864, 154, 46, 4, '1:28.876', 88876),
	(864, 154, 47, 4, '1:28.944', 88944),
	(864, 154, 48, 4, '1:28.919', 88919),
	(864, 154, 49, 3, '1:28.674', 88674),
	(864, 154, 50, 3, '1:29.031', 89031),
	(864, 154, 51, 4, '1:31.580', 91580),
	(864, 154, 52, 4, '1:44.861', 104861),
	(864, 154, 53, 4, '1:26.250', 86250),
	(864, 154, 54, 4, '1:27.038', 87038),
	(864, 154, 55, 4, '1:26.840', 86840),
	(864, 154, 56, 4, '1:26.950', 86950),
	(864, 154, 57, 4, '1:27.048', 87048),
	(864, 154, 58, 4, '1:26.670', 86670),
	(864, 154, 59, 4, '1:26.718', 86718),
	(864, 154, 60, 4, '1:26.460', 86460),
	(864, 154, 61, 4, '1:27.013', 87013),
	(864, 154, 62, 4, '1:26.753', 86753),
	(864, 154, 63, 4, '1:27.058', 87058),
	(864, 154, 64, 4, '1:26.976', 86976),
	(864, 154, 65, 4, '1:27.679', 87679),
	(864, 154, 66, 4, '1:27.852', 87852),
	(864, 155, 1, 9, '1:40.542', 100542),
	(864, 155, 2, 9, '1:32.727', 92727),
	(864, 155, 3, 9, '1:31.843', 91843),
	(864, 155, 4, 9, '1:31.270', 91270),
	(864, 155, 5, 9, '1:31.330', 91330),
	(864, 155, 6, 9, '1:31.384', 91384),
	(864, 155, 7, 8, '1:31.362', 91362),
	(864, 155, 8, 8, '1:34.002', 94002),
	(864, 155, 9, 19, '1:50.521', 110521),
	(864, 155, 10, 17, '1:29.979', 89979),
	(864, 155, 11, 13, '1:30.325', 90325),
	(864, 155, 12, 12, '1:30.445', 90445),
	(864, 155, 13, 9, '1:30.758', 90758),
	(864, 155, 14, 9, '1:30.906', 90906),
	(864, 155, 15, 8, '1:30.488', 90488),
	(864, 155, 16, 8, '1:30.423', 90423),
	(864, 155, 17, 8, '1:30.659', 90659),
	(864, 155, 18, 8, '1:30.777', 90777),
	(864, 155, 19, 8, '1:30.424', 90424),
	(864, 155, 20, 8, '1:30.895', 90895),
	(864, 155, 21, 8, '1:30.802', 90802),
	(864, 155, 22, 8, '1:31.143', 91143),
	(864, 155, 23, 7, '1:31.529', 91529),
	(864, 155, 24, 7, '1:32.306', 92306),
	(864, 155, 25, 7, '1:32.636', 92636),
	(864, 155, 26, 6, '1:34.174', 94174),
	(864, 155, 27, 10, '1:46.133', 106133),
	(864, 155, 28, 10, '1:28.882', 88882),
	(864, 155, 29, 9, '1:29.029', 89029),
	(864, 155, 30, 9, '1:29.382', 89382),
	(864, 155, 31, 8, '1:29.743', 89743),
	(864, 155, 32, 8, '1:30.257', 90257),
	(864, 155, 33, 7, '1:29.708', 89708),
	(864, 155, 34, 7, '1:29.566', 89566),
	(864, 155, 35, 6, '1:30.890', 90890),
	(864, 155, 36, 6, '1:30.042', 90042),
	(864, 155, 37, 6, '1:29.542', 89542),
	(864, 155, 38, 6, '1:30.152', 90152),
	(864, 155, 39, 6, '1:30.318', 90318),
	(864, 155, 40, 5, '1:30.501', 90501),
	(864, 155, 41, 6, '1:31.640', 91640),
	(864, 155, 42, 7, '1:46.880', 106880),
	(864, 155, 43, 6, '1:28.458', 88458),
	(864, 155, 44, 6, '1:28.335', 88335),
	(864, 155, 45, 6, '1:28.266', 88266),
	(864, 155, 46, 6, '1:28.568', 88568),
	(864, 155, 47, 6, '1:28.340', 88340),
	(864, 155, 48, 6, '1:28.812', 88812),
	(864, 155, 49, 6, '1:28.674', 88674),
	(864, 155, 50, 6, '1:28.739', 88739),
	(864, 155, 51, 6, '1:28.360', 88360),
	(864, 155, 52, 6, '1:28.434', 88434),
	(864, 155, 53, 6, '1:29.144', 89144),
	(864, 155, 54, 6, '1:29.607', 89607),
	(864, 155, 55, 6, '1:28.446', 88446),
	(864, 155, 56, 6, '1:29.219', 89219),
	(864, 155, 57, 6, '1:29.236', 89236),
	(864, 155, 58, 6, '1:29.662', 89662),
	(864, 155, 59, 6, '1:30.026', 90026),
	(864, 155, 60, 5, '1:30.084', 90084),
	(864, 155, 61, 5, '1:29.214', 89214),
	(864, 155, 62, 5, '1:29.067', 89067),
	(864, 155, 63, 5, '1:29.172', 89172),
	(864, 155, 64, 5, '1:29.858', 89858),
	(864, 155, 65, 5, '1:29.624', 89624),
	(864, 155, 66, 5, '1:30.126', 90126),
	(864, 807, 1, 14, '1:42.673', 102673),
	(864, 807, 2, 14, '1:33.986', 93986),
	(864, 807, 3, 14, '1:32.328', 92328),
	(864, 807, 4, 14, '1:31.799', 91799),
	(864, 807, 5, 14, '1:32.025', 92025),
	(864, 807, 6, 13, '1:32.010', 92010),
	(864, 807, 7, 13, '1:31.777', 91777),
	(864, 807, 8, 12, '1:31.887', 91887),
	(864, 807, 9, 12, '1:33.530', 93530),
	(864, 807, 10, 10, '1:34.269', 94269),
	(864, 807, 11, 19, '1:47.666', 107666),
	(864, 807, 12, 17, '1:29.992', 89992),
	(864, 807, 13, 15, '1:30.980', 90980),
	(864, 807, 14, 14, '1:31.421', 91421),
	(864, 807, 15, 13, '1:30.773', 90773),
	(864, 807, 16, 13, '1:31.032', 91032),
	(864, 807, 17, 13, '1:32.714', 92714),
	(864, 807, 18, 13, '1:30.905', 90905),
	(864, 807, 19, 14, '1:33.211', 93211),
	(864, 807, 20, 16, '1:46.752', 106752),
	(864, 807, 21, 15, '1:29.318', 89318),
	(864, 807, 22, 15, '1:29.919', 89919),
	(864, 807, 23, 15, '1:29.911', 89911),
	(864, 807, 24, 13, '1:30.126', 90126),
	(864, 807, 25, 13, '1:30.513', 90513),
	(864, 807, 26, 12, '1:31.382', 91382),
	(864, 807, 27, 11, '1:30.487', 90487),
	(864, 807, 28, 11, '1:30.265', 90265),
	(864, 807, 29, 10, '1:32.292', 92292),
	(864, 807, 30, 10, '1:29.860', 89860),
	(864, 807, 31, 10, '1:30.545', 90545),
	(864, 807, 32, 10, '1:30.656', 90656),
	(864, 807, 33, 10, '1:30.635', 90635),
	(864, 807, 34, 10, '1:30.723', 90723),
	(864, 807, 35, 10, '1:31.150', 91150),
	(864, 807, 36, 9, '1:30.818', 90818),
	(864, 807, 37, 9, '1:30.936', 90936),
	(864, 807, 38, 9, '1:31.720', 91720),
	(864, 807, 39, 10, '1:34.503', 94503),
	(864, 807, 40, 14, '1:47.432', 107432),
	(864, 807, 41, 12, '1:29.047', 89047),
	(864, 807, 42, 12, '1:28.953', 88953),
	(864, 807, 43, 11, '1:28.964', 88964),
	(864, 807, 44, 11, '1:29.266', 89266),
	(864, 807, 45, 11, '1:29.289', 89289),
	(864, 807, 46, 10, '1:29.351', 89351),
	(864, 807, 47, 10, '1:29.128', 89128),
	(864, 807, 48, 10, '1:28.912', 88912),
	(864, 807, 49, 10, '1:29.162', 89162),
	(864, 807, 50, 10, '1:29.296', 89296),
	(864, 807, 51, 10, '1:29.054', 89054),
	(864, 807, 52, 10, '1:29.112', 89112),
	(864, 807, 53, 10, '1:29.133', 89133),
	(864, 807, 54, 10, '1:28.918', 88918),
	(864, 807, 55, 10, '1:28.918', 88918),
	(864, 807, 56, 10, '1:29.054', 89054),
	(864, 807, 57, 10, '1:29.225', 89225),
	(864, 807, 58, 10, '1:29.691', 89691),
	(864, 807, 59, 10, '1:29.330', 89330),
	(864, 807, 60, 10, '1:30.012', 90012),
	(864, 807, 61, 10, '1:29.317', 89317),
	(864, 807, 62, 10, '1:29.212', 89212),
	(864, 807, 63, 10, '1:30.346', 90346),
	(864, 807, 64, 10, '1:30.492', 90492),
	(864, 807, 65, 10, '1:31.606', 91606),
	(864, 808, 1, 18, '1:44.564', 104564),
	(864, 808, 2, 19, '1:34.573', 94573),
	(864, 808, 3, 19, '1:33.280', 93280),
	(864, 808, 4, 19, '1:32.871', 92871),
	(864, 808, 5, 19, '1:32.402', 92402),
	(864, 808, 6, 19, '1:32.369', 92369),
	(864, 808, 7, 18, '1:32.361', 92361),
	(864, 808, 8, 17, '1:32.601', 92601),
	(864, 808, 9, 16, '1:32.802', 92802),
	(864, 808, 10, 16, '1:36.082', 96082),
	(864, 808, 11, 22, '1:53.210', 113210),
	(864, 808, 12, 22, '1:30.804', 90804),
	(864, 808, 13, 20, '1:31.725', 91725),
	(864, 808, 14, 20, '1:31.849', 91849),
	(864, 808, 15, 18, '1:32.534', 92534),
	(864, 808, 16, 18, '1:31.453', 91453),
	(864, 808, 17, 17, '1:31.849', 91849),
	(864, 808, 18, 16, '1:30.979', 90979),
	(864, 808, 19, 16, '1:31.553', 91553),
	(864, 808, 20, 15, '1:31.571', 91571),
	(864, 808, 21, 16, '1:32.901', 92901),
	(864, 808, 22, 17, '1:33.030', 93030),
	(864, 808, 23, 17, '1:32.306', 92306),
	(864, 808, 24, 17, '1:32.556', 92556),
	(864, 808, 25, 18, '1:32.784', 92784),
	(864, 808, 26, 18, '1:32.860', 92860),
	(864, 808, 27, 18, '1:32.831', 92831),
	(864, 808, 28, 17, '1:35.805', 95805),
	(864, 808, 29, 18, '1:50.463', 110463),
	(864, 808, 30, 18, '1:30.477', 90477),
	(864, 808, 31, 18, '1:32.151', 92151),
	(864, 808, 32, 18, '1:30.376', 90376),
	(864, 808, 33, 18, '1:30.258', 90258),
	(864, 808, 34, 18, '1:30.113', 90113),
	(864, 808, 35, 18, '1:30.245', 90245),
	(864, 808, 36, 18, '1:30.381', 90381),
	(864, 808, 37, 18, '1:30.475', 90475),
	(864, 808, 38, 17, '1:33.259', 93259),
	(864, 808, 39, 17, '1:31.145', 91145),
	(864, 808, 40, 17, '1:30.874', 90874),
	(864, 808, 41, 17, '1:31.239', 91239),
	(864, 808, 42, 17, '1:31.304', 91304),
	(864, 808, 43, 17, '1:31.619', 91619),
	(864, 808, 44, 16, '1:34.251', 94251),
	(864, 808, 45, 18, '1:49.036', 109036),
	(864, 808, 46, 17, '1:29.352', 89352),
	(864, 808, 47, 17, '1:29.703', 89703),
	(864, 808, 48, 17, '1:28.773', 88773),
	(864, 808, 49, 17, '1:28.998', 88998),
	(864, 808, 50, 17, '1:29.123', 89123),
	(864, 808, 51, 17, '1:29.551', 89551),
	(864, 808, 52, 17, '1:29.088', 89088),
	(864, 808, 53, 17, '1:28.773', 88773),
	(864, 808, 54, 17, '1:28.818', 88818),
	(864, 808, 55, 17, '1:29.075', 89075),
	(864, 808, 56, 17, '1:29.059', 89059),
	(864, 808, 57, 17, '1:29.007', 89007),
	(864, 808, 58, 17, '1:29.349', 89349),
	(864, 808, 59, 17, '1:29.524', 89524),
	(864, 808, 60, 17, '1:29.790', 89790),
	(864, 808, 61, 17, '1:29.678', 89678),
	(864, 808, 62, 17, '1:30.487', 90487),
	(864, 808, 63, 17, '1:31.009', 91009),
	(864, 808, 64, 17, '1:31.259', 91259),
	(864, 808, 65, 17, '1:31.618', 91618),
	(864, 811, 1, 17, '1:44.152', 104152),
	(864, 811, 2, 17, '1:33.998', 93998),
	(864, 811, 3, 18, '1:33.573', 93573),
	(864, 811, 4, 18, '1:32.377', 92377),
	(864, 811, 5, 18, '1:32.338', 92338),
	(864, 811, 6, 18, '1:32.066', 92066),
	(864, 811, 7, 17, '1:32.193', 92193),
	(864, 811, 8, 16, '1:32.419', 92419),
	(864, 811, 9, 15, '1:32.319', 92319),
	(864, 811, 10, 12, '1:31.822', 91822),
	(864, 811, 11, 7, '1:32.613', 92613),
	(864, 811, 12, 8, '1:32.879', 92879),
	(864, 813, 1, 2, '1:35.034', 95034),
	(864, 813, 2, 2, '1:30.597', 90597),
	(864, 813, 3, 2, '1:30.382', 90382),
	(864, 813, 4, 2, '1:30.011', 90011),
	(864, 813, 5, 2, '1:30.248', 90248),
	(864, 813, 6, 2, '1:30.370', 90370),
	(864, 813, 7, 2, '1:30.317', 90317),
	(864, 813, 8, 2, '1:30.357', 90357),
	(864, 813, 9, 2, '1:30.743', 90743),
	(864, 813, 10, 1, '1:30.868', 90868),
	(864, 813, 11, 1, '1:32.929', 92929),
	(864, 813, 12, 2, '1:46.213', 106213),
	(864, 813, 13, 2, '1:29.273', 89273),
	(864, 813, 14, 2, '1:29.763', 89763),
	(864, 813, 15, 2, '1:29.437', 89437),
	(864, 813, 16, 2, '1:29.439', 89439),
	(864, 813, 17, 2, '1:29.428', 89428),
	(864, 813, 18, 2, '1:29.454', 89454),
	(864, 813, 19, 2, '1:29.401', 89401),
	(864, 813, 20, 2, '1:30.477', 90477),
	(864, 813, 21, 2, '1:29.389', 89389),
	(864, 813, 22, 2, '1:29.665', 89665),
	(864, 813, 23, 2, '1:30.016', 90016),
	(864, 813, 24, 2, '1:32.910', 92910),
	(864, 813, 25, 3, '1:44.072', 104072),
	(864, 813, 26, 3, '1:27.906', 87906),
	(864, 813, 27, 1, '1:28.273', 88273),
	(864, 813, 28, 1, '1:28.371', 88371),
	(864, 813, 29, 1, '1:28.503', 88503),
	(864, 813, 30, 1, '1:28.514', 88514),
	(864, 813, 31, 1, '1:28.483', 88483),
	(864, 813, 32, 1, '1:28.824', 88824),
	(864, 813, 33, 1, '1:28.785', 88785),
	(864, 813, 34, 1, '1:28.710', 88710),
	(864, 813, 35, 1, '1:29.237', 89237),
	(864, 813, 36, 1, '1:28.904', 88904),
	(864, 813, 37, 1, '1:29.499', 89499),
	(864, 813, 38, 1, '1:29.162', 89162),
	(864, 813, 39, 1, '1:29.393', 89393),
	(864, 813, 40, 1, '1:29.919', 89919),
	(864, 813, 41, 1, '1:32.699', 92699),
	(864, 813, 42, 3, '1:47.214', 107214),
	(864, 813, 43, 3, '1:28.208', 88208),
	(864, 813, 44, 3, '1:28.925', 88925),
	(864, 813, 45, 2, '1:28.526', 88526),
	(864, 813, 46, 2, '1:29.140', 89140),
	(864, 813, 47, 1, '1:27.943', 87943),
	(864, 813, 48, 1, '1:28.884', 88884),
	(864, 813, 49, 1, '1:28.288', 88288),
	(864, 813, 50, 1, '1:28.173', 88173),
	(864, 813, 51, 1, '1:28.181', 88181),
	(864, 813, 52, 1, '1:28.379', 88379),
	(864, 813, 53, 1, '1:28.270', 88270),
	(864, 813, 54, 1, '1:28.327', 88327),
	(864, 813, 55, 1, '1:28.521', 88521),
	(864, 813, 56, 1, '1:28.593', 88593),
	(864, 813, 57, 1, '1:28.686', 88686),
	(864, 813, 58, 1, '1:28.369', 88369),
	(864, 813, 59, 1, '1:28.106', 88106),
	(864, 813, 60, 1, '1:28.551', 88551),
	(864, 813, 61, 1, '1:28.696', 88696),
	(864, 813, 62, 1, '1:28.585', 88585),
	(864, 813, 63, 1, '1:28.840', 88840),
	(864, 813, 64, 1, '1:28.869', 88869),
	(864, 813, 65, 1, '1:29.161', 89161),
	(864, 813, 66, 1, '1:29.735', 89735),
	(864, 814, 1, 13, '1:42.348', 102348),
	(864, 814, 2, 13, '1:33.989', 93989),
	(864, 814, 3, 13, '1:32.003', 92003),
	(864, 814, 4, 13, '1:31.863', 91863),
	(864, 814, 5, 13, '1:31.793', 91793),
	(864, 814, 6, 12, '1:32.238', 92238),
	(864, 814, 7, 12, '1:31.438', 91438),
	(864, 814, 8, 11, '1:32.025', 92025),
	(864, 814, 9, 11, '1:34.312', 94312),
	(864, 814, 10, 20, '1:47.028', 107028),
	(864, 814, 11, 15, '1:30.371', 90371),
	(864, 814, 12, 14, '1:30.749', 90749),
	(864, 814, 13, 12, '1:31.313', 91313),
	(864, 814, 14, 11, '1:31.352', 91352),
	(864, 814, 15, 10, '1:31.499', 91499),
	(864, 814, 16, 10, '1:32.342', 92342),
	(864, 814, 17, 9, '1:30.983', 90983),
	(864, 814, 18, 9, '1:30.955', 90955),
	(864, 814, 19, 9, '1:31.089', 91089),
	(864, 814, 20, 9, '1:30.950', 90950),
	(864, 814, 21, 9, '1:31.344', 91344),
	(864, 814, 22, 9, '1:31.174', 91174),
	(864, 814, 23, 10, '1:33.774', 93774),
	(864, 814, 24, 15, '1:49.037', 109037),
	(864, 814, 25, 15, '1:30.446', 90446),
	(864, 814, 26, 14, '1:30.408', 90408),
	(864, 814, 27, 13, '1:30.548', 90548),
	(864, 814, 28, 13, '1:30.082', 90082),
	(864, 814, 29, 13, '1:30.559', 90559),
	(864, 814, 30, 12, '1:30.863', 90863),
	(864, 814, 31, 13, '1:31.927', 91927),
	(864, 814, 32, 13, '1:30.983', 90983),
	(864, 814, 33, 14, '1:31.156', 91156),
	(864, 814, 34, 14, '1:30.606', 90606),
	(864, 814, 35, 14, '1:30.880', 90880),
	(864, 814, 36, 13, '1:31.058', 91058),
	(864, 814, 37, 14, '1:31.280', 91280),
	(864, 814, 38, 14, '1:30.851', 90851),
	(864, 814, 39, 12, '1:32.362', 92362),
	(864, 814, 40, 12, '1:33.077', 93077),
	(864, 814, 41, 11, '1:31.121', 91121),
	(864, 814, 42, 11, '1:33.410', 93410),
	(864, 814, 43, 15, '1:45.997', 105997),
	(864, 814, 44, 15, '1:28.313', 88313),
	(864, 814, 45, 15, '1:28.667', 88667),
	(864, 814, 46, 14, '1:29.017', 89017),
	(864, 814, 47, 14, '1:29.125', 89125),
	(864, 814, 48, 14, '1:29.287', 89287),
	(864, 814, 49, 14, '1:29.563', 89563),
	(864, 814, 50, 14, '1:29.433', 89433),
	(864, 814, 51, 14, '1:29.321', 89321),
	(864, 814, 52, 14, '1:31.925', 91925),
	(864, 814, 53, 14, '1:29.278', 89278),
	(864, 814, 54, 14, '1:29.757', 89757),
	(864, 814, 55, 14, '1:29.426', 89426),
	(864, 814, 56, 14, '1:29.148', 89148),
	(864, 814, 57, 14, '1:29.163', 89163),
	(864, 814, 58, 14, '1:29.225', 89225),
	(864, 814, 59, 14, '1:29.433', 89433),
	(864, 814, 60, 14, '1:29.819', 89819),
	(864, 814, 61, 14, '1:31.150', 91150),
	(864, 814, 62, 14, '1:29.639', 89639),
	(864, 814, 63, 14, '1:30.041', 90041),
	(864, 814, 64, 14, '1:30.056', 90056),
	(864, 814, 65, 14, '1:31.291', 91291),
	(864, 815, 1, 24, '2:04.682', 124682),
	(864, 815, 2, 24, '1:48.452', 108452),
	(864, 815, 3, 24, '1:29.533', 89533),
	(864, 815, 4, 24, '1:29.805', 89805),
	(864, 815, 5, 24, '1:30.186', 90186),
	(864, 815, 6, 24, '1:29.996', 89996),
	(864, 815, 7, 24, '1:30.298', 90298),
	(864, 815, 8, 24, '1:31.865', 91865),
	(864, 815, 9, 24, '1:31.563', 91563),
	(864, 815, 10, 22, '1:31.185', 91185),
	(864, 815, 11, 20, '1:31.903', 91903),
	(864, 815, 12, 20, '1:31.273', 91273),
	(864, 815, 13, 18, '1:32.139', 92139),
	(864, 815, 14, 16, '1:33.003', 93003),
	(864, 815, 15, 16, '1:32.357', 92357),
	(864, 815, 16, 17, '1:34.037', 94037),
	(864, 815, 17, 18, '1:37.059', 97059),
	(864, 815, 18, 19, '1:47.026', 107026),
	(864, 815, 19, 19, '1:29.721', 89721),
	(864, 815, 20, 18, '1:28.605', 88605),
	(864, 815, 21, 18, '1:28.993', 88993),
	(864, 815, 22, 18, '1:29.200', 89200),
	(864, 815, 23, 18, '1:29.537', 89537),
	(864, 815, 24, 18, '1:30.290', 90290),
	(864, 815, 25, 17, '1:30.375', 90375),
	(864, 815, 26, 17, '1:30.077', 90077),
	(864, 815, 27, 17, '1:30.278', 90278),
	(864, 815, 28, 16, '1:30.068', 90068),
	(864, 815, 29, 16, '1:30.557', 90557),
	(864, 815, 30, 15, '1:30.300', 90300),
	(864, 815, 31, 15, '1:30.287', 90287),
	(864, 815, 32, 15, '1:30.965', 90965),
	(864, 815, 33, 15, '1:30.257', 90257),
	(864, 815, 34, 15, '1:30.830', 90830),
	(864, 815, 35, 15, '1:31.118', 91118),
	(864, 815, 36, 16, '1:33.159', 93159),
	(864, 815, 37, 16, '1:34.460', 94460),
	(864, 817, 1, 15, '1:43.148', 103148),
	(864, 817, 2, 15, '1:33.824', 93824),
	(864, 817, 3, 15, '1:33.015', 93015),
	(864, 817, 4, 15, '1:31.939', 91939),
	(864, 817, 5, 15, '1:32.104', 92104),
	(864, 817, 6, 15, '1:32.091', 92091),
	(864, 817, 7, 15, '1:32.809', 92809),
	(864, 817, 8, 14, '1:31.922', 91922),
	(864, 817, 9, 13, '1:32.001', 92001),
	(864, 817, 10, 9, '1:32.248', 92248),
	(864, 817, 11, 6, '1:34.414', 94414),
	(864, 817, 12, 19, '1:48.496', 108496),
	(864, 817, 13, 16, '1:31.179', 91179),
	(864, 817, 14, 15, '1:31.250', 91250),
	(864, 817, 15, 15, '1:30.643', 90643),
	(864, 817, 16, 15, '1:30.828', 90828),
	(864, 817, 17, 14, '1:30.815', 90815),
	(864, 817, 18, 14, '1:30.635', 90635),
	(864, 817, 19, 13, '1:30.913', 90913),
	(864, 817, 20, 13, '1:30.518', 90518),
	(864, 817, 21, 13, '1:30.784', 90784),
	(864, 817, 22, 13, '1:30.956', 90956),
	(864, 817, 23, 11, '1:31.018', 91018),
	(864, 817, 24, 10, '1:31.508', 91508),
	(864, 817, 25, 11, '1:33.553', 93553),
	(864, 817, 26, 16, '1:46.502', 106502),
	(864, 817, 27, 15, '1:29.611', 89611),
	(864, 817, 28, 15, '1:30.062', 90062),
	(864, 817, 29, 15, '1:30.493', 90493),
	(864, 817, 30, 14, '1:30.573', 90573),
	(864, 817, 31, 14, '1:31.457', 91457),
	(864, 817, 32, 14, '1:30.784', 90784),
	(864, 817, 33, 13, '1:29.600', 89600),
	(864, 817, 34, 13, '1:29.878', 89878),
	(864, 817, 35, 13, '1:30.380', 90380),
	(864, 817, 36, 12, '1:30.760', 90760),
	(864, 817, 37, 12, '1:31.012', 91012),
	(864, 817, 38, 12, '1:31.966', 91966),
	(864, 817, 39, 15, '1:36.177', 96177),
	(864, 817, 40, 15, '1:45.967', 105967),
	(864, 817, 41, 14, '1:30.544', 90544),
	(864, 817, 42, 14, '1:29.221', 89221),
	(864, 817, 43, 13, '1:29.183', 89183),
	(864, 817, 44, 13, '1:28.587', 88587),
	(864, 817, 45, 13, '1:29.145', 89145),
	(864, 817, 46, 12, '1:29.147', 89147),
	(864, 817, 47, 12, '1:28.966', 88966),
	(864, 817, 48, 12, '1:29.054', 89054),
	(864, 817, 49, 12, '1:28.737', 88737),
	(864, 817, 50, 12, '1:28.973', 88973),
	(864, 817, 51, 12, '1:29.834', 89834),
	(864, 817, 52, 12, '1:29.916', 89916),
	(864, 817, 53, 13, '1:30.526', 90526),
	(864, 817, 54, 13, '1:28.961', 88961),
	(864, 817, 55, 13, '1:29.076', 89076),
	(864, 817, 56, 13, '1:29.156', 89156),
	(864, 817, 57, 13, '1:28.707', 88707),
	(864, 817, 58, 13, '1:29.222', 89222),
	(864, 817, 59, 13, '1:29.172', 89172),
	(864, 817, 60, 13, '1:35.835', 95835),
	(864, 817, 61, 13, '1:29.209', 89209),
	(864, 817, 62, 13, '1:29.610', 89610),
	(864, 817, 63, 13, '1:31.820', 91820),
	(864, 817, 64, 13, '1:30.361', 90361),
	(864, 817, 65, 13, '1:30.172', 90172),
	(864, 818, 1, 10, '1:40.893', 100893),
	(864, 818, 2, 10, '1:33.024', 93024),
	(864, 818, 3, 10, '1:32.053', 92053),
	(864, 818, 4, 10, '1:31.529', 91529),
	(864, 818, 5, 10, '1:32.434', 92434),
	(864, 818, 6, 10, '1:31.822', 91822),
	(864, 818, 7, 10, '1:31.962', 91962),
	(864, 818, 8, 9, '1:31.937', 91937),
	(864, 818, 9, 8, '1:32.187', 92187),
	(864, 818, 10, 7, '1:34.749', 94749),
	(864, 818, 11, 16, '1:47.693', 107693),
	(864, 818, 12, 15, '1:30.618', 90618),
	(864, 818, 13, 13, '1:31.347', 91347),
	(864, 818, 14, 12, '1:31.299', 91299),
	(864, 818, 15, 11, '1:31.222', 91222),
	(864, 818, 16, 11, '1:32.237', 92237),
	(864, 818, 17, 10, '1:31.629', 91629),
	(864, 818, 18, 10, '1:30.954', 90954),
	(864, 818, 19, 10, '1:31.026', 91026),
	(864, 818, 20, 10, '1:30.814', 90814),
	(864, 818, 21, 10, '1:31.298', 91298),
	(864, 818, 22, 10, '1:31.193', 91193),
	(864, 818, 23, 12, '1:34.122', 94122),
	(864, 818, 24, 16, '1:48.837', 108837),
	(864, 818, 25, 16, '1:30.076', 90076),
	(864, 818, 26, 15, '1:30.833', 90833),
	(864, 818, 27, 14, '1:30.159', 90159),
	(864, 818, 28, 14, '1:30.143', 90143),
	(864, 818, 29, 14, '1:30.603', 90603),
	(864, 818, 30, 13, '1:30.687', 90687),
	(864, 818, 31, 12, '1:30.046', 90046),
	(864, 818, 32, 12, '1:29.735', 89735),
	(864, 818, 33, 12, '1:30.366', 90366),
	(864, 818, 34, 12, '1:30.644', 90644),
	(864, 818, 35, 12, '1:31.131', 91131),
	(864, 818, 36, 11, '1:30.804', 90804),
	(864, 818, 37, 11, '1:31.163', 91163),
	(864, 818, 38, 11, '1:31.831', 91831),
	(864, 818, 39, 11, '1:34.064', 94064),
	(864, 818, 40, 13, '1:35.295', 95295),
	(864, 818, 41, 15, '1:45.491', 105491),
	(864, 818, 42, 15, '1:28.463', 88463),
	(864, 818, 43, 14, '1:29.009', 89009),
	(864, 818, 44, 14, '1:28.767', 88767),
	(864, 818, 45, 14, '1:29.151', 89151),
	(864, 818, 46, 13, '1:29.066', 89066),
	(864, 818, 47, 13, '1:29.198', 89198),
	(864, 818, 48, 13, '1:29.471', 89471),
	(864, 818, 49, 13, '1:28.862', 88862),
	(864, 818, 50, 13, '1:28.587', 88587),
	(864, 818, 51, 13, '1:29.182', 89182),
	(864, 818, 52, 13, '1:30.025', 90025),
	(864, 818, 53, 12, '1:28.452', 88452),
	(864, 818, 54, 12, '1:28.308', 88308),
	(864, 818, 55, 12, '1:28.642', 88642),
	(864, 818, 56, 12, '1:28.898', 88898),
	(864, 818, 57, 12, '1:28.452', 88452),
	(864, 818, 58, 12, '1:29.028', 89028),
	(864, 818, 59, 12, '1:29.223', 89223),
	(864, 818, 60, 12, '1:29.856', 89856),
	(864, 818, 61, 12, '1:29.628', 89628),
	(864, 818, 62, 12, '1:29.756', 89756),
	(864, 818, 63, 12, '1:31.349', 91349),
	(864, 818, 64, 12, '1:32.664', 92664),
	(864, 818, 65, 12, '1:32.114', 92114),
	(864, 819, 1, 21, '1:46.179', 106179),
	(864, 819, 2, 23, '1:38.319', 98319),
	(864, 819, 3, 23, '1:34.074', 94074),
	(864, 819, 4, 23, '1:33.926', 93926),
	(864, 819, 5, 23, '1:33.784', 93784),
	(864, 819, 6, 23, '1:34.036', 94036),
	(864, 819, 7, 21, '1:33.150', 93150),
	(864, 819, 8, 22, '1:34.999', 94999),
	(864, 819, 9, 22, '1:33.902', 93902),
	(864, 819, 10, 21, '1:34.243', 94243),
	(864, 819, 11, 21, '1:33.916', 93916),
	(864, 819, 12, 21, '1:33.139', 93139),
	(864, 819, 13, 19, '1:33.595', 93595),
	(864, 819, 14, 19, '1:33.447', 93447),
	(864, 819, 15, 19, '1:35.709', 95709),
	(864, 819, 16, 20, '1:50.881', 110881),
	(864, 819, 17, 20, '1:31.987', 91987),
	(864, 819, 18, 20, '1:32.109', 92109),
	(864, 819, 19, 20, '1:32.127', 92127),
	(864, 819, 20, 20, '1:32.082', 92082),
	(864, 819, 21, 20, '1:31.686', 91686),
	(864, 819, 22, 20, '1:31.633', 91633),
	(864, 819, 23, 20, '1:31.889', 91889),
	(864, 819, 24, 20, '1:31.964', 91964),
	(864, 819, 25, 20, '1:33.906', 93906),
	(864, 819, 26, 20, '1:32.070', 92070),
	(864, 819, 27, 19, '1:34.610', 94610),
	(864, 819, 28, 20, '1:51.073', 111073),
	(864, 819, 29, 20, '1:31.136', 91136),
	(864, 819, 30, 20, '1:31.228', 91228),
	(864, 819, 31, 20, '1:31.292', 91292),
	(864, 819, 32, 20, '1:31.468', 91468),
	(864, 819, 33, 20, '1:31.428', 91428),
	(864, 819, 34, 20, '1:31.464', 91464),
	(864, 819, 35, 20, '1:55.726', 115726),
	(865, 1, 1, 3, '1:29.408', 89408),
	(865, 1, 2, 3, '1:53.709', 113709),
	(865, 1, 3, 3, '1:50.351', 110351),
	(865, 1, 4, 3, '1:23.073', 83073),
	(865, 1, 5, 3, '1:22.321', 82321),
	(865, 1, 6, 3, '1:21.615', 81615),
	(865, 1, 7, 3, '1:21.309', 81309),
	(865, 1, 8, 3, '1:21.060', 81060),
	(865, 1, 9, 3, '1:21.101', 81101),
	(865, 1, 10, 3, '1:21.050', 81050),
	(865, 1, 11, 3, '1:20.580', 80580),
	(865, 1, 12, 3, '1:20.759', 80759),
	(865, 1, 13, 3, '1:20.402', 80402),
	(865, 1, 14, 3, '1:20.326', 80326),
	(865, 1, 15, 3, '1:20.101', 80101),
	(865, 1, 16, 3, '1:20.068', 80068),
	(865, 1, 17, 3, '1:19.935', 79935),
	(865, 1, 18, 3, '1:20.128', 80128),
	(865, 1, 19, 3, '1:20.164', 80164),
	(865, 1, 20, 3, '1:19.711', 79711),
	(865, 1, 21, 3, '1:19.918', 79918),
	(865, 1, 22, 3, '1:19.900', 79900),
	(865, 1, 23, 3, '1:19.977', 79977),
	(865, 1, 24, 3, '1:20.124', 80124),
	(865, 1, 25, 3, '1:20.243', 80243),
	(865, 1, 26, 3, '1:20.278', 80278),
	(865, 1, 27, 2, '1:20.690', 80690),
	(865, 1, 28, 2, '1:20.794', 80794),
	(865, 1, 29, 6, '1:39.695', 99695),
	(865, 1, 30, 6, '1:23.628', 83628),
	(865, 1, 31, 5, '1:19.969', 79969),
	(865, 1, 32, 5, '1:20.310', 80310),
	(865, 1, 33, 5, '1:20.585', 80585),
	(865, 1, 34, 5, '1:20.402', 80402),
	(865, 1, 35, 5, '1:20.043', 80043),
	(865, 1, 36, 5, '1:20.087', 80087),
	(865, 1, 37, 5, '1:19.445', 79445),
	(865, 1, 38, 5, '1:19.724', 79724),
	(865, 1, 39, 5, '1:19.386', 79386),
	(865, 1, 40, 5, '1:19.275', 79275),
	(865, 1, 41, 5, '1:19.270', 79270),
	(865, 1, 42, 5, '1:19.553', 79553),
	(865, 1, 43, 5, '1:19.477', 79477),
	(865, 1, 44, 5, '1:19.450', 79450),
	(865, 1, 45, 5, '1:19.240', 79240),
	(865, 1, 46, 5, '1:18.806', 78806),
	(865, 1, 47, 5, '1:20.939', 80939),
	(865, 1, 48, 5, '1:20.050', 80050),
	(865, 1, 49, 5, '1:19.821', 79821),
	(865, 1, 50, 5, '1:20.538', 80538),
	(865, 1, 51, 5, '1:20.358', 80358),
	(865, 1, 52, 5, '1:20.104', 80104),
	(865, 1, 53, 5, '1:19.854', 79854),
	(865, 1, 54, 5, '1:20.360', 80360),
	(865, 1, 55, 5, '1:20.707', 80707),
	(865, 1, 56, 5, '1:20.096', 80096),
	(865, 1, 57, 5, '1:19.774', 79774),
	(865, 1, 58, 5, '1:19.601', 79601),
	(865, 1, 59, 5, '1:19.418', 79418),
	(865, 1, 60, 5, '1:19.471', 79471),
	(865, 1, 61, 5, '1:19.491', 79491),
	(865, 1, 62, 5, '1:19.493', 79493),
	(865, 1, 63, 5, '1:19.874', 79874),
	(865, 1, 64, 5, '1:19.518', 79518),
	(865, 1, 65, 5, '1:19.998', 79998),
	(865, 1, 66, 5, '1:19.888', 79888),
	(865, 1, 67, 5, '1:19.759', 79759),
	(865, 1, 68, 5, '1:20.768', 80768),
	(865, 1, 69, 5, '1:23.034', 83034),
	(865, 1, 70, 5, '1:26.335', 86335),
	(865, 1, 71, 5, '1:24.901', 84901),
	(865, 1, 72, 5, '1:23.623', 83623),
	(865, 1, 73, 5, '1:22.897', 82897),
	(865, 1, 74, 5, '1:20.741', 80741),
	(865, 1, 75, 5, '1:20.167', 80167),
	(865, 1, 76, 5, '1:19.964', 79964),
	(865, 1, 77, 5, '1:20.304', 80304),
	(865, 1, 78, 5, '1:21.372', 81372),
	(865, 3, 1, 2, '1:28.490', 88490),
	(865, 3, 2, 2, '1:53.729', 113729),
	(865, 3, 3, 2, '1:50.210', 110210),
	(865, 3, 4, 2, '1:23.097', 83097),
	(865, 3, 5, 2, '1:22.334', 82334),
	(865, 3, 6, 2, '1:21.463', 81463),
	(865, 3, 7, 2, '1:21.151', 81151),
	(865, 3, 8, 2, '1:21.291', 81291),
	(865, 3, 9, 2, '1:21.115', 81115),
	(865, 3, 10, 2, '1:20.765', 80765),
	(865, 3, 11, 2, '1:20.519', 80519),
	(865, 3, 12, 2, '1:20.734', 80734),
	(865, 3, 13, 2, '1:20.205', 80205),
	(865, 3, 14, 2, '1:20.134', 80134),
	(865, 3, 15, 2, '1:20.014', 80014),
	(865, 3, 16, 2, '1:19.987', 79987),
	(865, 3, 17, 2, '1:20.224', 80224),
	(865, 3, 18, 2, '1:19.904', 79904),
	(865, 3, 19, 2, '1:19.794', 79794),
	(865, 3, 20, 2, '1:20.069', 80069),
	(865, 3, 21, 2, '1:19.554', 79554),
	(865, 3, 22, 2, '1:19.656', 79656),
	(865, 3, 23, 2, '1:19.604', 79604),
	(865, 3, 24, 2, '1:19.768', 79768),
	(865, 3, 25, 2, '1:19.447', 79447),
	(865, 3, 26, 2, '1:19.571', 79571),
	(865, 3, 27, 6, '1:37.180', 97180),
	(865, 3, 28, 6, '1:24.219', 84219),
	(865, 3, 29, 5, '1:19.181', 79181),
	(865, 3, 30, 4, '1:21.936', 81936),
	(865, 3, 31, 3, '1:21.639', 81639),
	(865, 3, 32, 3, '1:21.367', 81367),
	(865, 3, 33, 3, '1:21.286', 81286),
	(865, 3, 34, 3, '1:20.414', 80414),
	(865, 3, 35, 3, '1:20.113', 80113),
	(865, 3, 36, 3, '1:20.474', 80474),
	(865, 3, 37, 3, '1:19.730', 79730),
	(865, 3, 38, 3, '1:19.583', 79583),
	(865, 3, 39, 3, '1:19.391', 79391),
	(865, 3, 40, 3, '1:19.076', 79076),
	(865, 3, 41, 3, '1:19.827', 79827),
	(865, 3, 42, 3, '1:19.519', 79519),
	(865, 3, 43, 3, '1:19.728', 79728),
	(865, 3, 44, 3, '1:19.302', 79302),
	(865, 3, 45, 3, '1:19.040', 79040),
	(865, 3, 46, 2, '1:18.977', 78977),
	(865, 3, 47, 2, '1:20.314', 80314),
	(865, 3, 48, 2, '1:20.323', 80323),
	(865, 3, 49, 2, '1:19.890', 79890),
	(865, 3, 50, 2, '1:19.947', 79947),
	(865, 3, 51, 2, '1:19.893', 79893),
	(865, 3, 52, 2, '1:19.728', 79728),
	(865, 3, 53, 2, '1:19.896', 79896),
	(865, 3, 54, 2, '1:20.239', 80239),
	(865, 3, 55, 2, '1:20.115', 80115),
	(865, 3, 56, 2, '1:19.784', 79784),
	(865, 3, 57, 2, '1:19.698', 79698),
	(865, 3, 58, 2, '1:19.611', 79611),
	(865, 3, 59, 2, '1:19.313', 79313),
	(865, 3, 60, 2, '1:19.685', 79685),
	(865, 3, 61, 2, '1:19.747', 79747),
	(865, 3, 62, 2, '1:19.900', 79900),
	(865, 3, 63, 2, '1:19.671', 79671),
	(865, 3, 64, 2, '1:19.288', 79288),
	(865, 3, 65, 2, '1:20.315', 80315),
	(865, 3, 66, 2, '1:20.391', 80391),
	(865, 3, 67, 2, '1:20.645', 80645),
	(865, 3, 68, 2, '1:20.980', 80980),
	(865, 3, 69, 2, '1:24.837', 84837),
	(865, 3, 70, 2, '1:25.903', 85903),
	(865, 3, 71, 2, '1:24.929', 84929),
	(865, 3, 72, 2, '1:23.519', 83519),
	(865, 3, 73, 2, '1:22.506', 82506),
	(865, 3, 74, 2, '1:20.430', 80430),
	(865, 3, 75, 2, '1:20.382', 80382),
	(865, 3, 76, 2, '1:19.869', 79869),
	(865, 3, 77, 2, '1:19.785', 79785),
	(865, 3, 78, 2, '1:20.856', 80856),
	(865, 4, 1, 4, '1:30.193', 90193),
	(865, 4, 2, 4, '1:53.850', 113850),
	(865, 4, 3, 4, '1:49.722', 109722),
	(865, 4, 4, 4, '1:23.511', 83511),
	(865, 4, 5, 4, '1:22.510', 82510),
	(865, 4, 6, 4, '1:21.856', 81856),
	(865, 4, 7, 4, '1:21.270', 81270),
	(865, 4, 8, 4, '1:21.425', 81425),
	(865, 4, 9, 4, '1:21.368', 81368),
	(865, 4, 10, 4, '1:21.146', 81146),
	(865, 4, 11, 4, '1:21.066', 81066),
	(865, 4, 12, 4, '1:21.118', 81118),
	(865, 4, 13, 4, '1:20.800', 80800),
	(865, 4, 14, 4, '1:20.855', 80855),
	(865, 4, 15, 4, '1:20.341', 80341),
	(865, 4, 16, 4, '1:20.464', 80464),
	(865, 4, 17, 4, '1:19.348', 79348),
	(865, 4, 18, 4, '1:19.369', 79369),
	(865, 4, 19, 4, '1:19.190', 79190),
	(865, 4, 20, 4, '1:19.165', 79165),
	(865, 4, 21, 4, '1:19.657', 79657),
	(865, 4, 22, 4, '1:19.877', 79877),
	(865, 4, 23, 4, '1:20.224', 80224),
	(865, 4, 24, 4, '1:19.903', 79903),
	(865, 4, 25, 4, '1:20.195', 80195),
	(865, 4, 26, 4, '1:20.030', 80030),
	(865, 4, 27, 3, '1:20.141', 80141),
	(865, 4, 28, 3, '1:20.645', 80645),
	(865, 4, 29, 1, '1:21.474', 81474),
	(865, 4, 30, 5, '1:36.242', 96242),
	(865, 4, 31, 4, '1:23.356', 83356),
	(865, 4, 32, 4, '1:20.582', 80582),
	(865, 4, 33, 4, '1:20.588', 80588),
	(865, 4, 34, 4, '1:20.286', 80286),
	(865, 4, 35, 4, '1:19.683', 79683),
	(865, 4, 36, 4, '1:20.222', 80222),
	(865, 4, 37, 4, '1:19.909', 79909),
	(865, 4, 38, 4, '1:19.847', 79847),
	(865, 4, 39, 4, '1:19.153', 79153),
	(865, 4, 40, 4, '1:19.071', 79071),
	(865, 4, 41, 4, '1:19.399', 79399),
	(865, 4, 42, 4, '1:19.622', 79622),
	(865, 4, 43, 4, '1:19.770', 79770),
	(865, 4, 44, 4, '1:19.373', 79373),
	(865, 4, 45, 4, '1:18.857', 78857),
	(865, 4, 46, 4, '1:18.902', 78902),
	(865, 4, 47, 3, '1:20.665', 80665),
	(865, 4, 48, 3, '1:20.490', 80490),
	(865, 4, 49, 3, '1:19.903', 79903),
	(865, 4, 50, 3, '1:20.337', 80337),
	(865, 4, 51, 3, '1:19.928', 79928),
	(865, 4, 52, 3, '1:20.083', 80083),
	(865, 4, 53, 3, '1:19.848', 79848),
	(865, 4, 54, 3, '1:20.712', 80712),
	(865, 4, 55, 3, '1:20.842', 80842),
	(865, 4, 56, 3, '1:19.477', 79477),
	(865, 4, 57, 3, '1:19.166', 79166),
	(865, 4, 58, 3, '1:19.349', 79349),
	(865, 4, 59, 3, '1:19.623', 79623),
	(865, 4, 60, 3, '1:19.601', 79601),
	(865, 4, 61, 3, '1:19.837', 79837),
	(865, 4, 62, 3, '1:19.631', 79631),
	(865, 4, 63, 3, '1:19.730', 79730),
	(865, 4, 64, 3, '1:19.516', 79516),
	(865, 4, 65, 3, '1:19.571', 79571),
	(865, 4, 66, 3, '1:20.044', 80044),
	(865, 4, 67, 3, '1:20.394', 80394),
	(865, 4, 68, 3, '1:20.961', 80961),
	(865, 4, 69, 3, '1:24.029', 84029),
	(865, 4, 70, 3, '1:25.961', 85961),
	(865, 4, 71, 3, '1:25.086', 85086),
	(865, 4, 72, 3, '1:23.536', 83536),
	(865, 4, 73, 3, '1:22.622', 82622),
	(865, 4, 74, 3, '1:20.496', 80496),
	(865, 4, 75, 3, '1:20.382', 80382),
	(865, 4, 76, 3, '1:19.738', 79738),
	(865, 4, 77, 3, '1:19.985', 79985),
	(865, 4, 78, 3, '1:20.386', 80386),
	(865, 5, 1, 13, '1:36.512', 96512),
	(865, 5, 2, 13, '1:57.791', 117791),
	(865, 5, 3, 13, '1:45.283', 105283),
	(865, 5, 4, 13, '1:24.197', 84197),
	(865, 5, 5, 13, '1:22.879', 82879),
	(865, 5, 6, 13, '1:22.498', 82498),
	(865, 5, 7, 13, '1:21.839', 81839),
	(865, 5, 8, 13, '1:21.692', 81692),
	(865, 5, 9, 13, '1:21.308', 81308),
	(865, 5, 10, 13, '1:21.730', 81730),
	(865, 5, 11, 13, '1:21.375', 81375),
	(865, 5, 12, 13, '1:21.199', 81199),
	(865, 5, 13, 13, '1:20.968', 80968),
	(865, 5, 14, 13, '1:20.935', 80935),
	(865, 5, 15, 13, '1:21.137', 81137),
	(865, 5, 16, 13, '1:20.789', 80789),
	(865, 5, 17, 13, '1:20.750', 80750),
	(865, 5, 18, 13, '1:20.861', 80861),
	(865, 5, 19, 13, '1:21.008', 81008),
	(865, 5, 20, 13, '1:21.219', 81219),
	(865, 5, 21, 13, '1:20.365', 80365),
	(865, 5, 22, 13, '1:20.407', 80407),
	(865, 5, 23, 13, '1:20.787', 80787),
	(865, 5, 24, 13, '1:21.011', 81011),
	(865, 5, 25, 13, '1:20.917', 80917),
	(865, 5, 26, 13, '1:20.962', 80962),
	(865, 5, 27, 13, '1:21.779', 81779),
	(865, 5, 28, 13, '1:22.524', 82524),
	(865, 5, 29, 10, '1:23.774', 83774),
	(865, 5, 30, 15, '1:40.617', 100617),
	(865, 5, 31, 17, '1:25.046', 85046),
	(865, 5, 32, 17, '1:21.401', 81401),
	(865, 5, 33, 16, '1:21.459', 81459),
	(865, 5, 34, 15, '1:20.646', 80646),
	(865, 5, 35, 15, '1:21.035', 81035),
	(865, 5, 36, 15, '1:21.129', 81129),
	(865, 5, 37, 15, '1:20.259', 80259),
	(865, 5, 38, 15, '1:20.308', 80308),
	(865, 5, 39, 14, '1:20.712', 80712),
	(865, 5, 40, 13, '1:20.537', 80537),
	(865, 5, 41, 13, '1:20.395', 80395),
	(865, 5, 42, 13, '1:21.202', 81202),
	(865, 5, 43, 13, '1:20.716', 80716),
	(865, 5, 44, 13, '1:20.138', 80138),
	(865, 5, 45, 13, '1:20.499', 80499),
	(865, 5, 46, 13, '1:20.451', 80451),
	(865, 5, 47, 13, '1:20.143', 80143),
	(865, 5, 48, 13, '1:20.429', 80429),
	(865, 5, 49, 13, '1:20.243', 80243),
	(865, 5, 50, 13, '1:20.407', 80407),
	(865, 5, 51, 13, '1:20.293', 80293),
	(865, 5, 52, 13, '1:20.282', 80282),
	(865, 5, 53, 13, '1:20.141', 80141),
	(865, 5, 54, 13, '1:21.750', 81750),
	(865, 5, 55, 13, '1:22.078', 82078),
	(865, 5, 56, 13, '1:20.380', 80380),
	(865, 5, 57, 13, '1:20.578', 80578),
	(865, 5, 58, 13, '1:20.344', 80344),
	(865, 5, 59, 13, '1:20.247', 80247),
	(865, 5, 60, 13, '1:20.146', 80146),
	(865, 5, 61, 13, '1:20.245', 80245),
	(865, 5, 62, 13, '1:20.239', 80239),
	(865, 5, 63, 13, '1:20.904', 80904),
	(865, 5, 64, 12, '1:21.805', 81805),
	(865, 5, 65, 12, '1:20.505', 80505),
	(865, 5, 66, 12, '1:21.406', 81406),
	(865, 5, 67, 12, '1:21.543', 81543),
	(865, 5, 68, 12, '1:26.074', 86074),
	(865, 5, 69, 12, '1:27.985', 87985),
	(865, 5, 70, 12, '1:29.987', 89987),
	(865, 5, 71, 12, '1:27.424', 87424),
	(865, 5, 72, 13, '1:33.246', 93246),
	(865, 5, 73, 13, '1:49.439', 109439),
	(865, 5, 74, 13, '1:29.816', 89816),
	(865, 5, 75, 13, '1:20.633', 80633),
	(865, 5, 76, 13, '1:19.305', 79305),
	(865, 5, 77, 13, '1:20.358', 80358),
	(865, 8, 1, 7, '1:32.131', 92131),
	(865, 8, 2, 7, '1:54.904', 114904),
	(865, 8, 3, 7, '1:48.490', 108490),
	(865, 8, 4, 7, '1:24.027', 84027),
	(865, 8, 5, 7, '1:22.348', 82348),
	(865, 8, 6, 7, '1:21.890', 81890),
	(865, 8, 7, 7, '1:21.456', 81456),
	(865, 8, 8, 7, '1:21.015', 81015),
	(865, 8, 9, 7, '1:21.459', 81459),
	(865, 8, 10, 7, '1:21.385', 81385),
	(865, 8, 11, 7, '1:20.941', 80941),
	(865, 8, 12, 7, '1:21.066', 81066),
	(865, 8, 13, 7, '1:21.028', 81028),
	(865, 8, 14, 7, '1:21.096', 81096),
	(865, 8, 15, 7, '1:20.935', 80935),
	(865, 8, 16, 7, '1:20.662', 80662),
	(865, 8, 17, 7, '1:20.553', 80553),
	(865, 8, 18, 7, '1:20.227', 80227),
	(865, 8, 19, 7, '1:20.702', 80702),
	(865, 8, 20, 7, '1:20.667', 80667),
	(865, 8, 21, 7, '1:20.331', 80331),
	(865, 8, 22, 7, '1:21.023', 81023),
	(865, 8, 23, 7, '1:21.547', 81547),
	(865, 8, 24, 7, '1:21.284', 81284),
	(865, 8, 25, 7, '1:21.633', 81633),
	(865, 8, 26, 7, '1:22.443', 82443),
	(865, 8, 27, 7, '1:22.282', 82282),
	(865, 8, 28, 7, '1:23.898', 83898),
	(865, 8, 29, 16, '1:42.773', 102773),
	(865, 8, 30, 14, '1:23.425', 83425),
	(865, 8, 31, 14, '1:19.548', 79548),
	(865, 8, 32, 14, '1:22.687', 82687),
	(865, 8, 33, 13, '1:21.970', 81970),
	(865, 8, 34, 13, '1:22.479', 82479),
	(865, 8, 35, 13, '1:21.706', 81706),
	(865, 8, 36, 13, '1:20.052', 80052),
	(865, 8, 37, 13, '1:19.850', 79850),
	(865, 8, 38, 12, '1:20.064', 80064),
	(865, 8, 39, 12, '1:20.100', 80100),
	(865, 8, 40, 11, '1:20.029', 80029),
	(865, 8, 41, 11, '1:20.015', 80015),
	(865, 8, 42, 11, '1:19.732', 79732),
	(865, 8, 43, 11, '1:19.963', 79963),
	(865, 8, 44, 11, '1:20.187', 80187),
	(865, 8, 45, 11, '1:19.526', 79526),
	(865, 8, 46, 11, '1:20.062', 80062),
	(865, 8, 47, 11, '1:20.908', 80908),
	(865, 8, 48, 11, '1:19.916', 79916),
	(865, 8, 49, 11, '1:20.117', 80117),
	(865, 8, 50, 11, '1:19.749', 79749),
	(865, 8, 51, 11, '1:19.246', 79246),
	(865, 8, 52, 11, '1:19.779', 79779),
	(865, 8, 53, 11, '1:19.771', 79771),
	(865, 8, 54, 11, '1:20.794', 80794),
	(865, 8, 55, 11, '1:20.687', 80687),
	(865, 8, 56, 11, '1:19.830', 79830),
	(865, 8, 57, 11, '1:20.387', 80387),
	(865, 8, 58, 11, '1:19.363', 79363),
	(865, 8, 59, 11, '1:19.881', 79881),
	(865, 8, 60, 11, '1:20.039', 80039),
	(865, 8, 61, 11, '1:19.641', 79641),
	(865, 8, 62, 11, '1:20.504', 80504),
	(865, 8, 63, 11, '1:20.706', 80706),
	(865, 8, 64, 10, '1:20.821', 80821),
	(865, 8, 65, 10, '1:21.053', 81053),
	(865, 8, 66, 10, '1:21.375', 81375),
	(865, 8, 67, 10, '1:21.614', 81614),
	(865, 8, 68, 10, '1:22.765', 82765),
	(865, 8, 69, 10, '1:23.820', 83820),
	(865, 8, 70, 9, '1:25.097', 85097),
	(865, 8, 71, 9, '1:22.077', 82077),
	(865, 8, 72, 9, '1:21.352', 81352),
	(865, 8, 73, 9, '1:20.671', 80671),
	(865, 8, 74, 9, '1:19.640', 79640),
	(865, 8, 75, 9, '1:21.083', 81083),
	(865, 8, 76, 9, '1:20.484', 80484),
	(865, 8, 77, 9, '1:19.907', 79907),
	(865, 8, 78, 9, '1:21.925', 81925),
	(865, 10, 1, 15, '1:38.107', 98107),
	(865, 10, 2, 15, '1:58.070', 118070),
	(865, 10, 3, 15, '1:45.230', 105230),
	(865, 10, 4, 15, '1:23.927', 83927),
	(865, 10, 5, 15, '1:23.325', 83325),
	(865, 10, 6, 15, '1:22.619', 82619),
	(865, 10, 7, 15, '1:22.152', 82152),
	(865, 10, 8, 15, '1:21.655', 81655),
	(865, 10, 9, 15, '1:21.623', 81623),
	(865, 10, 10, 15, '1:22.013', 82013),
	(865, 10, 11, 15, '1:21.821', 81821),
	(865, 10, 12, 15, '1:21.378', 81378),
	(865, 10, 13, 15, '1:21.559', 81559),
	(865, 10, 14, 15, '1:21.708', 81708),
	(865, 10, 15, 15, '1:21.426', 81426),
	(865, 10, 16, 15, '1:21.320', 81320),
	(865, 10, 17, 16, '1:23.351', 83351),
	(865, 10, 18, 16, '1:21.331', 81331),
	(865, 10, 19, 16, '1:21.055', 81055),
	(865, 10, 20, 16, '1:20.928', 80928),
	(865, 10, 21, 16, '1:21.005', 81005),
	(865, 10, 22, 16, '1:20.920', 80920),
	(865, 10, 23, 16, '1:21.043', 81043),
	(865, 10, 24, 16, '1:21.061', 81061),
	(865, 10, 25, 16, '1:21.331', 81331),
	(865, 10, 26, 16, '1:21.513', 81513),
	(865, 10, 27, 16, '1:21.637', 81637),
	(865, 10, 28, 16, '1:21.585', 81585),
	(865, 10, 29, 13, '1:22.035', 82035),
	(865, 10, 30, 18, '1:39.737', 99737),
	(865, 10, 31, 18, '1:26.617', 86617),
	(865, 10, 32, 18, '1:21.319', 81319),
	(865, 10, 33, 17, '1:21.114', 81114),
	(865, 10, 34, 16, '1:20.957', 80957),
	(865, 10, 35, 16, '1:21.034', 81034),
	(865, 10, 36, 16, '1:20.834', 80834),
	(865, 10, 37, 16, '1:20.835', 80835),
	(865, 10, 38, 16, '1:20.538', 80538),
	(865, 10, 39, 16, '1:20.914', 80914),
	(865, 10, 40, 16, '1:20.531', 80531),
	(865, 10, 41, 16, '1:20.468', 80468),
	(865, 10, 42, 16, '1:20.557', 80557),
	(865, 10, 43, 16, '1:20.416', 80416),
	(865, 10, 44, 16, '1:20.577', 80577),
	(865, 10, 45, 16, '1:20.584', 80584),
	(865, 10, 46, 16, '1:20.414', 80414),
	(865, 10, 47, 16, '1:20.573', 80573),
	(865, 10, 48, 16, '1:20.265', 80265),
	(865, 10, 49, 16, '1:20.374', 80374),
	(865, 10, 50, 16, '1:20.441', 80441),
	(865, 10, 51, 16, '1:20.449', 80449),
	(865, 10, 52, 16, '1:20.256', 80256),
	(865, 10, 53, 16, '1:20.366', 80366),
	(865, 10, 54, 18, '1:57.260', 117260),
	(865, 10, 55, 18, '1:31.861', 91861),
	(865, 10, 56, 18, '1:21.242', 81242),
	(865, 10, 57, 18, '1:20.766', 80766),
	(865, 10, 58, 18, '1:19.946', 79946),
	(865, 10, 59, 18, '1:19.728', 79728),
	(865, 10, 60, 18, '1:19.637', 79637),
	(865, 10, 61, 18, '1:21.453', 81453),
	(865, 10, 62, 18, '1:19.824', 79824),
	(865, 10, 63, 18, '1:20.078', 80078),
	(865, 10, 64, 17, '1:20.315', 80315),
	(865, 10, 65, 16, '1:21.181', 81181),
	(865, 10, 66, 15, '1:20.992', 80992),
	(865, 10, 67, 15, '1:24.004', 84004),
	(865, 10, 68, 15, '1:29.466', 89466),
	(865, 10, 69, 15, '1:30.379', 90379),
	(865, 10, 70, 15, '1:24.176', 84176),
	(865, 10, 71, 14, '1:22.615', 82615),
	(865, 10, 72, 14, '1:21.084', 81084),
	(865, 10, 73, 14, '1:20.782', 80782),
	(865, 10, 74, 14, '1:20.435', 80435),
	(865, 10, 75, 14, '1:20.401', 80401),
	(865, 10, 76, 14, '1:20.530', 80530),
	(865, 10, 77, 14, '1:22.618', 82618),
	(865, 13, 1, 5, '1:30.789', 90789),
	(865, 13, 2, 5, '1:54.276', 114276),
	(865, 13, 3, 5, '1:49.293', 109293),
	(865, 13, 4, 5, '1:23.420', 83420),
	(865, 13, 5, 5, '1:22.574', 82574),
	(865, 13, 6, 5, '1:21.683', 81683),
	(865, 13, 7, 5, '1:21.458', 81458),
	(865, 13, 8, 5, '1:21.287', 81287),
	(865, 13, 9, 5, '1:21.489', 81489),
	(865, 13, 10, 5, '1:21.150', 81150),
	(865, 13, 11, 5, '1:20.944', 80944),
	(865, 13, 12, 5, '1:21.255', 81255),
	(865, 13, 13, 5, '1:20.782', 80782),
	(865, 13, 14, 5, '1:21.035', 81035),
	(865, 13, 15, 5, '1:20.290', 80290),
	(865, 13, 16, 5, '1:20.325', 80325),
	(865, 13, 17, 5, '1:19.969', 79969),
	(865, 13, 18, 5, '1:19.723', 79723),
	(865, 13, 19, 5, '1:19.240', 79240),
	(865, 13, 20, 5, '1:19.330', 79330),
	(865, 13, 21, 5, '1:19.547', 79547),
	(865, 13, 22, 5, '1:19.778', 79778),
	(865, 13, 23, 5, '1:20.212', 80212),
	(865, 13, 24, 5, '1:20.393', 80393),
	(865, 13, 25, 5, '1:20.157', 80157),
	(865, 13, 26, 5, '1:20.153', 80153),
	(865, 13, 27, 4, '1:20.347', 80347),
	(865, 13, 28, 4, '1:20.748', 80748),
	(865, 13, 29, 2, '1:21.365', 81365),
	(865, 13, 30, 1, '1:20.644', 80644),
	(865, 13, 31, 6, '1:38.762', 98762),
	(865, 13, 32, 7, '1:23.426', 83426),
	(865, 13, 33, 7, '1:19.740', 79740),
	(865, 13, 34, 6, '1:19.860', 79860),
	(865, 13, 35, 6, '1:19.889', 79889),
	(865, 13, 36, 6, '1:20.253', 80253),
	(865, 13, 37, 6, '1:19.729', 79729),
	(865, 13, 38, 6, '1:19.389', 79389),
	(865, 13, 39, 6, '1:19.258', 79258),
	(865, 13, 40, 6, '1:19.382', 79382),
	(865, 13, 41, 6, '1:19.101', 79101),
	(865, 13, 42, 6, '1:19.106', 79106),
	(865, 13, 43, 6, '1:19.207', 79207),
	(865, 13, 44, 6, '1:19.605', 79605),
	(865, 13, 45, 6, '1:19.579', 79579),
	(865, 13, 46, 6, '1:19.150', 79150),
	(865, 13, 47, 6, '1:20.075', 80075),
	(865, 13, 48, 6, '1:19.995', 79995),
	(865, 13, 49, 6, '1:20.032', 80032),
	(865, 13, 50, 6, '1:20.019', 80019),
	(865, 13, 51, 6, '1:20.489', 80489),
	(865, 13, 52, 6, '1:20.167', 80167),
	(865, 13, 53, 6, '1:20.316', 80316),
	(865, 13, 54, 6, '1:20.382', 80382),
	(865, 13, 55, 6, '1:20.283', 80283),
	(865, 13, 56, 6, '1:20.067', 80067),
	(865, 13, 57, 6, '1:19.794', 79794),
	(865, 13, 58, 6, '1:19.537', 79537),
	(865, 13, 59, 6, '1:19.372', 79372),
	(865, 13, 60, 6, '1:19.748', 79748),
	(865, 13, 61, 6, '1:19.417', 79417),
	(865, 13, 62, 6, '1:19.404', 79404),
	(865, 13, 63, 6, '1:20.085', 80085),
	(865, 13, 64, 6, '1:19.680', 79680),
	(865, 13, 65, 6, '1:20.342', 80342),
	(865, 13, 66, 6, '1:20.156', 80156),
	(865, 13, 67, 6, '1:19.844', 79844),
	(865, 13, 68, 6, '1:20.788', 80788),
	(865, 13, 69, 6, '1:22.746', 82746),
	(865, 13, 70, 6, '1:25.672', 85672),
	(865, 13, 71, 6, '1:24.904', 84904),
	(865, 13, 72, 6, '1:23.599', 83599),
	(865, 13, 73, 6, '1:23.213', 83213),
	(865, 13, 74, 6, '1:20.522', 80522),
	(865, 13, 75, 6, '1:20.092', 80092),
	(865, 13, 76, 6, '1:20.385', 80385),
	(865, 13, 77, 6, '1:20.635', 80635),
	(865, 13, 78, 6, '1:21.900', 81900),
	(865, 17, 1, 1, '1:27.880', 87880),
	(865, 17, 2, 1, '1:53.554', 113554),
	(865, 17, 3, 1, '1:50.480', 110480),
	(865, 17, 4, 1, '1:22.852', 82852),
	(865, 17, 5, 1, '1:22.205', 82205),
	(865, 17, 6, 1, '1:21.323', 81323),
	(865, 17, 7, 1, '1:21.146', 81146),
	(865, 17, 8, 1, '1:20.969', 80969),
	(865, 17, 9, 1, '1:21.069', 81069),
	(865, 17, 10, 1, '1:20.760', 80760),
	(865, 17, 11, 1, '1:20.441', 80441),
	(865, 17, 12, 1, '1:20.600', 80600),
	(865, 17, 13, 1, '1:20.202', 80202),
	(865, 17, 14, 1, '1:20.122', 80122),
	(865, 17, 15, 1, '1:19.601', 79601),
	(865, 17, 16, 1, '1:19.963', 79963),
	(865, 17, 17, 1, '1:20.140', 80140),
	(865, 17, 18, 1, '1:19.789', 79789),
	(865, 17, 19, 1, '1:20.181', 80181),
	(865, 17, 20, 1, '1:19.673', 79673),
	(865, 17, 21, 1, '1:19.907', 79907),
	(865, 17, 22, 1, '1:19.287', 79287),
	(865, 17, 23, 1, '1:19.619', 79619),
	(865, 17, 24, 1, '1:19.489', 79489),
	(865, 17, 25, 1, '1:19.819', 79819),
	(865, 17, 26, 1, '1:19.947', 79947),
	(865, 17, 27, 1, '1:20.212', 80212),
	(865, 17, 28, 1, '1:20.267', 80267),
	(865, 17, 29, 4, '1:38.433', 98433),
	(865, 17, 30, 3, '1:24.518', 84518),
	(865, 17, 31, 2, '1:21.134', 81134),
	(865, 17, 32, 2, '1:21.568', 81568),
	(865, 17, 33, 2, '1:21.018', 81018),
	(865, 17, 34, 2, '1:19.937', 79937),
	(865, 17, 35, 2, '1:20.254', 80254),
	(865, 17, 36, 2, '1:20.450', 80450),
	(865, 17, 37, 2, '1:20.083', 80083),
	(865, 17, 38, 2, '1:19.228', 79228),
	(865, 17, 39, 2, '1:19.050', 79050),
	(865, 17, 40, 2, '1:19.633', 79633),
	(865, 17, 41, 2, '1:19.673', 79673),
	(865, 17, 42, 2, '1:19.888', 79888),
	(865, 17, 43, 2, '1:19.584', 79584),
	(865, 17, 44, 2, '1:19.088', 79088),
	(865, 17, 45, 2, '1:18.805', 78805),
	(865, 17, 46, 1, '1:19.462', 79462),
	(865, 17, 47, 1, '1:20.548', 80548),
	(865, 17, 48, 1, '1:20.129', 80129),
	(865, 17, 49, 1, '1:20.002', 80002),
	(865, 17, 50, 1, '1:19.937', 79937),
	(865, 17, 51, 1, '1:19.703', 79703),
	(865, 17, 52, 1, '1:19.631', 79631),
	(865, 17, 53, 1, '1:19.743', 79743),
	(865, 17, 54, 1, '1:20.408', 80408),
	(865, 17, 55, 1, '1:20.018', 80018),
	(865, 17, 56, 1, '1:19.889', 79889),
	(865, 17, 57, 1, '1:19.578', 79578),
	(865, 17, 58, 1, '1:19.369', 79369),
	(865, 17, 59, 1, '1:19.708', 79708),
	(865, 17, 60, 1, '1:19.862', 79862),
	(865, 17, 61, 1, '1:19.526', 79526),
	(865, 17, 62, 1, '1:20.007', 80007),
	(865, 17, 63, 1, '1:19.673', 79673),
	(865, 17, 64, 1, '1:19.871', 79871),
	(865, 17, 65, 1, '1:20.210', 80210),
	(865, 17, 66, 1, '1:20.599', 80599),
	(865, 17, 67, 1, '1:20.596', 80596),
	(865, 17, 68, 1, '1:21.090', 81090),
	(865, 17, 69, 1, '1:24.771', 84771),
	(865, 17, 70, 1, '1:26.164', 86164),
	(865, 17, 71, 1, '1:24.940', 84940),
	(865, 17, 72, 1, '1:23.347', 83347),
	(865, 17, 73, 1, '1:22.350', 82350),
	(865, 17, 74, 1, '1:20.526', 80526),
	(865, 17, 75, 1, '1:20.283', 80283),
	(865, 17, 76, 1, '1:20.013', 80013),
	(865, 17, 77, 1, '1:19.924', 79924),
	(865, 17, 78, 1, '1:20.839', 80839),
	(865, 18, 1, 14, '1:37.340', 97340),
	(865, 18, 2, 14, '1:57.735', 117735),
	(865, 18, 3, 14, '1:45.250', 105250),
	(865, 18, 4, 14, '1:24.254', 84254),
	(865, 18, 5, 14, '1:23.317', 83317),
	(865, 18, 6, 14, '1:22.681', 82681),
	(865, 18, 7, 14, '1:21.950', 81950),
	(865, 18, 8, 14, '1:21.739', 81739),
	(865, 18, 9, 14, '1:21.546', 81546),
	(865, 18, 10, 14, '1:21.773', 81773),
	(865, 18, 11, 14, '1:21.253', 81253),
	(865, 18, 12, 14, '1:21.280', 81280),
	(865, 18, 13, 14, '1:21.134', 81134),
	(865, 18, 14, 14, '1:21.117', 81117),
	(865, 18, 15, 14, '1:20.544', 80544),
	(865, 18, 16, 14, '1:20.654', 80654),
	(865, 18, 17, 14, '1:20.983', 80983),
	(865, 18, 18, 14, '1:20.836', 80836),
	(865, 18, 19, 14, '1:20.524', 80524),
	(865, 18, 20, 14, '1:20.964', 80964),
	(865, 18, 21, 14, '1:21.023', 81023),
	(865, 18, 22, 14, '1:20.616', 80616),
	(865, 18, 23, 14, '1:20.698', 80698),
	(865, 18, 24, 14, '1:20.792', 80792),
	(865, 18, 25, 14, '1:21.244', 81244),
	(865, 18, 26, 14, '1:21.160', 81160),
	(865, 18, 27, 14, '1:21.624', 81624),
	(865, 18, 28, 14, '1:22.126', 82126),
	(865, 18, 29, 11, '1:23.107', 83107),
	(865, 18, 30, 10, '1:22.412', 82412),
	(865, 18, 31, 10, '1:20.332', 80332),
	(865, 18, 32, 10, '1:20.389', 80389),
	(865, 18, 33, 10, '1:21.083', 81083),
	(865, 18, 34, 9, '1:21.231', 81231),
	(865, 18, 35, 8, '1:20.807', 80807),
	(865, 18, 36, 8, '1:21.475', 81475),
	(865, 18, 37, 8, '1:21.517', 81517),
	(865, 18, 38, 14, '1:39.611', 99611),
	(865, 18, 39, 15, '1:23.700', 83700),
	(865, 18, 40, 14, '1:20.116', 80116),
	(865, 18, 41, 14, '1:20.541', 80541),
	(865, 18, 42, 14, '1:21.180', 81180),
	(865, 18, 43, 14, '1:20.724', 80724),
	(865, 18, 44, 14, '1:20.186', 80186),
	(865, 18, 45, 14, '1:20.458', 80458),
	(865, 18, 46, 14, '1:20.458', 80458),
	(865, 18, 47, 14, '1:20.487', 80487),
	(865, 18, 48, 14, '1:20.428', 80428),
	(865, 18, 49, 14, '1:20.239', 80239),
	(865, 18, 50, 14, '1:20.871', 80871),
	(865, 18, 51, 14, '1:19.923', 79923),
	(865, 18, 52, 14, '1:20.351', 80351),
	(865, 18, 53, 14, '1:20.048', 80048),
	(865, 18, 54, 14, '1:21.745', 81745),
	(865, 18, 55, 14, '1:21.759', 81759),
	(865, 18, 56, 14, '1:20.454', 80454),
	(865, 18, 57, 14, '1:20.543', 80543),
	(865, 18, 58, 14, '1:20.474', 80474),
	(865, 18, 59, 14, '1:20.139', 80139),
	(865, 18, 60, 14, '1:20.206', 80206),
	(865, 18, 61, 14, '1:20.257', 80257),
	(865, 18, 62, 14, '1:20.298', 80298),
	(865, 18, 63, 14, '1:20.566', 80566),
	(865, 18, 64, 13, '1:22.038', 82038),
	(865, 18, 65, 13, '1:20.457', 80457),
	(865, 18, 66, 13, '1:21.293', 81293),
	(865, 18, 67, 13, '1:21.689', 81689),
	(865, 18, 68, 14, '1:32.430', 92430),
	(865, 18, 69, 14, '1:24.838', 84838),
	(865, 18, 70, 13, '1:26.341', 86341),
	(865, 20, 1, 6, '1:31.344', 91344),
	(865, 20, 2, 6, '1:54.809', 114809),
	(865, 20, 3, 6, '1:48.962', 108962),
	(865, 20, 4, 6, '1:23.804', 83804),
	(865, 20, 5, 6, '1:22.310', 82310),
	(865, 20, 6, 6, '1:21.900', 81900),
	(865, 20, 7, 6, '1:21.295', 81295),
	(865, 20, 8, 6, '1:21.184', 81184),
	(865, 20, 9, 6, '1:21.455', 81455),
	(865, 20, 10, 6, '1:21.279', 81279),
	(865, 20, 11, 6, '1:20.954', 80954),
	(865, 20, 12, 6, '1:21.027', 81027),
	(865, 20, 13, 6, '1:21.177', 81177),
	(865, 20, 14, 6, '1:20.823', 80823),
	(865, 20, 15, 6, '1:20.795', 80795),
	(865, 20, 16, 6, '1:20.435', 80435),
	(865, 20, 17, 6, '1:20.224', 80224),
	(865, 20, 18, 6, '1:20.046', 80046),
	(865, 20, 19, 6, '1:19.994', 79994),
	(865, 20, 20, 6, '1:20.137', 80137),
	(865, 20, 21, 6, '1:19.819', 79819),
	(865, 20, 22, 6, '1:20.502', 80502),
	(865, 20, 23, 6, '1:19.766', 79766),
	(865, 20, 24, 6, '1:19.895', 79895),
	(865, 20, 25, 6, '1:20.225', 80225),
	(865, 20, 26, 6, '1:20.309', 80309),
	(865, 20, 27, 5, '1:19.988', 79988),
	(865, 20, 28, 5, '1:19.771', 79771),
	(865, 20, 29, 3, '1:20.418', 80418),
	(865, 20, 30, 2, '1:20.362', 80362),
	(865, 20, 31, 1, '1:20.821', 80821),
	(865, 20, 32, 1, '1:19.661', 79661),
	(865, 20, 33, 1, '1:19.578', 79578),
	(865, 20, 34, 1, '1:19.191', 79191),
	(865, 20, 35, 1, '1:19.325', 79325),
	(865, 20, 36, 1, '1:19.325', 79325),
	(865, 20, 37, 1, '1:19.696', 79696),
	(865, 20, 38, 1, '1:19.418', 79418),
	(865, 20, 39, 1, '1:19.310', 79310),
	(865, 20, 40, 1, '1:19.434', 79434),
	(865, 20, 41, 1, '1:19.425', 79425),
	(865, 20, 42, 1, '1:19.278', 79278),
	(865, 20, 43, 1, '1:19.076', 79076),
	(865, 20, 44, 1, '1:19.222', 79222),
	(865, 20, 45, 1, '1:19.457', 79457),
	(865, 20, 46, 3, '1:37.660', 97660),
	(865, 20, 47, 4, '1:22.508', 82508),
	(865, 20, 48, 4, '1:19.963', 79963),
	(865, 20, 49, 4, '1:19.880', 79880),
	(865, 20, 50, 4, '1:20.642', 80642),
	(865, 20, 51, 4, '1:19.899', 79899),
	(865, 20, 52, 4, '1:20.125', 80125),
	(865, 20, 53, 4, '1:19.765', 79765),
	(865, 20, 54, 4, '1:20.784', 80784),
	(865, 20, 55, 4, '1:20.661', 80661),
	(865, 20, 56, 4, '1:19.812', 79812),
	(865, 20, 57, 4, '1:19.653', 79653),
	(865, 20, 58, 4, '1:19.342', 79342),
	(865, 20, 59, 4, '1:19.333', 79333),
	(865, 20, 60, 4, '1:19.494', 79494),
	(865, 20, 61, 4, '1:19.744', 79744),
	(865, 20, 62, 4, '1:19.609', 79609),
	(865, 20, 63, 4, '1:19.591', 79591),
	(865, 20, 64, 4, '1:19.726', 79726),
	(865, 20, 65, 4, '1:19.715', 79715),
	(865, 20, 66, 4, '1:19.764', 79764),
	(865, 20, 67, 4, '1:20.081', 80081),
	(865, 20, 68, 4, '1:21.153', 81153),
	(865, 20, 69, 4, '1:23.673', 83673),
	(865, 20, 70, 4, '1:26.067', 86067),
	(865, 20, 71, 4, '1:24.975', 84975),
	(865, 20, 72, 4, '1:23.664', 83664),
	(865, 20, 73, 4, '1:22.651', 82651),
	(865, 20, 74, 4, '1:20.541', 80541),
	(865, 20, 75, 4, '1:20.457', 80457),
	(865, 20, 76, 4, '1:19.798', 79798),
	(865, 20, 77, 4, '1:20.154', 80154),
	(865, 20, 78, 4, '1:19.790', 79790),
	(865, 30, 1, 8, '1:32.489', 92489),
	(865, 30, 2, 8, '1:55.898', 115898),
	(865, 30, 3, 8, '1:47.486', 107486),
	(865, 30, 4, 8, '1:24.187', 84187),
	(865, 30, 5, 8, '1:22.371', 82371),
	(865, 30, 6, 8, '1:21.838', 81838),
	(865, 30, 7, 8, '1:21.559', 81559),
	(865, 30, 8, 8, '1:21.237', 81237),
	(865, 30, 9, 8, '1:21.261', 81261),
	(865, 30, 10, 8, '1:21.384', 81384),
	(865, 30, 11, 8, '1:21.052', 81052),
	(865, 30, 12, 8, '1:21.033', 81033),
	(865, 30, 13, 8, '1:21.032', 81032),
	(865, 30, 14, 8, '1:21.008', 81008),
	(865, 30, 15, 8, '1:21.063', 81063),
	(865, 30, 16, 8, '1:20.541', 80541),
	(865, 30, 17, 8, '1:20.554', 80554),
	(865, 30, 18, 8, '1:20.172', 80172),
	(865, 30, 19, 8, '1:20.585', 80585),
	(865, 30, 20, 8, '1:20.738', 80738),
	(865, 30, 21, 8, '1:20.629', 80629),
	(865, 30, 22, 8, '1:20.676', 80676),
	(865, 30, 23, 8, '1:21.588', 81588),
	(865, 30, 24, 8, '1:21.342', 81342),
	(865, 30, 25, 8, '1:21.528', 81528),
	(865, 30, 26, 8, '1:22.401', 82401),
	(865, 30, 27, 8, '1:22.298', 82298),
	(865, 30, 28, 8, '1:23.809', 83809),
	(865, 30, 29, 7, '1:23.960', 83960),
	(865, 30, 30, 7, '1:19.228', 79228),
	(865, 30, 31, 7, '1:19.592', 79592),
	(865, 30, 32, 6, '1:19.889', 79889),
	(865, 30, 33, 6, '1:19.869', 79869),
	(865, 30, 34, 10, '1:37.992', 97992),
	(865, 30, 35, 9, '1:23.018', 83018),
	(865, 30, 36, 9, '1:19.457', 79457),
	(865, 30, 37, 9, '1:19.737', 79737),
	(865, 30, 38, 8, '1:19.497', 79497),
	(865, 30, 39, 8, '1:19.627', 79627),
	(865, 30, 40, 7, '1:21.997', 81997),
	(865, 30, 41, 7, '1:19.833', 79833),
	(865, 30, 42, 7, '1:19.484', 79484),
	(865, 30, 43, 7, '1:18.946', 78946),
	(865, 30, 44, 7, '1:19.259', 79259),
	(865, 30, 45, 7, '1:19.432', 79432),
	(865, 30, 46, 7, '1:19.638', 79638),
	(865, 30, 47, 7, '1:19.583', 79583),
	(865, 30, 48, 7, '1:19.368', 79368),
	(865, 30, 49, 7, '1:20.580', 80580),
	(865, 30, 50, 7, '1:19.529', 79529),
	(865, 30, 51, 7, '1:18.972', 78972),
	(865, 30, 52, 7, '1:18.904', 78904),
	(865, 30, 53, 7, '1:19.105', 79105),
	(865, 30, 54, 7, '1:19.959', 79959),
	(865, 30, 55, 7, '1:19.550', 79550),
	(865, 30, 56, 7, '1:19.526', 79526),
	(865, 30, 57, 7, '1:19.434', 79434),
	(865, 30, 58, 7, '1:20.537', 80537),
	(865, 30, 59, 7, '1:21.035', 81035),
	(865, 30, 60, 7, '1:21.689', 81689),
	(865, 30, 61, 7, '1:23.352', 83352),
	(865, 30, 62, 8, '1:25.463', 85463),
	(865, 30, 63, 9, '1:26.758', 86758),
	(865, 39, 1, 20, '1:44.989', 104989),
	(865, 39, 2, 20, '1:58.104', 118104),
	(865, 39, 3, 19, '1:43.026', 103026),
	(865, 39, 4, 19, '1:23.975', 83975),
	(865, 39, 5, 19, '1:22.962', 82962),
	(865, 39, 6, 19, '1:22.617', 82617),
	(865, 39, 7, 19, '1:22.745', 82745),
	(865, 39, 8, 19, '1:22.437', 82437),
	(865, 39, 9, 19, '1:22.504', 82504),
	(865, 39, 10, 19, '1:22.436', 82436),
	(865, 39, 11, 19, '1:22.304', 82304),
	(865, 39, 12, 19, '1:22.655', 82655),
	(865, 39, 13, 19, '1:23.028', 83028),
	(865, 39, 14, 19, '1:22.568', 82568),
	(865, 39, 15, 19, '1:22.079', 82079),
	(865, 39, 16, 19, '1:23.267', 83267),
	(865, 39, 17, 18, '1:22.950', 82950),
	(865, 39, 18, 18, '1:21.742', 81742),
	(865, 39, 19, 18, '1:22.043', 82043),
	(865, 39, 20, 18, '1:22.186', 82186),
	(865, 39, 21, 18, '1:22.076', 82076),
	(865, 39, 22, 19, '1:24.023', 84023),
	(865, 39, 23, 19, '1:22.772', 82772),
	(865, 39, 24, 19, '1:22.169', 82169),
	(865, 39, 25, 19, '1:22.388', 82388),
	(865, 39, 26, 19, '1:22.334', 82334),
	(865, 39, 27, 19, '1:23.288', 83288),
	(865, 39, 28, 19, '1:23.382', 83382),
	(865, 39, 29, 19, '1:42.998', 102998),
	(865, 39, 30, 19, '1:26.805', 86805),
	(865, 39, 31, 19, '1:21.266', 81266),
	(865, 39, 32, 19, '1:21.261', 81261),
	(865, 39, 33, 19, '1:21.104', 81104),
	(865, 39, 34, 19, '1:22.773', 82773),
	(865, 39, 35, 19, '1:27.194', 87194),
	(865, 39, 36, 19, '1:21.283', 81283),
	(865, 39, 37, 19, '1:21.956', 81956),
	(865, 39, 38, 19, '1:20.907', 80907),
	(865, 39, 39, 19, '1:20.579', 80579),
	(865, 39, 40, 19, '1:20.976', 80976),
	(865, 39, 41, 19, '1:22.399', 82399),
	(865, 39, 42, 19, '1:21.111', 81111),
	(865, 39, 43, 19, '1:20.500', 80500),
	(865, 39, 44, 19, '1:20.286', 80286),
	(865, 39, 45, 19, '1:20.841', 80841),
	(865, 39, 46, 19, '1:20.591', 80591),
	(865, 39, 47, 19, '1:20.976', 80976),
	(865, 39, 48, 19, '1:21.891', 81891),
	(865, 39, 49, 19, '1:24.505', 84505),
	(865, 39, 50, 19, '1:22.271', 82271),
	(865, 39, 51, 19, '1:21.144', 81144),
	(865, 39, 52, 19, '1:21.100', 81100),
	(865, 39, 53, 19, '1:25.858', 85858),
	(865, 39, 54, 19, '1:24.547', 84547),
	(865, 39, 55, 19, '1:21.698', 81698),
	(865, 39, 56, 19, '1:21.857', 81857),
	(865, 39, 57, 19, '1:21.370', 81370),
	(865, 39, 58, 19, '1:20.959', 80959),
	(865, 39, 59, 19, '1:20.834', 80834),
	(865, 39, 60, 19, '1:21.149', 81149),
	(865, 39, 61, 19, '1:22.199', 82199),
	(865, 39, 62, 19, '1:22.489', 82489),
	(865, 39, 63, 19, '1:26.914', 86914),
	(865, 39, 64, 18, '1:23.226', 83226),
	(865, 39, 65, 17, '1:24.074', 84074),
	(865, 39, 66, 16, '1:23.834', 83834),
	(865, 39, 67, 16, '1:25.925', 85925),
	(865, 39, 68, 16, '1:35.704', 95704),
	(865, 39, 69, 16, '1:27.039', 87039),
	(865, 39, 70, 16, '1:27.507', 87507),
	(865, 39, 71, 15, '1:25.539', 85539),
	(865, 39, 72, 15, '1:25.502', 85502),
	(865, 39, 73, 15, '1:23.757', 83757),
	(865, 39, 74, 15, '1:43.442', 103442),
	(865, 39, 75, 15, '1:31.694', 91694),
	(865, 39, 76, 15, '1:29.251', 89251),
	(865, 155, 1, 21, '2:15.620', 135620),
	(865, 155, 2, 21, '1:44.521', 104521),
	(865, 155, 3, 20, '1:29.493', 89493),
	(865, 155, 4, 20, '1:25.480', 85480),
	(865, 155, 5, 20, '1:26.884', 86884),
	(865, 807, 1, 9, '1:33.279', 93279),
	(865, 807, 2, 9, '1:55.635', 115635),
	(865, 807, 3, 9, '1:47.504', 107504),
	(865, 807, 4, 9, '1:24.304', 84304),
	(865, 807, 5, 9, '1:22.356', 82356),
	(865, 807, 6, 9, '1:21.830', 81830),
	(865, 807, 7, 9, '1:21.577', 81577),
	(865, 807, 8, 9, '1:21.459', 81459),
	(865, 807, 9, 9, '1:21.059', 81059),
	(865, 807, 10, 9, '1:21.543', 81543),
	(865, 807, 11, 9, '1:21.189', 81189),
	(865, 807, 12, 9, '1:20.866', 80866),
	(865, 807, 13, 9, '1:20.949', 80949),
	(865, 807, 14, 9, '1:21.073', 81073),
	(865, 807, 15, 9, '1:21.140', 81140),
	(865, 807, 16, 9, '1:20.623', 80623),
	(865, 807, 17, 9, '1:20.538', 80538),
	(865, 807, 18, 9, '1:20.449', 80449),
	(865, 807, 19, 9, '1:20.379', 80379),
	(865, 807, 20, 9, '1:20.552', 80552),
	(865, 807, 21, 9, '1:20.741', 80741),
	(865, 807, 22, 9, '1:20.648', 80648),
	(865, 807, 23, 9, '1:21.236', 81236),
	(865, 807, 24, 9, '1:21.294', 81294),
	(865, 807, 25, 9, '1:21.476', 81476),
	(865, 807, 26, 9, '1:22.448', 82448),
	(865, 807, 27, 9, '1:22.296', 82296),
	(865, 807, 28, 9, '1:23.747', 83747),
	(865, 807, 29, 17, '1:43.053', 103053),
	(865, 807, 30, 16, '1:24.070', 84070),
	(865, 807, 31, 15, '1:19.766', 79766),
	(865, 807, 32, 15, '1:21.121', 81121),
	(865, 807, 33, 14, '1:23.133', 83133),
	(865, 807, 34, 12, '1:20.095', 80095),
	(865, 807, 35, 12, '1:18.423', 78423),
	(865, 807, 36, 12, '1:20.122', 80122),
	(865, 807, 37, 12, '1:20.286', 80286),
	(865, 807, 38, 11, '1:20.177', 80177),
	(865, 807, 39, 11, '1:20.041', 80041),
	(865, 807, 40, 10, '1:20.208', 80208),
	(865, 807, 41, 10, '1:20.041', 80041),
	(865, 807, 42, 10, '1:20.041', 80041),
	(865, 807, 43, 10, '1:20.068', 80068),
	(865, 807, 44, 10, '1:20.183', 80183),
	(865, 807, 45, 10, '1:20.086', 80086),
	(865, 807, 46, 10, '1:20.119', 80119),
	(865, 807, 47, 10, '1:20.000', 80000),
	(865, 807, 48, 10, '1:20.084', 80084),
	(865, 807, 49, 10, '1:19.758', 79758),
	(865, 807, 50, 10, '1:19.786', 79786),
	(865, 807, 51, 10, '1:19.719', 79719),
	(865, 807, 52, 10, '1:19.755', 79755),
	(865, 807, 53, 10, '1:19.918', 79918),
	(865, 807, 54, 10, '1:20.967', 80967),
	(865, 807, 55, 10, '1:20.679', 80679),
	(865, 807, 56, 10, '1:20.325', 80325),
	(865, 807, 57, 10, '1:20.179', 80179),
	(865, 807, 58, 10, '1:20.131', 80131),
	(865, 807, 59, 10, '1:19.981', 79981),
	(865, 807, 60, 10, '1:20.282', 80282),
	(865, 807, 61, 10, '1:19.794', 79794),
	(865, 807, 62, 10, '1:19.860', 79860),
	(865, 807, 63, 10, '1:21.310', 81310),
	(865, 807, 64, 9, '1:20.435', 80435),
	(865, 807, 65, 9, '1:20.749', 80749),
	(865, 807, 66, 9, '1:21.143', 81143),
	(865, 807, 67, 9, '1:21.268', 81268),
	(865, 807, 68, 9, '1:21.656', 81656),
	(865, 807, 69, 9, '1:23.612', 83612),
	(865, 807, 70, 8, '1:25.580', 85580),
	(865, 807, 71, 8, '1:21.623', 81623),
	(865, 807, 72, 8, '1:21.546', 81546),
	(865, 807, 73, 8, '1:20.524', 80524),
	(865, 807, 74, 8, '1:20.886', 80886),
	(865, 807, 75, 8, '1:21.844', 81844),
	(865, 807, 76, 8, '1:20.430', 80430),
	(865, 807, 77, 8, '1:20.002', 80002),
	(865, 807, 78, 8, '1:22.070', 82070),
	(865, 808, 1, 19, '1:41.844', 101844),
	(865, 808, 2, 19, '2:00.466', 120466),
	(865, 808, 3, 21, '2:14.885', 134885),
	(865, 808, 4, 21, '1:26.317', 86317),
	(865, 808, 5, 21, '1:21.603', 81603),
	(865, 808, 6, 20, '1:21.663', 81663),
	(865, 808, 7, 20, '1:21.494', 81494),
	(865, 808, 8, 20, '1:21.651', 81651),
	(865, 808, 9, 20, '1:21.443', 81443),
	(865, 808, 10, 20, '1:21.134', 81134),
	(865, 808, 11, 20, '1:20.980', 80980),
	(865, 808, 12, 20, '1:20.825', 80825),
	(865, 808, 13, 20, '1:21.019', 81019),
	(865, 808, 14, 20, '1:21.546', 81546),
	(865, 808, 15, 20, '1:23.349', 83349),
	(865, 811, 1, 10, '1:34.244', 94244),
	(865, 811, 2, 10, '1:55.198', 115198),
	(865, 811, 3, 10, '1:47.779', 107779),
	(865, 811, 4, 10, '1:24.483', 84483),
	(865, 811, 5, 10, '1:22.570', 82570),
	(865, 811, 6, 10, '1:22.057', 82057),
	(865, 811, 7, 10, '1:21.684', 81684),
	(865, 811, 8, 10, '1:21.688', 81688),
	(865, 811, 9, 10, '1:21.759', 81759),
	(865, 811, 10, 10, '1:21.235', 81235),
	(865, 811, 11, 10, '1:21.038', 81038),
	(865, 811, 12, 10, '1:20.708', 80708),
	(865, 811, 13, 10, '1:20.807', 80807),
	(865, 811, 14, 10, '1:20.934', 80934),
	(865, 811, 15, 10, '1:20.945', 80945),
	(865, 811, 16, 10, '1:20.818', 80818),
	(865, 811, 17, 10, '1:20.598', 80598),
	(865, 811, 18, 10, '1:20.517', 80517),
	(865, 811, 19, 10, '1:20.500', 80500),
	(865, 811, 20, 10, '1:20.450', 80450),
	(865, 811, 21, 10, '1:20.608', 80608),
	(865, 811, 22, 10, '1:20.284', 80284),
	(865, 811, 23, 10, '1:20.864', 80864),
	(865, 811, 24, 10, '1:21.342', 81342),
	(865, 811, 25, 10, '1:21.377', 81377),
	(865, 811, 26, 10, '1:22.351', 82351),
	(865, 811, 27, 10, '1:22.282', 82282),
	(865, 811, 28, 10, '1:23.814', 83814),
	(865, 811, 29, 18, '1:42.897', 102897),
	(865, 811, 30, 17, '1:24.037', 84037),
	(865, 811, 31, 16, '1:20.255', 80255),
	(865, 811, 32, 16, '1:20.830', 80830),
	(865, 811, 33, 15, '1:23.983', 83983),
	(865, 811, 34, 14, '1:20.329', 80329),
	(865, 811, 35, 14, '1:21.309', 81309),
	(865, 811, 36, 14, '1:20.004', 80004),
	(865, 811, 37, 14, '1:19.933', 79933),
	(865, 811, 38, 13, '1:20.121', 80121),
	(865, 811, 39, 13, '1:20.420', 80420),
	(865, 811, 40, 12, '1:20.170', 80170),
	(865, 811, 41, 12, '1:20.146', 80146),
	(865, 811, 42, 12, '1:19.786', 79786),
	(865, 811, 43, 12, '1:19.387', 79387),
	(865, 811, 44, 12, '1:20.007', 80007),
	(865, 811, 45, 12, '1:19.617', 79617),
	(865, 811, 46, 12, '1:19.930', 79930),
	(865, 811, 47, 12, '1:20.755', 80755),
	(865, 811, 48, 12, '1:20.061', 80061),
	(865, 811, 49, 12, '1:20.156', 80156),
	(865, 811, 50, 12, '1:19.827', 79827),
	(865, 811, 51, 12, '1:19.187', 79187),
	(865, 811, 52, 12, '1:19.733', 79733),
	(865, 811, 53, 12, '1:19.799', 79799),
	(865, 811, 54, 12, '1:20.788', 80788),
	(865, 811, 55, 12, '1:20.643', 80643),
	(865, 811, 56, 12, '1:19.759', 79759),
	(865, 811, 57, 12, '1:20.461', 80461),
	(865, 811, 58, 12, '1:19.525', 79525),
	(865, 811, 59, 12, '1:20.186', 80186),
	(865, 811, 60, 12, '1:19.946', 79946),
	(865, 811, 61, 12, '1:20.261', 80261),
	(865, 811, 62, 12, '1:19.909', 79909),
	(865, 811, 63, 12, '1:20.457', 80457),
	(865, 811, 64, 11, '1:20.778', 80778),
	(865, 811, 65, 11, '1:21.000', 81000),
	(865, 811, 66, 11, '1:21.340', 81340),
	(865, 811, 67, 11, '1:21.515', 81515),
	(865, 811, 68, 11, '1:23.153', 83153),
	(865, 811, 69, 11, '1:24.780', 84780),
	(865, 811, 70, 10, '1:23.919', 83919),
	(865, 811, 71, 10, '1:21.917', 81917),
	(865, 811, 72, 10, '1:21.519', 81519),
	(865, 811, 73, 10, '1:20.450', 80450),
	(865, 811, 74, 10, '1:20.006', 80006),
	(865, 811, 75, 10, '1:20.814', 80814),
	(865, 811, 76, 10, '1:20.485', 80485),
	(865, 811, 77, 10, '1:20.154', 80154),
	(865, 811, 78, 10, '1:21.695', 81695),
	(865, 814, 1, 11, '1:35.146', 95146),
	(865, 814, 2, 11, '1:55.304', 115304),
	(865, 814, 3, 11, '1:47.352', 107352),
	(865, 814, 4, 11, '1:24.678', 84678),
	(865, 814, 5, 11, '1:22.811', 82811),
	(865, 814, 6, 11, '1:22.387', 82387),
	(865, 814, 7, 11, '1:21.866', 81866),
	(865, 814, 8, 11, '1:21.643', 81643),
	(865, 814, 9, 11, '1:21.516', 81516),
	(865, 814, 10, 11, '1:21.595', 81595),
	(865, 814, 11, 11, '1:21.231', 81231),
	(865, 814, 12, 11, '1:20.962', 80962),
	(865, 814, 13, 11, '1:20.839', 80839),
	(865, 814, 14, 11, '1:21.080', 81080),
	(865, 814, 15, 11, '1:20.622', 80622),
	(865, 814, 16, 11, '1:20.868', 80868),
	(865, 814, 17, 11, '1:20.715', 80715),
	(865, 814, 18, 11, '1:20.745', 80745),
	(865, 814, 19, 11, '1:20.294', 80294),
	(865, 814, 20, 11, '1:20.576', 80576),
	(865, 814, 21, 11, '1:20.405', 80405),
	(865, 814, 22, 11, '1:20.578', 80578),
	(865, 814, 23, 11, '1:20.468', 80468),
	(865, 814, 24, 11, '1:20.901', 80901),
	(865, 814, 25, 11, '1:21.119', 81119),
	(865, 814, 26, 11, '1:21.800', 81800),
	(865, 814, 27, 11, '1:22.333', 82333),
	(865, 814, 28, 11, '1:23.672', 83672),
	(865, 814, 29, 8, '1:23.811', 83811),
	(865, 814, 30, 8, '1:20.465', 80465),
	(865, 814, 31, 8, '1:20.247', 80247),
	(865, 814, 32, 8, '1:20.521', 80521),
	(865, 814, 33, 8, '1:20.358', 80358),
	(865, 814, 34, 7, '1:20.229', 80229),
	(865, 814, 35, 11, '1:38.035', 98035),
	(865, 814, 36, 11, '1:23.735', 83735),
	(865, 814, 37, 11, '1:20.185', 80185),
	(865, 814, 38, 10, '1:19.876', 79876),
	(865, 814, 39, 10, '1:19.992', 79992),
	(865, 814, 40, 9, '1:20.039', 80039),
	(865, 814, 41, 9, '1:20.348', 80348),
	(865, 814, 42, 9, '1:20.130', 80130),
	(865, 814, 43, 9, '1:20.172', 80172),
	(865, 814, 44, 9, '1:20.233', 80233),
	(865, 814, 45, 9, '1:20.149', 80149),
	(865, 814, 46, 9, '1:20.053', 80053),
	(865, 814, 47, 9, '1:19.953', 79953),
	(865, 814, 48, 9, '1:19.780', 79780),
	(865, 814, 49, 9, '1:19.800', 79800),
	(865, 814, 50, 9, '1:19.932', 79932),
	(865, 814, 51, 9, '1:19.757', 79757),
	(865, 814, 52, 9, '1:19.853', 79853),
	(865, 814, 53, 9, '1:20.152', 80152),
	(865, 814, 54, 9, '1:21.009', 81009),
	(865, 814, 55, 9, '1:20.545', 80545),
	(865, 814, 56, 9, '1:20.509', 80509),
	(865, 814, 57, 9, '1:20.029', 80029),
	(865, 814, 58, 9, '1:20.031', 80031),
	(865, 814, 59, 9, '1:19.884', 79884),
	(865, 814, 60, 9, '1:19.923', 79923),
	(865, 814, 61, 9, '1:20.197', 80197),
	(865, 814, 62, 9, '1:20.177', 80177),
	(865, 814, 63, 8, '1:21.438', 81438),
	(865, 814, 64, 8, '1:20.343', 80343),
	(865, 814, 65, 8, '1:20.226', 80226),
	(865, 814, 66, 8, '1:20.998', 80998),
	(865, 814, 67, 8, '1:21.085', 81085),
	(865, 814, 68, 8, '1:21.487', 81487),
	(865, 814, 69, 8, '1:24.015', 84015),
	(865, 814, 70, 7, '1:22.924', 82924),
	(865, 814, 71, 7, '1:22.836', 82836),
	(865, 814, 72, 7, '1:22.838', 82838),
	(865, 814, 73, 7, '1:20.567', 80567),
	(865, 814, 74, 7, '1:20.449', 80449),
	(865, 814, 75, 7, '1:20.279', 80279),
	(865, 814, 76, 7, '1:21.008', 81008),
	(865, 814, 77, 7, '1:21.092', 81092),
	(865, 814, 78, 7, '1:22.894', 82894),
	(865, 815, 1, 18, '1:40.660', 100660),
	(865, 815, 2, 18, '1:58.874', 118874),
	(865, 815, 3, 18, '1:43.769', 103769),
	(865, 815, 4, 18, '1:23.912', 83912),
	(865, 815, 5, 18, '1:23.199', 83199),
	(865, 815, 6, 18, '1:23.354', 83354),
	(865, 815, 7, 18, '1:21.673', 81673),
	(865, 815, 8, 18, '1:22.429', 82429),
	(865, 815, 9, 18, '1:21.567', 81567),
	(865, 815, 10, 18, '1:21.769', 81769),
	(865, 815, 11, 18, '1:22.578', 82578),
	(865, 815, 12, 18, '1:21.651', 81651),
	(865, 815, 13, 16, '1:20.928', 80928),
	(865, 815, 14, 16, '1:19.974', 79974),
	(865, 815, 15, 16, '1:20.659', 80659),
	(865, 815, 16, 16, '1:21.340', 81340),
	(865, 815, 17, 15, '1:21.978', 81978),
	(865, 815, 18, 15, '1:19.855', 79855),
	(865, 815, 19, 15, '1:19.580', 79580),
	(865, 815, 20, 15, '1:19.876', 79876),
	(865, 815, 21, 15, '1:20.430', 80430),
	(865, 815, 22, 15, '1:20.015', 80015),
	(865, 815, 23, 15, '1:20.115', 80115),
	(865, 815, 24, 15, '1:20.882', 80882),
	(865, 815, 25, 15, '1:21.220', 81220),
	(865, 815, 26, 15, '1:21.685', 81685),
	(865, 815, 27, 15, '1:22.327', 82327),
	(865, 815, 28, 15, '1:22.421', 82421),
	(865, 815, 29, 12, '1:22.512', 82512),
	(865, 815, 30, 11, '1:22.581', 82581),
	(865, 815, 31, 11, '1:22.803', 82803),
	(865, 815, 32, 11, '1:24.693', 84693),
	(865, 815, 33, 12, '1:26.312', 86312),
	(865, 815, 34, 17, '1:43.623', 103623),
	(865, 815, 35, 17, '1:23.877', 83877),
	(865, 815, 36, 17, '1:20.275', 80275),
	(865, 815, 37, 17, '1:19.728', 79728),
	(865, 815, 38, 17, '1:20.025', 80025),
	(865, 815, 39, 18, '1:32.787', 92787),
	(865, 815, 40, 18, '1:22.518', 82518),
	(865, 815, 41, 18, '1:18.686', 78686),
	(865, 815, 42, 18, '1:18.530', 78530),
	(865, 815, 43, 18, '1:21.531', 81531),
	(865, 815, 44, 18, '1:21.099', 81099),
	(865, 815, 45, 17, '1:19.453', 79453),
	(865, 815, 46, 17, '1:18.852', 78852),
	(865, 815, 47, 17, '1:18.085', 78085),
	(865, 815, 48, 17, '1:17.461', 77461),
	(865, 815, 49, 17, '1:17.296', 77296),
	(865, 815, 50, 17, '1:19.551', 79551),
	(865, 815, 51, 17, '1:19.413', 79413),
	(865, 815, 52, 17, '1:18.682', 78682),
	(865, 815, 53, 17, '1:18.624', 78624),
	(865, 815, 54, 16, '1:20.930', 80930),
	(865, 815, 55, 16, '1:18.901', 78901),
	(865, 815, 56, 16, '1:17.430', 77430),
	(865, 815, 57, 16, '1:18.481', 78481),
	(865, 815, 58, 16, '1:20.410', 80410),
	(865, 815, 59, 16, '1:20.101', 80101),
	(865, 815, 60, 16, '1:20.165', 80165),
	(865, 815, 61, 16, '1:20.348', 80348),
	(865, 815, 62, 16, '1:20.433', 80433),
	(865, 815, 63, 16, '1:20.555', 80555),
	(865, 815, 64, 15, '1:21.812', 81812),
	(865, 815, 65, 15, '1:20.587', 80587),
	(865, 815, 66, 14, '1:21.026', 81026),
	(865, 815, 67, 14, '1:21.356', 81356),
	(865, 815, 68, 13, '1:25.460', 85460),
	(865, 815, 69, 13, '1:27.667', 87667),
	(865, 815, 70, 14, '1:31.619', 91619),
	(865, 815, 71, 13, '1:25.921', 85921),
	(865, 815, 72, 12, '1:30.207', 90207),
	(865, 815, 73, 12, '1:19.316', 79316),
	(865, 815, 74, 11, '1:19.824', 79824),
	(865, 815, 75, 11, '1:20.351', 80351),
	(865, 815, 76, 11, '1:20.519', 80519),
	(865, 815, 77, 11, '1:21.864', 81864),
	(865, 817, 1, 12, '1:35.934', 95934),
	(865, 817, 2, 12, '1:55.818', 115818),
	(865, 817, 3, 12, '1:46.510', 106510),
	(865, 817, 4, 12, '1:24.696', 84696),
	(865, 817, 5, 12, '1:22.801', 82801),
	(865, 817, 6, 12, '1:22.504', 82504),
	(865, 817, 7, 12, '1:21.800', 81800),
	(865, 817, 8, 12, '1:21.576', 81576),
	(865, 817, 9, 12, '1:21.496', 81496),
	(865, 817, 10, 12, '1:21.570', 81570),
	(865, 817, 11, 12, '1:21.279', 81279),
	(865, 817, 12, 12, '1:21.027', 81027),
	(865, 817, 13, 12, '1:21.107', 81107),
	(865, 817, 14, 12, '1:20.790', 80790),
	(865, 817, 15, 12, '1:20.740', 80740),
	(865, 817, 16, 12, '1:20.878', 80878),
	(865, 817, 17, 12, '1:20.791', 80791),
	(865, 817, 18, 12, '1:20.707', 80707),
	(865, 817, 19, 12, '1:20.461', 80461),
	(865, 817, 20, 12, '1:20.340', 80340),
	(865, 817, 21, 12, '1:20.602', 80602),
	(865, 817, 22, 12, '1:20.543', 80543),
	(865, 817, 23, 12, '1:20.581', 80581),
	(865, 817, 24, 12, '1:20.768', 80768),
	(865, 817, 25, 12, '1:21.042', 81042),
	(865, 817, 26, 12, '1:21.543', 81543),
	(865, 817, 27, 12, '1:22.495', 82495),
	(865, 817, 28, 12, '1:23.602', 83602),
	(865, 817, 29, 9, '1:23.877', 83877),
	(865, 817, 30, 9, '1:21.513', 81513),
	(865, 817, 31, 9, '1:20.767', 80767),
	(865, 817, 32, 9, '1:21.297', 81297),
	(865, 817, 33, 9, '1:20.888', 80888),
	(865, 817, 34, 8, '1:21.171', 81171),
	(865, 817, 35, 7, '1:21.104', 81104),
	(865, 817, 36, 7, '1:21.623', 81623),
	(865, 817, 37, 7, '1:21.620', 81620),
	(865, 817, 38, 7, '1:21.938', 81938),
	(865, 817, 39, 7, '1:22.597', 82597),
	(865, 817, 40, 15, '1:40.491', 100491),
	(865, 817, 41, 15, '1:24.748', 84748),
	(865, 817, 42, 15, '1:20.058', 80058),
	(865, 817, 43, 15, '1:19.831', 79831),
	(865, 817, 44, 15, '1:19.752', 79752),
	(865, 817, 45, 15, '1:19.764', 79764),
	(865, 817, 46, 15, '1:19.931', 79931),
	(865, 817, 47, 15, '1:20.456', 80456),
	(865, 817, 48, 15, '1:20.064', 80064),
	(865, 817, 49, 15, '1:19.970', 79970),
	(865, 817, 50, 15, '1:20.617', 80617),
	(865, 817, 51, 15, '1:20.084', 80084),
	(865, 817, 52, 15, '1:20.282', 80282),
	(865, 817, 53, 15, '1:20.175', 80175),
	(865, 817, 54, 15, '1:21.707', 81707),
	(865, 817, 55, 15, '1:21.523', 81523),
	(865, 817, 56, 15, '1:20.496', 80496),
	(865, 817, 57, 15, '1:20.593', 80593),
	(865, 817, 58, 15, '1:20.416', 80416),
	(865, 817, 59, 15, '1:20.135', 80135),
	(865, 817, 60, 15, '1:20.134', 80134),
	(865, 817, 61, 15, '1:20.223', 80223),
	(865, 817, 62, 15, '1:20.300', 80300),
	(865, 817, 63, 15, '1:20.665', 80665),
	(865, 817, 64, 14, '1:21.990', 81990),
	(865, 817, 65, 14, '1:20.713', 80713),
	(865, 818, 1, 17, '1:39.568', 99568),
	(865, 818, 2, 17, '1:59.216', 119216),
	(865, 818, 3, 17, '1:44.077', 104077),
	(865, 818, 4, 17, '1:24.026', 84026),
	(865, 818, 5, 17, '1:23.065', 83065),
	(865, 818, 6, 17, '1:23.376', 83376),
	(865, 818, 7, 17, '1:21.562', 81562),
	(865, 818, 8, 17, '1:22.568', 82568),
	(865, 818, 9, 17, '1:21.584', 81584),
	(865, 818, 10, 17, '1:21.701', 81701),
	(865, 818, 11, 17, '1:22.333', 82333),
	(865, 818, 12, 17, '1:21.753', 81753),
	(865, 818, 13, 17, '1:22.552', 82552),
	(865, 818, 14, 17, '1:20.684', 80684),
	(865, 818, 15, 17, '1:20.662', 80662),
	(865, 818, 16, 17, '1:20.627', 80627),
	(865, 818, 17, 19, '1:41.120', 101120),
	(865, 818, 18, 19, '1:24.195', 84195),
	(865, 818, 19, 19, '1:19.726', 79726),
	(865, 818, 20, 19, '1:19.649', 79649),
	(865, 818, 21, 19, '1:19.746', 79746),
	(865, 818, 22, 18, '1:20.771', 80771),
	(865, 818, 23, 18, '1:19.354', 79354),
	(865, 818, 24, 18, '1:19.176', 79176),
	(865, 818, 25, 18, '1:19.013', 79013),
	(865, 818, 26, 18, '1:19.387', 79387),
	(865, 818, 27, 18, '1:19.239', 79239),
	(865, 818, 28, 18, '1:19.631', 79631),
	(865, 818, 29, 15, '1:20.980', 80980),
	(865, 818, 30, 12, '1:20.740', 80740),
	(865, 818, 31, 12, '1:19.290', 79290),
	(865, 818, 32, 12, '1:20.228', 80228),
	(865, 818, 33, 11, '1:23.890', 83890),
	(865, 818, 34, 11, '1:19.942', 79942),
	(865, 818, 35, 10, '1:20.597', 80597),
	(865, 818, 36, 10, '1:20.353', 80353),
	(865, 818, 37, 10, '1:19.780', 79780),
	(865, 818, 38, 9, '1:19.582', 79582),
	(865, 818, 39, 9, '1:19.685', 79685),
	(865, 818, 40, 8, '1:20.590', 80590),
	(865, 818, 41, 8, '1:20.513', 80513),
	(865, 818, 42, 8, '1:19.629', 79629),
	(865, 818, 43, 8, '1:19.174', 79174),
	(865, 818, 44, 8, '1:20.014', 80014),
	(865, 818, 45, 8, '1:19.559', 79559),
	(865, 818, 46, 8, '1:19.559', 79559),
	(865, 818, 47, 8, '1:19.663', 79663),
	(865, 818, 48, 8, '1:19.391', 79391),
	(865, 818, 49, 8, '1:19.949', 79949),
	(865, 818, 50, 8, '1:20.977', 80977),
	(865, 818, 51, 8, '1:19.610', 79610),
	(865, 818, 52, 8, '1:19.082', 79082),
	(865, 818, 53, 8, '1:19.383', 79383),
	(865, 818, 54, 8, '1:19.939', 79939),
	(865, 818, 55, 8, '1:19.797', 79797),
	(865, 818, 56, 8, '1:20.562', 80562),
	(865, 818, 57, 8, '1:20.157', 80157),
	(865, 818, 58, 8, '1:19.987', 79987),
	(865, 818, 59, 8, '1:19.765', 79765),
	(865, 818, 60, 8, '1:19.776', 79776),
	(865, 818, 61, 8, '1:21.118', 81118),
	(865, 818, 62, 7, '1:20.723', 80723),
	(865, 818, 63, 7, '1:20.067', 80067),
	(865, 818, 64, 7, '1:20.001', 80001),
	(865, 818, 65, 7, '1:21.077', 81077),
	(865, 818, 66, 7, '1:20.682', 80682),
	(865, 818, 67, 7, '1:22.366', 82366),
	(865, 818, 68, 7, '1:26.209', 86209),
	(865, 818, 69, 7, '1:28.459', 88459),
	(865, 818, 70, 11, '1:48.103', 108103),
	(865, 818, 71, 11, '1:29.413', 89413),
	(865, 818, 72, 11, '1:26.276', 86276),
	(865, 818, 73, 11, '1:27.155', 87155),
	(865, 818, 74, 12, '1:33.969', 93969),
	(865, 818, 75, 12, '1:29.998', 89998),
	(865, 818, 76, 12, '1:30.061', 90061),
	(865, 818, 77, 12, '1:29.468', 89468),
	(865, 819, 1, 16, '1:38.607', 98607),
	(865, 819, 2, 16, '1:59.071', 119071),
	(865, 819, 3, 16, '1:44.745', 104745),
	(865, 819, 4, 16, '1:24.161', 84161),
	(865, 819, 5, 16, '1:22.973', 82973),
	(865, 819, 6, 16, '1:22.785', 82785),
	(865, 819, 7, 16, '1:22.212', 82212),
	(865, 819, 8, 16, '1:22.232', 82232),
	(865, 819, 9, 16, '1:21.719', 81719),
	(865, 819, 10, 16, '1:21.683', 81683),
	(865, 819, 11, 16, '1:21.764', 81764),
	(865, 819, 12, 16, '1:22.696', 82696),
	(865, 819, 13, 18, '1:23.998', 83998),
	(865, 819, 14, 18, '1:21.623', 81623),
	(865, 819, 15, 18, '1:21.584', 81584),
	(865, 819, 16, 18, '1:21.447', 81447),
	(865, 819, 17, 17, '1:21.330', 81330),
	(865, 819, 18, 17, '1:21.887', 81887),
	(865, 819, 19, 17, '1:20.955', 80955),
	(865, 819, 20, 17, '1:21.190', 81190),
	(865, 819, 21, 17, '1:20.995', 80995),
	(865, 819, 22, 17, '1:21.385', 81385),
	(865, 819, 23, 17, '1:21.307', 81307),
	(865, 819, 24, 17, '1:21.379', 81379),
	(865, 819, 25, 17, '1:21.323', 81323),
	(865, 819, 26, 17, '1:21.178', 81178),
	(865, 819, 27, 17, '1:21.000', 81000),
	(865, 819, 28, 17, '1:21.997', 81997),
	(865, 819, 29, 14, '1:21.688', 81688),
	(865, 819, 30, 13, '1:23.185', 83185),
	(865, 819, 31, 13, '1:22.103', 82103),
	(865, 819, 32, 13, '1:23.370', 83370),
	(865, 819, 33, 18, '1:44.924', 104924),
	(865, 819, 34, 18, '1:24.661', 84661),
	(865, 819, 35, 18, '1:20.823', 80823),
	(865, 819, 36, 18, '1:23.572', 83572),
	(865, 819, 37, 18, '1:21.301', 81301),
	(865, 819, 38, 18, '1:20.708', 80708),
	(865, 819, 39, 17, '1:20.515', 80515),
	(865, 819, 40, 17, '1:20.490', 80490),
	(865, 819, 41, 17, '1:20.249', 80249),
	(865, 819, 42, 17, '1:20.134', 80134),
	(865, 819, 43, 17, '1:21.757', 81757),
	(865, 819, 44, 17, '1:20.386', 80386),
	(865, 819, 45, 18, '1:22.071', 82071),
	(865, 819, 46, 18, '1:20.922', 80922),
	(865, 819, 47, 18, '1:29.214', 89214),
	(865, 819, 48, 18, '1:21.179', 81179),
	(865, 819, 49, 18, '1:20.840', 80840),
	(865, 819, 50, 18, '1:20.899', 80899),
	(865, 819, 51, 18, '1:20.583', 80583),
	(865, 819, 52, 18, '1:20.176', 80176),
	(865, 819, 53, 18, '1:20.722', 80722),
	(865, 819, 54, 17, '1:20.153', 80153),
	(865, 819, 55, 17, '1:20.027', 80027),
	(865, 819, 56, 17, '1:19.872', 79872),
	(865, 819, 57, 17, '1:19.806', 79806),
	(865, 819, 58, 17, '1:19.787', 79787),
	(865, 819, 59, 17, '1:19.743', 79743),
	(865, 819, 60, 17, '1:20.059', 80059),
	(865, 819, 61, 17, '1:19.604', 79604),
	(865, 819, 62, 17, '1:21.763', 81763),
	(865, 819, 63, 17, '1:21.079', 81079),
	(865, 819, 64, 16, '1:20.531', 80531),
	(866, 1, 1, 2, '1:26.479', 86479),
	(866, 1, 2, 2, '1:20.916', 80916),
	(866, 1, 3, 2, '1:20.580', 80580),
	(866, 1, 4, 2, '1:20.207', 80207),
	(866, 1, 5, 2, '1:19.683', 79683),
	(866, 1, 6, 2, '1:19.897', 79897),
	(866, 1, 7, 2, '1:19.962', 79962),
	(866, 1, 8, 2, '1:20.347', 80347),
	(866, 1, 9, 2, '1:20.257', 80257),
	(866, 1, 10, 2, '1:20.226', 80226),
	(866, 1, 11, 2, '1:20.270', 80270),
	(866, 1, 12, 2, '1:20.198', 80198),
	(866, 1, 13, 2, '1:20.083', 80083),
	(866, 1, 14, 2, '1:19.792', 79792),
	(866, 1, 15, 2, '1:20.100', 80100),
	(866, 1, 16, 1, '1:20.559', 80559),
	(866, 1, 17, 3, '1:33.255', 93255),
	(866, 1, 18, 4, '1:21.508', 81508),
	(866, 1, 19, 3, '1:18.994', 78994),
	(866, 1, 20, 2, '1:20.584', 80584),
	(866, 1, 21, 1, '1:19.178', 79178),
	(866, 1, 22, 1, '1:18.940', 78940),
	(866, 1, 23, 1, '1:18.712', 78712),
	(866, 1, 24, 1, '1:19.418', 79418),
	(866, 1, 25, 1, '1:19.087', 79087),
	(866, 1, 26, 1, '1:18.698', 78698),
	(866, 1, 27, 1, '1:18.643', 78643),
	(866, 1, 28, 1, '1:18.455', 78455),
	(866, 1, 29, 1, '1:18.763', 78763),
	(866, 1, 30, 1, '1:18.647', 78647),
	(866, 1, 31, 1, '1:18.549', 78549),
	(866, 1, 32, 1, '1:18.388', 78388),
	(866, 1, 33, 1, '1:18.083', 78083),
	(866, 1, 34, 1, '1:18.202', 78202),
	(866, 1, 35, 1, '1:18.242', 78242),
	(866, 1, 36, 1, '1:18.289', 78289),
	(866, 1, 37, 1, '1:18.230', 78230),
	(866, 1, 38, 1, '1:18.337', 78337),
	(866, 1, 39, 1, '1:18.204', 78204),
	(866, 1, 40, 1, '1:17.773', 77773),
	(866, 1, 41, 1, '1:18.148', 78148),
	(866, 1, 42, 1, '1:18.541', 78541),
	(866, 1, 43, 1, '1:18.766', 78766),
	(866, 1, 44, 1, '1:18.139', 78139),
	(866, 1, 45, 1, '1:18.242', 78242),
	(866, 1, 46, 1, '1:18.399', 78399),
	(866, 1, 47, 1, '1:18.349', 78349),
	(866, 1, 48, 1, '1:18.184', 78184),
	(866, 1, 49, 1, '1:18.502', 78502),
	(866, 1, 50, 3, '1:33.417', 93417),
	(866, 1, 51, 3, '1:20.155', 80155),
	(866, 1, 52, 3, '1:17.244', 77244),
	(866, 1, 53, 3, '1:17.135', 77135),
	(866, 1, 54, 3, '1:17.279', 77279),
	(866, 1, 55, 3, '1:17.217', 77217),
	(866, 1, 56, 3, '1:17.176', 77176),
	(866, 1, 57, 3, '1:17.203', 77203),
	(866, 1, 58, 3, '1:17.366', 77366),
	(866, 1, 59, 3, '1:17.020', 77020),
	(866, 1, 60, 3, '1:17.137', 77137),
	(866, 1, 61, 3, '1:17.159', 77159),
	(866, 1, 62, 2, '1:18.667', 78667),
	(866, 1, 63, 2, '1:17.326', 77326),
	(866, 1, 64, 1, '1:19.999', 79999),
	(866, 1, 65, 1, '1:17.652', 77652),
	(866, 1, 66, 1, '1:17.974', 77974),
	(866, 1, 67, 1, '1:17.364', 77364),
	(866, 1, 68, 1, '1:17.748', 77748),
	(866, 1, 69, 1, '1:18.103', 78103),
	(866, 1, 70, 1, '1:19.240', 79240),
	(866, 3, 1, 5, '1:29.446', 89446),
	(866, 3, 2, 6, '1:22.357', 82357),
	(866, 3, 3, 7, '1:22.235', 82235),
	(866, 3, 4, 7, '1:21.722', 81722),
	(866, 3, 5, 7, '1:20.800', 80800),
	(866, 3, 6, 6, '1:21.246', 81246),
	(866, 3, 7, 6, '1:20.626', 80626),
	(866, 3, 8, 6, '1:20.887', 80887),
	(866, 3, 9, 6, '1:20.578', 80578),
	(866, 3, 10, 6, '1:20.817', 80817),
	(866, 3, 11, 6, '1:20.856', 80856),
	(866, 3, 12, 6, '1:21.010', 81010),
	(866, 3, 13, 5, '1:20.878', 80878),
	(866, 3, 14, 5, '1:19.642', 79642),
	(866, 3, 15, 5, '1:19.536', 79536),
	(866, 3, 16, 4, '1:19.618', 79618),
	(866, 3, 17, 2, '1:19.616', 79616),
	(866, 3, 18, 2, '1:19.691', 79691),
	(866, 3, 19, 10, '1:33.215', 93215),
	(866, 3, 20, 10, '1:21.471', 81471),
	(866, 3, 21, 8, '1:18.945', 78945),
	(866, 3, 22, 8, '1:19.942', 79942),
	(866, 3, 23, 8, '1:19.323', 79323),
	(866, 3, 24, 7, '1:19.663', 79663),
	(866, 3, 25, 7, '1:19.288', 79288),
	(866, 3, 26, 7, '1:19.170', 79170),
	(866, 3, 27, 7, '1:19.446', 79446),
	(866, 3, 28, 7, '1:18.983', 78983),
	(866, 3, 29, 7, '1:19.033', 79033),
	(866, 3, 30, 7, '1:18.694', 78694),
	(866, 3, 31, 7, '1:18.529', 78529),
	(866, 3, 32, 7, '1:18.642', 78642),
	(866, 3, 33, 7, '1:18.668', 78668),
	(866, 3, 34, 7, '1:18.310', 78310),
	(866, 3, 35, 7, '1:17.972', 77972),
	(866, 3, 36, 7, '1:18.187', 78187),
	(866, 3, 37, 7, '1:17.908', 77908),
	(866, 3, 38, 9, '1:31.655', 91655),
	(866, 3, 39, 9, '1:19.773', 79773),
	(866, 3, 40, 9, '1:17.514', 77514),
	(866, 3, 41, 8, '1:19.368', 79368),
	(866, 3, 42, 7, '1:19.054', 79054),
	(866, 3, 43, 7, '1:17.900', 77900),
	(866, 3, 44, 7, '1:17.883', 77883),
	(866, 3, 45, 7, '1:17.748', 77748),
	(866, 3, 46, 7, '1:17.889', 77889),
	(866, 3, 47, 7, '1:17.685', 77685),
	(866, 3, 48, 7, '1:17.537', 77537),
	(866, 3, 49, 7, '1:17.393', 77393),
	(866, 3, 50, 7, '1:17.906', 77906),
	(866, 3, 51, 7, '1:17.978', 77978),
	(866, 3, 52, 6, '1:18.676', 78676),
	(866, 3, 53, 6, '1:17.674', 77674),
	(866, 3, 54, 6, '1:17.497', 77497),
	(866, 3, 55, 6, '1:17.624', 77624),
	(866, 3, 56, 6, '1:18.954', 78954),
	(866, 3, 57, 7, '1:20.601', 80601),
	(866, 3, 58, 6, '1:19.532', 79532),
	(866, 3, 59, 6, '1:17.590', 77590),
	(866, 3, 60, 6, '1:17.614', 77614),
	(866, 3, 61, 6, '1:17.314', 77314),
	(866, 3, 62, 6, '1:17.234', 77234),
	(866, 3, 63, 6, '1:17.231', 77231),
	(866, 3, 64, 6, '1:17.627', 77627),
	(866, 3, 65, 6, '1:17.930', 77930),
	(866, 3, 66, 6, '1:17.174', 77174),
	(866, 3, 67, 6, '1:17.060', 77060),
	(866, 3, 68, 6, '1:17.181', 77181),
	(866, 3, 69, 6, '1:17.095', 77095),
	(866, 3, 70, 6, '1:17.587', 77587),
	(866, 4, 1, 3, '1:26.961', 86961),
	(866, 4, 2, 3, '1:21.197', 81197),
	(866, 4, 3, 3, '1:20.849', 80849),
	(866, 4, 4, 3, '1:19.951', 79951),
	(866, 4, 5, 3, '1:20.217', 80217),
	(866, 4, 6, 3, '1:20.173', 80173),
	(866, 4, 7, 3, '1:20.320', 80320),
	(866, 4, 8, 3, '1:20.007', 80007),
	(866, 4, 9, 3, '1:20.132', 80132),
	(866, 4, 10, 3, '1:20.121', 80121),
	(866, 4, 11, 3, '1:20.370', 80370),
	(866, 4, 12, 3, '1:20.288', 80288),
	(866, 4, 13, 3, '1:20.304', 80304),
	(866, 4, 14, 3, '1:19.775', 79775),
	(866, 4, 15, 3, '1:19.755', 79755),
	(866, 4, 16, 2, '1:19.798', 79798),
	(866, 4, 17, 1, '1:19.478', 79478),
	(866, 4, 18, 1, '1:19.400', 79400),
	(866, 4, 19, 1, '1:33.080', 93080),
	(866, 4, 20, 3, '1:22.151', 82151),
	(866, 4, 21, 2, '1:19.502', 79502),
	(866, 4, 22, 2, '1:19.599', 79599),
	(866, 4, 23, 2, '1:19.455', 79455),
	(866, 4, 24, 2, '1:19.697', 79697),
	(866, 4, 25, 2, '1:19.480', 79480),
	(866, 4, 26, 2, '1:18.993', 78993),
	(866, 4, 27, 2, '1:18.865', 78865),
	(866, 4, 28, 2, '1:18.605', 78605),
	(866, 4, 29, 2, '1:18.764', 78764),
	(866, 4, 30, 2, '1:18.626', 78626),
	(866, 4, 31, 2, '1:18.454', 78454),
	(866, 4, 32, 2, '1:18.386', 78386),
	(866, 4, 33, 2, '1:18.453', 78453),
	(866, 4, 34, 2, '1:18.406', 78406),
	(866, 4, 35, 2, '1:18.345', 78345),
	(866, 4, 36, 2, '1:18.323', 78323),
	(866, 4, 37, 2, '1:18.269', 78269),
	(866, 4, 38, 2, '1:18.158', 78158),
	(866, 4, 39, 2, '1:18.015', 78015),
	(866, 4, 40, 2, '1:18.054', 78054),
	(866, 4, 41, 2, '1:18.370', 78370),
	(866, 4, 42, 2, '1:17.820', 77820),
	(866, 4, 43, 2, '1:18.005', 78005),
	(866, 4, 44, 2, '1:18.526', 78526),
	(866, 4, 45, 2, '1:18.199', 78199),
	(866, 4, 46, 2, '1:18.556', 78556),
	(866, 4, 47, 2, '1:18.373', 78373),
	(866, 4, 48, 2, '1:18.138', 78138),
	(866, 4, 49, 2, '1:17.863', 77863),
	(866, 4, 50, 1, '1:18.183', 78183),
	(866, 4, 51, 1, '1:17.880', 77880),
	(866, 4, 52, 1, '1:17.916', 77916),
	(866, 4, 53, 1, '1:18.219', 78219),
	(866, 4, 54, 1, '1:18.355', 78355),
	(866, 4, 55, 1, '1:18.211', 78211),
	(866, 4, 56, 1, '1:18.190', 78190),
	(866, 4, 57, 1, '1:18.275', 78275),
	(866, 4, 58, 1, '1:18.580', 78580),
	(866, 4, 59, 1, '1:18.668', 78668),
	(866, 4, 60, 1, '1:18.853', 78853),
	(866, 4, 61, 1, '1:18.843', 78843),
	(866, 4, 62, 1, '1:19.190', 79190),
	(866, 4, 63, 1, '1:19.067', 79067),
	(866, 4, 64, 2, '1:21.096', 81096),
	(866, 4, 65, 2, '1:19.562', 79562),
	(866, 4, 66, 3, '1:19.934', 79934),
	(866, 4, 67, 3, '1:19.973', 79973),
	(866, 4, 68, 4, '1:20.016', 80016),
	(866, 4, 69, 5, '1:20.564', 80564),
	(866, 4, 70, 5, '1:20.796', 80796),
	(866, 5, 1, 16, '1:34.715', 94715),
	(866, 5, 2, 15, '1:23.000', 83000),
	(866, 5, 3, 15, '1:21.800', 81800),
	(866, 5, 4, 15, '1:21.771', 81771),
	(866, 5, 5, 15, '1:21.628', 81628),
	(866, 5, 6, 15, '1:21.864', 81864),
	(866, 5, 7, 15, '1:21.861', 81861),
	(866, 5, 8, 16, '1:22.181', 82181),
	(866, 5, 9, 17, '1:22.265', 82265),
	(866, 5, 10, 18, '1:23.225', 83225),
	(866, 5, 11, 18, '1:21.771', 81771),
	(866, 5, 12, 17, '1:21.667', 81667),
	(866, 5, 13, 17, '1:21.341', 81341),
	(866, 5, 14, 16, '1:21.855', 81855),
	(866, 5, 15, 17, '1:23.076', 83076),
	(866, 5, 16, 17, '1:22.679', 82679),
	(866, 5, 17, 22, '1:37.015', 97015),
	(866, 5, 18, 22, '1:22.589', 82589),
	(866, 5, 19, 21, '1:21.996', 81996),
	(866, 5, 20, 20, '1:21.577', 81577),
	(866, 5, 21, 20, '1:20.863', 80863),
	(866, 5, 22, 20, '1:20.335', 80335),
	(866, 5, 23, 19, '1:20.204', 80204),
	(866, 5, 24, 19, '1:21.478', 81478),
	(866, 5, 25, 18, '1:20.263', 80263),
	(866, 5, 26, 18, '1:20.019', 80019),
	(866, 5, 27, 18, '1:19.903', 79903),
	(866, 5, 28, 18, '1:20.002', 80002),
	(866, 5, 29, 18, '1:19.971', 79971),
	(866, 5, 30, 18, '1:19.829', 79829),
	(866, 5, 31, 18, '1:19.872', 79872),
	(866, 5, 32, 18, '1:19.928', 79928),
	(866, 5, 33, 18, '1:19.805', 79805),
	(866, 5, 34, 18, '1:19.874', 79874),
	(866, 5, 35, 18, '1:19.810', 79810),
	(866, 5, 36, 18, '1:19.868', 79868),
	(866, 5, 37, 18, '1:19.941', 79941),
	(866, 5, 38, 18, '1:19.691', 79691),
	(866, 5, 39, 18, '1:19.566', 79566),
	(866, 5, 40, 18, '1:19.508', 79508),
	(866, 5, 41, 18, '1:20.964', 80964),
	(866, 5, 42, 20, '1:35.523', 95523),
	(866, 5, 43, 20, '1:23.383', 83383),
	(866, 5, 44, 18, '1:20.142', 80142),
	(866, 5, 45, 18, '1:19.319', 79319),
	(866, 5, 46, 18, '1:18.960', 78960),
	(866, 5, 47, 18, '1:18.747', 78747),
	(866, 5, 48, 18, '1:18.406', 78406),
	(866, 5, 49, 18, '1:18.683', 78683),
	(866, 5, 50, 18, '1:21.791', 81791),
	(866, 5, 51, 18, '1:18.992', 78992),
	(866, 5, 52, 18, '1:19.725', 79725),
	(866, 5, 53, 18, '1:22.205', 82205),
	(866, 5, 54, 18, '1:18.976', 78976),
	(866, 5, 55, 18, '1:18.478', 78478),
	(866, 5, 56, 18, '1:18.960', 78960),
	(866, 5, 57, 18, '1:18.329', 78329),
	(866, 5, 58, 18, '1:18.429', 78429),
	(866, 5, 59, 18, '1:18.388', 78388),
	(866, 5, 60, 18, '1:18.512', 78512),
	(866, 5, 61, 18, '1:18.323', 78323),
	(866, 5, 62, 18, '1:18.128', 78128),
	(866, 5, 63, 18, '1:18.385', 78385),
	(866, 5, 64, 18, '1:18.305', 78305),
	(866, 5, 65, 18, '1:19.399', 79399),
	(866, 5, 66, 18, '1:18.781', 78781),
	(866, 5, 67, 18, '1:18.491', 78491),
	(866, 5, 68, 18, '1:18.509', 78509),
	(866, 5, 69, 18, '1:18.497', 78497),
	(866, 8, 1, 11, '1:32.210', 92210),
	(866, 8, 2, 11, '1:22.630', 82630),
	(866, 8, 3, 11, '1:21.704', 81704),
	(866, 8, 4, 11, '1:21.262', 81262),
	(866, 8, 5, 11, '1:21.122', 81122),
	(866, 8, 6, 10, '1:21.223', 81223),
	(866, 8, 7, 10, '1:20.982', 80982),
	(866, 8, 8, 10, '1:20.691', 80691),
	(866, 8, 9, 10, '1:20.929', 80929),
	(866, 8, 10, 10, '1:20.574', 80574),
	(866, 8, 11, 10, '1:20.740', 80740),
	(866, 8, 12, 10, '1:20.947', 80947),
	(866, 8, 13, 8, '1:21.104', 81104),
	(866, 8, 14, 7, '1:21.232', 81232),
	(866, 8, 15, 7, '1:19.763', 79763),
	(866, 8, 16, 7, '1:19.913', 79913),
	(866, 8, 17, 6, '1:19.638', 79638),
	(866, 8, 18, 6, '1:19.733', 79733),
	(866, 8, 19, 5, '1:19.810', 79810),
	(866, 8, 20, 5, '1:19.488', 79488),
	(866, 8, 21, 4, '1:20.077', 80077),
	(866, 8, 22, 4, '1:19.687', 79687),
	(866, 8, 23, 4, '1:19.611', 79611),
	(866, 8, 24, 4, '1:20.043', 80043),
	(866, 8, 25, 4, '1:19.632', 79632),
	(866, 8, 26, 4, '1:19.215', 79215),
	(866, 8, 27, 4, '1:19.314', 79314),
	(866, 8, 28, 4, '1:19.172', 79172),
	(866, 8, 29, 4, '1:19.259', 79259),
	(866, 8, 30, 4, '1:19.091', 79091),
	(866, 8, 31, 4, '1:19.103', 79103),
	(866, 8, 32, 4, '1:18.974', 78974),
	(866, 8, 33, 4, '1:19.050', 79050),
	(866, 8, 34, 4, '1:18.881', 78881),
	(866, 8, 35, 4, '1:18.807', 78807),
	(866, 8, 36, 4, '1:19.164', 79164),
	(866, 8, 37, 4, '1:18.933', 78933),
	(866, 8, 38, 4, '1:18.748', 78748),
	(866, 8, 39, 4, '1:18.629', 78629),
	(866, 8, 40, 8, '1:32.646', 92646),
	(866, 8, 41, 9, '1:21.602', 81602),
	(866, 8, 42, 9, '1:20.093', 80093),
	(866, 8, 43, 9, '1:18.736', 78736),
	(866, 8, 44, 9, '1:18.548', 78548),
	(866, 8, 45, 9, '1:18.473', 78473),
	(866, 8, 46, 9, '1:18.323', 78323),
	(866, 8, 47, 9, '1:18.189', 78189),
	(866, 8, 48, 9, '1:18.089', 78089),
	(866, 8, 49, 9, '1:17.904', 77904),
	(866, 8, 50, 9, '1:17.894', 77894),
	(866, 8, 51, 9, '1:18.639', 78639),
	(866, 8, 52, 9, '1:17.637', 77637),
	(866, 8, 53, 9, '1:18.584', 78584),
	(866, 8, 54, 9, '1:18.633', 78633),
	(866, 8, 55, 9, '1:17.721', 77721),
	(866, 8, 56, 9, '1:17.660', 77660),
	(866, 8, 57, 9, '1:17.824', 77824),
	(866, 8, 58, 8, '1:17.719', 77719),
	(866, 8, 59, 8, '1:17.806', 77806),
	(866, 8, 60, 8, '1:17.818', 77818),
	(866, 8, 61, 8, '1:17.343', 77343),
	(866, 8, 62, 8, '1:17.342', 77342),
	(866, 8, 63, 8, '1:17.092', 77092),
	(866, 8, 64, 8, '1:17.742', 77742),
	(866, 8, 65, 8, '1:17.859', 77859),
	(866, 8, 66, 8, '1:17.573', 77573),
	(866, 8, 67, 8, '1:17.247', 77247),
	(866, 8, 68, 8, '1:17.368', 77368),
	(866, 8, 69, 8, '1:17.200', 77200),
	(866, 8, 70, 8, '1:16.764', 76764),
	(866, 10, 1, 22, '1:37.431', 97431),
	(866, 10, 2, 22, '1:24.377', 84377),
	(866, 10, 3, 22, '1:23.328', 83328),
	(866, 10, 4, 22, '1:22.705', 82705),
	(866, 10, 5, 22, '1:22.855', 82855),
	(866, 10, 6, 22, '1:23.021', 83021),
	(866, 10, 7, 22, '1:22.679', 82679),
	(866, 10, 8, 22, '1:22.495', 82495),
	(866, 10, 9, 22, '1:22.600', 82600),
	(866, 10, 10, 22, '1:22.416', 82416),
	(866, 10, 11, 22, '1:22.276', 82276),
	(866, 10, 12, 22, '1:23.083', 83083),
	(866, 10, 13, 22, '1:22.550', 82550),
	(866, 10, 14, 22, '1:22.298', 82298),
	(866, 10, 15, 22, '1:22.561', 82561),
	(866, 10, 16, 22, '1:22.561', 82561),
	(866, 10, 17, 21, '1:22.744', 82744),
	(866, 10, 18, 20, '1:22.766', 82766),
	(866, 10, 19, 20, '1:22.432', 82432),
	(866, 10, 20, 21, '1:23.401', 83401),
	(866, 10, 21, 23, '1:25.373', 85373),
	(866, 10, 22, 23, '1:24.757', 84757),
	(866, 10, 23, 23, '1:23.533', 83533),
	(866, 10, 24, 23, '1:42.436', 102436),
	(866, 10, 25, 22, '1:24.953', 84953),
	(866, 10, 26, 22, '1:24.514', 84514),
	(866, 10, 27, 22, '1:22.158', 82158),
	(866, 10, 28, 22, '1:25.008', 85008),
	(866, 10, 29, 22, '1:22.399', 82399),
	(866, 10, 30, 22, '1:23.036', 83036),
	(866, 10, 31, 22, '1:23.534', 83534),
	(866, 10, 32, 22, '1:22.409', 82409),
	(866, 10, 33, 22, '1:23.159', 83159),
	(866, 10, 34, 22, '1:21.689', 81689),
	(866, 10, 35, 22, '1:21.338', 81338),
	(866, 10, 36, 22, '1:21.834', 81834),
	(866, 10, 37, 22, '1:21.532', 81532),
	(866, 10, 38, 22, '1:22.298', 82298),
	(866, 10, 39, 22, '1:21.053', 81053),
	(866, 10, 40, 22, '1:21.590', 81590),
	(866, 10, 41, 22, '1:22.088', 82088),
	(866, 10, 42, 22, '1:22.660', 82660),
	(866, 10, 43, 22, '1:23.040', 83040),
	(866, 10, 44, 21, '1:21.630', 81630),
	(866, 10, 45, 21, '1:21.087', 81087),
	(866, 10, 46, 21, '1:24.438', 84438),
	(866, 10, 47, 21, '1:21.032', 81032),
	(866, 10, 48, 21, '1:24.522', 84522),
	(866, 10, 49, 21, '1:23.133', 83133),
	(866, 10, 50, 21, '1:21.265', 81265),
	(866, 10, 51, 21, '1:21.477', 81477),
	(866, 10, 52, 21, '1:21.339', 81339),
	(866, 10, 53, 21, '1:21.226', 81226),
	(866, 10, 54, 21, '1:22.200', 82200),
	(866, 10, 55, 21, '1:22.601', 82601),
	(866, 10, 56, 21, '1:23.101', 83101),
	(866, 13, 1, 6, '1:29.480', 89480),
	(866, 13, 2, 5, '1:21.864', 81864),
	(866, 13, 3, 5, '1:20.609', 80609),
	(866, 13, 4, 5, '1:19.773', 79773),
	(866, 13, 5, 5, '1:20.000', 80000),
	(866, 13, 6, 12, '1:29.975', 89975),
	(866, 13, 7, 12, '1:20.900', 80900),
	(866, 13, 8, 12, '1:20.733', 80733),
	(866, 13, 9, 12, '1:20.747', 80747),
	(866, 13, 10, 12, '1:20.615', 80615),
	(866, 13, 11, 12, '1:20.805', 80805),
	(866, 13, 12, 20, '1:34.172', 94172),
	(866, 13, 13, 19, '1:21.298', 81298),
	(866, 13, 14, 18, '1:20.489', 80489),
	(866, 13, 15, 15, '1:21.006', 81006),
	(866, 13, 16, 14, '1:19.471', 79471),
	(866, 13, 17, 13, '1:19.191', 79191),
	(866, 13, 18, 13, '1:19.886', 79886),
	(866, 13, 19, 12, '1:20.126', 80126),
	(866, 13, 20, 12, '1:19.499', 79499),
	(866, 13, 21, 11, '1:19.559', 79559),
	(866, 13, 22, 11, '1:19.262', 79262),
	(866, 13, 23, 11, '1:19.260', 79260),
	(866, 13, 24, 9, '1:19.228', 79228),
	(866, 13, 25, 9, '1:19.405', 79405),
	(866, 13, 26, 9, '1:18.890', 78890),
	(866, 13, 27, 9, '1:19.059', 79059),
	(866, 13, 28, 9, '1:19.008', 79008),
	(866, 13, 29, 9, '1:18.916', 78916),
	(866, 13, 30, 9, '1:19.552', 79552),
	(866, 13, 31, 9, '1:18.587', 78587),
	(866, 13, 32, 9, '1:18.397', 78397),
	(866, 13, 33, 9, '1:18.386', 78386),
	(866, 13, 34, 9, '1:18.574', 78574),
	(866, 13, 35, 9, '1:18.500', 78500),
	(866, 13, 36, 9, '1:18.441', 78441),
	(866, 13, 37, 9, '1:18.136', 78136),
	(866, 13, 38, 8, '1:18.464', 78464),
	(866, 13, 39, 8, '1:18.084', 78084),
	(866, 13, 40, 7, '1:18.410', 78410),
	(866, 13, 41, 6, '1:18.172', 78172),
	(866, 13, 42, 6, '1:18.088', 78088),
	(866, 13, 43, 6, '1:17.993', 77993),
	(866, 13, 44, 6, '1:18.298', 78298),
	(866, 13, 45, 6, '1:18.163', 78163),
	(866, 13, 46, 6, '1:18.205', 78205),
	(866, 13, 47, 6, '1:18.251', 78251),
	(866, 13, 48, 6, '1:18.980', 78980),
	(866, 13, 49, 6, '1:18.483', 78483),
	(866, 13, 50, 6, '1:18.649', 78649),
	(866, 13, 51, 6, '1:18.841', 78841),
	(866, 13, 52, 5, '1:18.845', 78845),
	(866, 13, 53, 5, '1:18.654', 78654),
	(866, 13, 54, 5, '1:18.995', 78995),
	(866, 13, 55, 5, '1:19.152', 79152),
	(866, 13, 56, 5, '1:20.081', 80081),
	(866, 13, 57, 6, '1:20.195', 80195),
	(866, 13, 58, 10, '1:34.347', 94347),
	(866, 13, 59, 10, '1:19.992', 79992),
	(866, 13, 60, 10, '1:17.472', 77472),
	(866, 13, 61, 10, '1:17.374', 77374),
	(866, 13, 62, 10, '1:17.039', 77039),
	(866, 13, 63, 10, '1:17.237', 77237),
	(866, 13, 64, 10, '1:16.828', 76828),
	(866, 13, 65, 10, '1:17.167', 77167),
	(866, 13, 66, 10, '1:16.996', 76996),
	(866, 13, 67, 10, '1:16.531', 76531),
	(866, 13, 68, 10, '1:16.422', 76422),
	(866, 13, 69, 10, '1:16.182', 76182),
	(866, 13, 70, 10, '1:16.469', 76469),
	(866, 17, 1, 4, '1:27.935', 87935),
	(866, 17, 2, 4, '1:21.074', 81074),
	(866, 17, 3, 4, '1:20.819', 80819),
	(866, 17, 4, 4, '1:20.605', 80605),
	(866, 17, 5, 4, '1:20.508', 80508),
	(866, 17, 6, 4, '1:20.569', 80569),
	(866, 17, 7, 4, '1:20.699', 80699),
	(866, 17, 8, 4, '1:20.602', 80602),
	(866, 17, 9, 4, '1:20.722', 80722),
	(866, 17, 10, 4, '1:20.407', 80407),
	(866, 17, 11, 4, '1:20.467', 80467),
	(866, 17, 12, 4, '1:20.416', 80416),
	(866, 17, 13, 4, '1:20.155', 80155),
	(866, 17, 14, 4, '1:20.145', 80145),
	(866, 17, 15, 4, '1:20.298', 80298),
	(866, 17, 16, 3, '1:20.992', 80992),
	(866, 17, 17, 9, '1:34.226', 94226),
	(866, 17, 18, 10, '1:21.405', 81405),
	(866, 17, 19, 9, '1:19.775', 79775),
	(866, 17, 20, 9, '1:19.554', 79554),
	(866, 17, 21, 7, '1:20.011', 80011),
	(866, 17, 22, 7, '1:19.567', 79567),
	(866, 17, 23, 7, '1:18.914', 78914),
	(866, 17, 24, 6, '1:19.189', 79189),
	(866, 17, 25, 6, '1:19.228', 79228),
	(866, 17, 26, 6, '1:18.927', 78927),
	(866, 17, 27, 6, '1:18.892', 78892),
	(866, 17, 28, 6, '1:18.777', 78777),
	(866, 17, 29, 6, '1:18.345', 78345),
	(866, 17, 30, 6, '1:18.825', 78825),
	(866, 17, 31, 6, '1:19.372', 79372),
	(866, 17, 32, 6, '1:19.015', 79015),
	(866, 17, 33, 6, '1:18.716', 78716),
	(866, 17, 34, 6, '1:18.814', 78814),
	(866, 17, 35, 6, '1:19.088', 79088),
	(866, 17, 36, 6, '1:18.856', 78856),
	(866, 17, 37, 6, '1:19.151', 79151),
	(866, 17, 38, 6, '1:18.868', 78868),
	(866, 17, 39, 6, '1:20.663', 80663),
	(866, 17, 40, 5, '1:18.258', 78258),
	(866, 17, 41, 4, '1:18.358', 78358),
	(866, 17, 42, 4, '1:18.197', 78197),
	(866, 17, 43, 4, '1:18.148', 78148),
	(866, 17, 44, 4, '1:18.225', 78225),
	(866, 17, 45, 4, '1:18.096', 78096),
	(866, 17, 46, 4, '1:18.149', 78149),
	(866, 17, 47, 4, '1:18.299', 78299),
	(866, 17, 48, 4, '1:18.576', 78576),
	(866, 17, 49, 4, '1:18.208', 78208),
	(866, 17, 50, 4, '1:18.419', 78419),
	(866, 17, 51, 4, '1:19.155', 79155),
	(866, 17, 52, 8, '1:31.501', 91501),
	(866, 17, 53, 8, '1:19.832', 79832),
	(866, 17, 54, 8, '1:17.560', 77560),
	(866, 17, 55, 8, '1:17.297', 77297),
	(866, 17, 56, 8, '1:17.518', 77518),
	(866, 17, 57, 8, '1:17.635', 77635),
	(866, 17, 58, 7, '1:19.801', 79801),
	(866, 17, 59, 7, '1:17.692', 77692),
	(866, 17, 60, 7, '1:17.591', 77591),
	(866, 17, 61, 7, '1:17.451', 77451),
	(866, 17, 62, 7, '1:17.131', 77131),
	(866, 17, 63, 7, '1:17.256', 77256),
	(866, 17, 64, 7, '1:17.601', 77601),
	(866, 17, 65, 7, '1:17.311', 77311),
	(866, 17, 66, 7, '1:17.552', 77552),
	(866, 17, 67, 7, '1:17.417', 77417),
	(866, 17, 68, 7, '1:17.215', 77215),
	(866, 17, 69, 7, '1:17.293', 77293),
	(866, 17, 70, 7, '1:17.338', 77338),
	(866, 18, 1, 10, '1:31.833', 91833),
	(866, 18, 2, 10, '1:22.834', 82834),
	(866, 18, 3, 10, '1:21.505', 81505),
	(866, 18, 4, 10, '1:21.186', 81186),
	(866, 18, 5, 10, '1:21.211', 81211),
	(866, 18, 6, 9, '1:21.254', 81254),
	(866, 18, 7, 9, '1:20.908', 80908),
	(866, 18, 8, 9, '1:20.733', 80733),
	(866, 18, 9, 9, '1:20.920', 80920),
	(866, 18, 10, 9, '1:20.524', 80524),
	(866, 18, 11, 9, '1:20.866', 80866),
	(866, 18, 12, 9, '1:20.972', 80972),
	(866, 18, 13, 7, '1:21.295', 81295),
	(866, 18, 14, 8, '1:21.913', 81913),
	(866, 18, 15, 18, '1:36.135', 96135),
	(866, 18, 16, 18, '1:22.939', 82939),
	(866, 18, 17, 15, '1:20.640', 80640),
	(866, 18, 18, 15, '1:20.000', 80000),
	(866, 18, 19, 15, '1:19.882', 79882),
	(866, 18, 20, 15, '1:19.931', 79931),
	(866, 18, 21, 14, '1:19.607', 79607),
	(866, 18, 22, 14, '1:19.798', 79798),
	(866, 18, 23, 14, '1:19.645', 79645),
	(866, 18, 24, 14, '1:20.067', 80067),
	(866, 18, 25, 14, '1:20.193', 80193),
	(866, 18, 26, 14, '1:20.100', 80100),
	(866, 18, 27, 15, '1:20.453', 80453),
	(866, 18, 28, 15, '1:20.827', 80827),
	(866, 18, 29, 14, '1:20.067', 80067),
	(866, 18, 30, 14, '1:19.926', 79926),
	(866, 18, 31, 14, '1:19.810', 79810),
	(866, 18, 32, 14, '1:20.015', 80015),
	(866, 18, 33, 17, '1:34.431', 94431),
	(866, 18, 34, 17, '1:21.421', 81421),
	(866, 18, 35, 17, '1:19.688', 79688),
	(866, 18, 36, 17, '1:19.415', 79415),
	(866, 18, 37, 17, '1:19.403', 79403),
	(866, 18, 38, 17, '1:19.362', 79362),
	(866, 18, 39, 17, '1:19.215', 79215),
	(866, 18, 40, 17, '1:19.164', 79164),
	(866, 18, 41, 17, '1:19.332', 79332),
	(866, 18, 42, 17, '1:19.186', 79186),
	(866, 18, 43, 16, '1:19.346', 79346),
	(866, 18, 44, 15, '1:19.411', 79411),
	(866, 18, 45, 15, '1:19.347', 79347),
	(866, 18, 46, 15, '1:19.362', 79362),
	(866, 18, 47, 15, '1:19.034', 79034),
	(866, 18, 48, 15, '1:19.323', 79323),
	(866, 18, 49, 15, '1:19.340', 79340),
	(866, 18, 50, 15, '1:19.546', 79546),
	(866, 18, 51, 15, '1:19.595', 79595),
	(866, 18, 52, 16, '1:33.645', 93645),
	(866, 18, 53, 16, '1:22.938', 82938),
	(866, 18, 54, 16, '1:19.028', 79028),
	(866, 18, 55, 16, '1:18.115', 78115),
	(866, 18, 56, 16, '1:18.497', 78497),
	(866, 18, 57, 16, '1:18.444', 78444),
	(866, 18, 58, 16, '1:18.217', 78217),
	(866, 18, 59, 16, '1:18.084', 78084),
	(866, 18, 60, 16, '1:17.939', 77939),
	(866, 18, 61, 16, '1:17.951', 77951),
	(866, 18, 62, 16, '1:17.846', 77846),
	(866, 18, 63, 16, '1:17.843', 77843),
	(866, 18, 64, 16, '1:17.858', 77858),
	(866, 18, 65, 16, '1:19.728', 79728),
	(866, 18, 66, 16, '1:18.233', 78233),
	(866, 18, 67, 16, '1:20.194', 80194),
	(866, 18, 68, 16, '1:23.644', 83644),
	(866, 18, 69, 16, '1:18.706', 78706),
	(866, 20, 1, 1, '1:25.307', 85307),
	(866, 20, 2, 1, '1:20.663', 80663),
	(866, 20, 3, 1, '1:20.567', 80567),
	(866, 20, 4, 1, '1:19.737', 79737),
	(866, 20, 5, 1, '1:19.764', 79764),
	(866, 20, 6, 1, '1:19.898', 79898),
	(866, 20, 7, 1, '1:19.856', 79856),
	(866, 20, 8, 1, '1:20.136', 80136),
	(866, 20, 9, 1, '1:20.579', 80579),
	(866, 20, 10, 1, '1:20.468', 80468),
	(866, 20, 11, 1, '1:20.328', 80328),
	(866, 20, 12, 1, '1:20.121', 80121),
	(866, 20, 13, 1, '1:20.074', 80074),
	(866, 20, 14, 1, '1:20.157', 80157),
	(866, 20, 15, 1, '1:20.642', 80642),
	(866, 20, 16, 5, '1:34.784', 94784),
	(866, 20, 17, 5, '1:21.612', 81612),
	(866, 20, 18, 5, '1:19.846', 79846),
	(866, 20, 19, 4, '1:19.840', 79840),
	(866, 20, 20, 4, '1:20.115', 80115),
	(866, 20, 21, 3, '1:19.902', 79902),
	(866, 20, 22, 3, '1:19.513', 79513),
	(866, 20, 23, 3, '1:19.324', 79324),
	(866, 20, 24, 3, '1:19.699', 79699),
	(866, 20, 25, 3, '1:19.619', 79619),
	(866, 20, 26, 3, '1:18.941', 78941),
	(866, 20, 27, 3, '1:19.087', 79087),
	(866, 20, 28, 3, '1:19.098', 79098),
	(866, 20, 29, 3, '1:18.714', 78714),
	(866, 20, 30, 3, '1:18.521', 78521),
	(866, 20, 31, 3, '1:18.436', 78436),
	(866, 20, 32, 3, '1:18.451', 78451),
	(866, 20, 33, 3, '1:18.803', 78803),
	(866, 20, 34, 3, '1:18.681', 78681),
	(866, 20, 35, 3, '1:18.454', 78454),
	(866, 20, 36, 3, '1:18.251', 78251),
	(866, 20, 37, 3, '1:18.263', 78263),
	(866, 20, 38, 3, '1:18.295', 78295),
	(866, 20, 39, 3, '1:18.331', 78331),
	(866, 20, 40, 3, '1:18.263', 78263),
	(866, 20, 41, 3, '1:18.219', 78219),
	(866, 20, 42, 3, '1:18.320', 78320),
	(866, 20, 43, 3, '1:18.469', 78469),
	(866, 20, 44, 3, '1:18.780', 78780),
	(866, 20, 45, 3, '1:18.611', 78611),
	(866, 20, 46, 3, '1:18.159', 78159),
	(866, 20, 47, 3, '1:18.340', 78340),
	(866, 20, 48, 3, '1:17.755', 77755),
	(866, 20, 49, 3, '1:17.912', 77912),
	(866, 20, 50, 2, '1:18.034', 78034),
	(866, 20, 51, 2, '1:18.050', 78050),
	(866, 20, 52, 2, '1:17.951', 77951),
	(866, 20, 53, 2, '1:18.202', 78202),
	(866, 20, 54, 2, '1:18.246', 78246),
	(866, 20, 55, 2, '1:18.305', 78305),
	(866, 20, 56, 2, '1:18.559', 78559),
	(866, 20, 57, 2, '1:18.425', 78425),
	(866, 20, 58, 2, '1:18.242', 78242),
	(866, 20, 59, 2, '1:18.282', 78282),
	(866, 20, 60, 2, '1:18.326', 78326),
	(866, 20, 61, 2, '1:18.848', 78848),
	(866, 20, 62, 3, '1:19.441', 79441),
	(866, 20, 63, 5, '1:34.605', 94605),
	(866, 20, 64, 5, '1:19.457', 79457),
	(866, 20, 65, 5, '1:17.004', 77004),
	(866, 20, 66, 5, '1:16.829', 76829),
	(866, 20, 67, 5, '1:16.047', 76047),
	(866, 20, 68, 5, '1:16.110', 76110),
	(866, 20, 69, 4, '1:16.461', 76461),
	(866, 20, 70, 4, '1:15.752', 75752),
	(866, 30, 1, 9, '1:31.164', 91164),
	(866, 30, 2, 9, '1:22.156', 82156),
	(866, 30, 3, 9, '1:21.773', 81773),
	(866, 30, 4, 9, '1:21.473', 81473),
	(866, 30, 5, 9, '1:21.284', 81284),
	(866, 30, 6, 8, '1:21.179', 81179),
	(866, 30, 7, 8, '1:20.736', 80736),
	(866, 30, 8, 8, '1:20.825', 80825),
	(866, 30, 9, 8, '1:20.602', 80602),
	(866, 30, 10, 8, '1:20.804', 80804),
	(866, 30, 11, 8, '1:20.676', 80676),
	(866, 30, 12, 8, '1:21.004', 81004),
	(866, 30, 13, 16, '1:35.057', 95057),
	(866, 30, 14, 17, '1:22.441', 82441),
	(866, 30, 15, 16, '1:21.685', 81685),
	(866, 30, 16, 15, '1:19.990', 79990),
	(866, 30, 17, 14, '1:19.437', 79437),
	(866, 30, 18, 14, '1:20.108', 80108),
	(866, 30, 19, 14, '1:19.769', 79769),
	(866, 30, 20, 14, '1:20.398', 80398),
	(866, 30, 21, 13, '1:20.059', 80059),
	(866, 30, 22, 13, '1:20.099', 80099),
	(866, 30, 23, 13, '1:19.976', 79976),
	(866, 30, 24, 13, '1:20.128', 80128),
	(866, 30, 25, 13, '1:20.887', 80887),
	(866, 30, 26, 13, '1:19.495', 79495),
	(866, 30, 27, 13, '1:19.471', 79471),
	(866, 30, 28, 13, '1:19.562', 79562),
	(866, 30, 29, 12, '1:19.840', 79840),
	(866, 30, 30, 12, '1:19.709', 79709),
	(866, 30, 31, 12, '1:19.582', 79582),
	(866, 30, 32, 12, '1:19.233', 79233),
	(866, 30, 33, 12, '1:19.301', 79301),
	(866, 30, 34, 12, '1:19.220', 79220),
	(866, 30, 35, 12, '1:19.181', 79181),
	(866, 30, 36, 12, '1:18.973', 78973),
	(866, 30, 37, 12, '1:18.433', 78433),
	(866, 30, 38, 12, '1:18.762', 78762),
	(866, 30, 39, 12, '1:18.505', 78505),
	(866, 30, 40, 12, '1:19.693', 79693),
	(866, 30, 41, 12, '1:18.868', 78868),
	(866, 30, 42, 12, '1:18.524', 78524),
	(866, 30, 43, 14, '1:36.115', 96115),
	(866, 37, 1, 20, '1:36.524', 96524),
	(866, 37, 2, 21, '1:24.405', 84405),
	(866, 37, 3, 21, '1:23.117', 83117),
	(866, 37, 4, 21, '1:22.965', 82965),
	(866, 37, 5, 21, '1:22.607', 82607),
	(866, 37, 6, 21, '1:22.701', 82701),
	(866, 37, 7, 21, '1:22.353', 82353),
	(866, 37, 8, 21, '1:22.161', 82161),
	(866, 37, 9, 21, '1:22.323', 82323),
	(866, 37, 10, 21, '1:22.171', 82171),
	(866, 37, 11, 21, '1:22.164', 82164),
	(866, 37, 12, 21, '1:22.580', 82580),
	(866, 37, 13, 21, '1:22.242', 82242),
	(866, 37, 14, 21, '1:21.996', 81996),
	(866, 37, 15, 21, '1:21.876', 81876),
	(866, 37, 16, 21, '1:22.258', 82258),
	(866, 37, 17, 20, '1:22.405', 82405),
	(866, 37, 18, 19, '1:22.277', 82277),
	(866, 37, 19, 19, '1:21.850', 81850),
	(866, 37, 20, 19, '1:21.994', 81994),
	(866, 37, 21, 19, '1:21.594', 81594),
	(866, 37, 22, 19, '1:21.647', 81647),
	(866, 37, 23, 18, '1:21.535', 81535),
	(866, 37, 24, 18, '1:21.621', 81621),
	(866, 39, 1, 24, '1:38.437', 98437),
	(866, 39, 2, 24, '1:24.598', 84598),
	(866, 39, 3, 24, '1:23.625', 83625),
	(866, 39, 4, 24, '1:22.814', 82814),
	(866, 39, 5, 24, '1:23.261', 83261),
	(866, 39, 6, 24, '1:22.659', 82659),
	(866, 39, 7, 24, '1:24.673', 84673),
	(866, 39, 8, 24, '1:22.537', 82537),
	(866, 39, 9, 24, '1:22.572', 82572),
	(866, 39, 10, 24, '1:22.432', 82432),
	(866, 39, 11, 24, '1:22.490', 82490),
	(866, 39, 12, 24, '1:22.044', 82044),
	(866, 39, 13, 24, '1:22.767', 82767),
	(866, 39, 14, 24, '1:22.868', 82868),
	(866, 39, 15, 24, '1:22.299', 82299),
	(866, 39, 16, 24, '1:23.110', 83110),
	(866, 39, 17, 24, '1:22.525', 82525),
	(866, 39, 18, 24, '1:23.292', 83292),
	(866, 39, 19, 24, '1:23.619', 83619),
	(866, 39, 20, 24, '1:23.630', 83630),
	(866, 39, 21, 24, '1:22.908', 82908),
	(866, 39, 22, 24, '1:23.703', 83703),
	(866, 154, 1, 8, '1:30.737', 90737),
	(866, 154, 2, 8, '1:22.244', 82244),
	(866, 154, 3, 8, '1:21.502', 81502),
	(866, 154, 4, 8, '1:21.772', 81772),
	(866, 154, 5, 8, '1:20.809', 80809),
	(866, 154, 6, 7, '1:21.229', 81229),
	(866, 154, 7, 7, '1:20.539', 80539),
	(866, 154, 8, 7, '1:21.103', 81103),
	(866, 154, 9, 7, '1:20.537', 80537),
	(866, 154, 10, 7, '1:20.692', 80692),
	(866, 154, 11, 7, '1:20.822', 80822),
	(866, 154, 12, 7, '1:21.011', 81011),
	(866, 154, 13, 6, '1:21.062', 81062),
	(866, 154, 14, 6, '1:19.634', 79634),
	(866, 154, 15, 6, '1:20.113', 80113),
	(866, 154, 16, 6, '1:19.680', 79680),
	(866, 154, 17, 4, '1:19.619', 79619),
	(866, 154, 18, 3, '1:19.572', 79572),
	(866, 154, 19, 2, '1:19.509', 79509),
	(866, 154, 20, 1, '1:19.335', 79335),
	(866, 154, 21, 9, '1:33.681', 93681),
	(866, 154, 22, 9, '1:20.760', 80760),
	(866, 154, 23, 9, '1:19.083', 79083),
	(866, 154, 24, 8, '1:19.476', 79476),
	(866, 154, 25, 8, '1:19.344', 79344),
	(866, 154, 26, 8, '1:19.270', 79270),
	(866, 154, 27, 8, '1:19.974', 79974),
	(866, 154, 28, 8, '1:19.152', 79152),
	(866, 154, 29, 8, '1:18.907', 78907),
	(866, 154, 30, 8, '1:18.872', 78872),
	(866, 154, 31, 8, '1:18.530', 78530),
	(866, 154, 32, 8, '1:18.543', 78543),
	(866, 154, 33, 8, '1:18.693', 78693),
	(866, 154, 34, 8, '1:18.176', 78176),
	(866, 154, 35, 8, '1:18.317', 78317),
	(866, 154, 36, 8, '1:18.152', 78152),
	(866, 154, 37, 8, '1:18.142', 78142),
	(866, 154, 38, 7, '1:18.095', 78095),
	(866, 154, 39, 7, '1:18.272', 78272),
	(866, 154, 40, 6, '1:18.592', 78592),
	(866, 154, 41, 5, '1:18.267', 78267),
	(866, 154, 42, 5, '1:18.199', 78199),
	(866, 154, 43, 5, '1:18.164', 78164),
	(866, 154, 44, 5, '1:18.283', 78283),
	(866, 154, 45, 5, '1:18.632', 78632),
	(866, 154, 46, 5, '1:18.550', 78550),
	(866, 154, 47, 5, '1:18.306', 78306),
	(866, 154, 48, 5, '1:18.499', 78499),
	(866, 154, 49, 5, '1:18.320', 78320),
	(866, 154, 50, 5, '1:18.569', 78569),
	(866, 154, 51, 5, '1:17.938', 77938),
	(866, 154, 52, 4, '1:17.952', 77952),
	(866, 154, 53, 4, '1:17.741', 77741),
	(866, 154, 54, 4, '1:17.970', 77970),
	(866, 154, 55, 4, '1:17.811', 77811),
	(866, 154, 56, 4, '1:17.511', 77511),
	(866, 154, 57, 4, '1:17.264', 77264),
	(866, 154, 58, 4, '1:18.113', 78113),
	(866, 154, 59, 4, '1:17.601', 77601),
	(866, 154, 60, 4, '1:17.465', 77465),
	(866, 154, 61, 4, '1:17.721', 77721),
	(866, 154, 62, 4, '1:17.804', 77804),
	(866, 154, 63, 3, '1:17.797', 77797),
	(866, 154, 64, 3, '1:17.854', 77854),
	(866, 154, 65, 3, '1:17.565', 77565),
	(866, 154, 66, 2, '1:17.503', 77503),
	(866, 154, 67, 2, '1:17.956', 77956),
	(866, 154, 68, 2, '1:18.035', 78035),
	(866, 154, 69, 2, '1:17.647', 77647),
	(866, 154, 70, 2, '1:17.510', 77510),
	(866, 155, 1, 12, '1:32.619', 92619),
	(866, 155, 2, 12, '1:22.657', 82657),
	(866, 155, 3, 12, '1:21.546', 81546),
	(866, 155, 4, 12, '1:21.197', 81197),
	(866, 155, 5, 12, '1:21.190', 81190),
	(866, 155, 6, 11, '1:21.400', 81400),
	(866, 155, 7, 11, '1:20.723', 80723),
	(866, 155, 8, 11, '1:21.009', 81009),
	(866, 155, 9, 11, '1:20.690', 80690),
	(866, 155, 10, 11, '1:20.787', 80787),
	(866, 155, 11, 11, '1:20.764', 80764),
	(866, 155, 12, 11, '1:20.874', 80874),
	(866, 155, 13, 9, '1:20.900', 80900),
	(866, 155, 14, 9, '1:21.682', 81682),
	(866, 155, 15, 8, '1:21.122', 81122),
	(866, 155, 16, 8, '1:19.345', 79345),
	(866, 155, 17, 7, '1:19.524', 79524),
	(866, 155, 18, 7, '1:19.471', 79471),
	(866, 155, 19, 6, '1:19.218', 79218),
	(866, 155, 20, 6, '1:19.808', 79808),
	(866, 155, 21, 5, '1:20.047', 80047),
	(866, 155, 22, 5, '1:19.823', 79823),
	(866, 155, 23, 5, '1:20.020', 80020),
	(866, 155, 24, 11, '1:35.101', 95101),
	(866, 155, 25, 12, '1:21.440', 81440),
	(866, 155, 26, 12, '1:19.358', 79358),
	(866, 155, 27, 12, '1:19.644', 79644),
	(866, 155, 28, 12, '1:19.479', 79479),
	(866, 155, 29, 11, '1:19.863', 79863),
	(866, 155, 30, 11, '1:19.482', 79482),
	(866, 155, 31, 11, '1:19.726', 79726),
	(866, 155, 32, 11, '1:19.010', 79010),
	(866, 155, 33, 11, '1:19.455', 79455),
	(866, 155, 34, 11, '1:19.061', 79061),
	(866, 155, 35, 11, '1:19.053', 79053),
	(866, 155, 36, 11, '1:18.916', 78916),
	(866, 155, 37, 11, '1:18.743', 78743),
	(866, 155, 38, 11, '1:18.702', 78702),
	(866, 155, 39, 11, '1:18.777', 78777),
	(866, 155, 40, 11, '1:20.073', 80073),
	(866, 155, 41, 11, '1:18.484', 78484),
	(866, 155, 42, 11, '1:18.373', 78373),
	(866, 155, 43, 11, '1:18.382', 78382),
	(866, 155, 44, 10, '1:18.402', 78402),
	(866, 155, 45, 10, '1:18.152', 78152),
	(866, 155, 46, 10, '1:17.941', 77941),
	(866, 155, 47, 10, '1:17.800', 77800),
	(866, 155, 48, 10, '1:18.044', 78044),
	(866, 155, 49, 10, '1:17.991', 77991),
	(866, 155, 50, 10, '1:17.944', 77944),
	(866, 155, 51, 10, '1:18.138', 78138),
	(866, 155, 52, 10, '1:18.320', 78320),
	(866, 155, 53, 10, '1:17.888', 77888),
	(866, 155, 54, 10, '1:18.663', 78663),
	(866, 155, 55, 10, '1:17.806', 77806),
	(866, 155, 56, 10, '1:17.598', 77598),
	(866, 155, 57, 10, '1:17.493', 77493),
	(866, 155, 58, 9, '1:18.079', 78079),
	(866, 155, 59, 9, '1:18.014', 78014),
	(866, 155, 60, 9, '1:17.567', 77567),
	(866, 155, 61, 9, '1:17.464', 77464),
	(866, 155, 62, 9, '1:17.712', 77712),
	(866, 155, 63, 9, '1:18.119', 78119),
	(866, 155, 64, 9, '1:17.963', 77963),
	(866, 155, 65, 9, '1:18.178', 78178),
	(866, 155, 66, 9, '1:18.125', 78125),
	(866, 155, 67, 9, '1:18.075', 78075),
	(866, 155, 68, 9, '1:18.184', 78184),
	(866, 155, 69, 9, '1:18.031', 78031),
	(866, 155, 70, 9, '1:18.789', 78789),
	(866, 807, 1, 14, '1:33.860', 93860),
	(866, 807, 2, 14, '1:22.389', 82389),
	(866, 807, 3, 14, '1:22.103', 82103),
	(866, 807, 4, 14, '1:21.284', 81284),
	(866, 807, 5, 14, '1:21.013', 81013),
	(866, 807, 6, 14, '1:22.005', 82005),
	(866, 807, 7, 14, '1:21.059', 81059),
	(866, 807, 8, 14, '1:20.898', 80898),
	(866, 807, 9, 14, '1:20.724', 80724),
	(866, 807, 10, 14, '1:20.527', 80527),
	(866, 807, 11, 14, '1:21.195', 81195),
	(866, 807, 12, 13, '1:20.482', 80482),
	(866, 807, 13, 11, '1:20.253', 80253),
	(866, 807, 14, 11, '1:20.954', 80954),
	(866, 807, 15, 10, '1:22.020', 82020),
	(866, 807, 16, 10, '1:19.960', 79960),
	(866, 807, 17, 10, '1:20.112', 80112),
	(866, 807, 18, 9, '1:19.818', 79818),
	(866, 807, 19, 8, '1:19.894', 79894),
	(866, 807, 20, 8, '1:20.243', 80243),
	(866, 807, 21, 15, '1:36.682', 96682),
	(866, 807, 22, 15, '1:21.262', 81262),
	(866, 807, 23, 15, '1:19.085', 79085),
	(866, 807, 24, 15, '1:19.976', 79976),
	(866, 807, 25, 15, '1:19.888', 79888),
	(866, 807, 26, 15, '1:19.687', 79687),
	(866, 807, 27, 14, '1:19.714', 79714),
	(866, 807, 28, 14, '1:19.301', 79301),
	(866, 807, 29, 13, '1:19.255', 79255),
	(866, 807, 30, 13, '1:19.251', 79251),
	(866, 807, 31, 13, '1:19.587', 79587),
	(866, 807, 32, 13, '1:19.058', 79058),
	(866, 807, 33, 13, '1:19.454', 79454),
	(866, 807, 34, 13, '1:19.145', 79145),
	(866, 807, 35, 13, '1:18.939', 78939),
	(866, 807, 36, 13, '1:18.927', 78927),
	(866, 807, 37, 13, '1:18.515', 78515),
	(866, 807, 38, 13, '1:18.518', 78518),
	(866, 807, 39, 13, '1:18.719', 78719),
	(866, 807, 40, 13, '1:18.880', 78880),
	(866, 807, 41, 13, '1:19.266', 79266),
	(866, 807, 42, 16, '1:35.301', 95301),
	(866, 807, 43, 15, '1:20.570', 80570),
	(866, 807, 44, 14, '1:18.311', 78311),
	(866, 807, 45, 14, '1:18.175', 78175),
	(866, 807, 46, 14, '1:17.868', 77868),
	(866, 807, 47, 14, '1:17.893', 77893),
	(866, 807, 48, 14, '1:17.808', 77808),
	(866, 807, 49, 14, '1:17.564', 77564),
	(866, 807, 50, 14, '1:17.836', 77836),
	(866, 807, 51, 13, '1:17.999', 77999),
	(866, 807, 52, 13, '1:17.794', 77794),
	(866, 807, 53, 13, '1:17.376', 77376),
	(866, 807, 54, 13, '1:17.368', 77368),
	(866, 807, 55, 13, '1:17.880', 77880),
	(866, 807, 56, 13, '1:17.668', 77668),
	(866, 807, 57, 13, '1:18.061', 78061),
	(866, 807, 58, 12, '1:18.736', 78736),
	(866, 807, 59, 12, '1:18.743', 78743),
	(866, 807, 60, 12, '1:17.655', 77655),
	(866, 807, 61, 12, '1:17.470', 77470),
	(866, 807, 62, 12, '1:17.202', 77202),
	(866, 807, 63, 12, '1:17.841', 77841),
	(866, 807, 64, 12, '1:17.585', 77585),
	(866, 807, 65, 12, '1:18.236', 78236),
	(866, 807, 66, 12, '1:18.635', 78635),
	(866, 807, 67, 12, '1:18.752', 78752),
	(866, 807, 68, 12, '1:18.406', 78406),
	(866, 807, 69, 12, '1:18.424', 78424),
	(866, 807, 70, 12, '1:18.763', 78763),
	(866, 808, 1, 21, '1:36.792', 96792),
	(866, 808, 2, 20, '1:23.659', 83659),
	(866, 808, 3, 20, '1:22.293', 82293),
	(866, 808, 4, 20, '1:21.797', 81797),
	(866, 808, 5, 20, '1:21.734', 81734),
	(866, 808, 6, 20, '1:22.548', 82548),
	(866, 808, 7, 20, '1:21.611', 81611),
	(866, 808, 8, 20, '1:21.831', 81831),
	(866, 808, 9, 20, '1:22.220', 82220),
	(866, 808, 10, 20, '1:21.615', 81615),
	(866, 808, 11, 20, '1:21.796', 81796),
	(866, 808, 12, 19, '1:21.758', 81758),
	(866, 808, 13, 20, '1:22.183', 82183),
	(866, 808, 14, 20, '1:21.876', 81876),
	(866, 808, 15, 20, '1:21.894', 81894),
	(866, 808, 16, 20, '1:22.465', 82465),
	(866, 808, 17, 18, '1:22.236', 82236),
	(866, 808, 18, 23, '1:36.422', 96422),
	(866, 808, 19, 23, '1:22.813', 82813),
	(866, 808, 20, 22, '1:21.920', 81920),
	(866, 808, 21, 21, '1:21.182', 81182),
	(866, 808, 22, 21, '1:20.540', 80540),
	(866, 808, 23, 20, '1:20.177', 80177),
	(866, 808, 24, 20, '1:20.527', 80527),
	(866, 808, 25, 19, '1:19.979', 79979),
	(866, 808, 26, 19, '1:20.450', 80450),
	(866, 808, 27, 19, '1:19.909', 79909),
	(866, 808, 28, 19, '1:20.300', 80300),
	(866, 808, 29, 19, '1:20.083', 80083),
	(866, 808, 30, 19, '1:20.064', 80064),
	(866, 808, 31, 19, '1:19.869', 79869),
	(866, 808, 32, 19, '1:19.643', 79643),
	(866, 808, 33, 19, '1:19.629', 79629),
	(866, 808, 34, 19, '1:20.168', 80168),
	(866, 808, 35, 19, '1:19.422', 79422),
	(866, 808, 36, 19, '1:19.613', 79613),
	(866, 808, 37, 19, '1:19.545', 79545),
	(866, 808, 38, 19, '1:19.769', 79769),
	(866, 808, 39, 19, '1:20.020', 80020),
	(866, 808, 40, 19, '1:19.630', 79630),
	(866, 808, 41, 19, '1:21.552', 81552),
	(866, 808, 42, 18, '1:21.562', 81562),
	(866, 808, 43, 19, '1:34.714', 94714),
	(866, 808, 44, 19, '1:21.391', 81391),
	(866, 808, 45, 19, '1:19.097', 79097),
	(866, 808, 46, 19, '1:19.311', 79311),
	(866, 808, 47, 19, '1:19.747', 79747),
	(866, 808, 48, 19, '1:19.706', 79706),
	(866, 808, 49, 19, '1:19.978', 79978),
	(866, 808, 50, 19, '1:19.476', 79476),
	(866, 808, 51, 19, '1:20.163', 80163),
	(866, 808, 52, 19, '1:20.204', 80204),
	(866, 808, 53, 19, '1:20.156', 80156),
	(866, 808, 54, 19, '1:18.675', 78675),
	(866, 808, 55, 19, '1:18.421', 78421),
	(866, 808, 56, 19, '1:18.343', 78343),
	(866, 808, 57, 19, '1:18.870', 78870),
	(866, 808, 58, 19, '1:18.093', 78093),
	(866, 808, 59, 19, '1:18.562', 78562),
	(866, 808, 60, 19, '1:18.119', 78119),
	(866, 808, 61, 19, '1:19.228', 79228),
	(866, 808, 62, 19, '1:18.372', 78372),
	(866, 808, 63, 19, '1:18.728', 78728),
	(866, 808, 64, 19, '1:20.155', 80155),
	(866, 808, 65, 19, '1:18.583', 78583),
	(866, 808, 66, 19, '1:18.137', 78137),
	(866, 808, 67, 19, '1:18.401', 78401),
	(866, 808, 68, 19, '1:18.709', 78709),
	(866, 808, 69, 19, '1:20.498', 80498),
	(866, 811, 1, 15, '1:34.225', 94225),
	(866, 811, 2, 16, '1:24.219', 84219),
	(866, 811, 3, 16, '1:21.720', 81720),
	(866, 811, 4, 16, '1:21.702', 81702),
	(866, 811, 5, 19, '1:23.908', 83908),
	(866, 811, 6, 19, '1:22.354', 82354),
	(866, 811, 7, 19, '1:21.696', 81696),
	(866, 811, 8, 19, '1:21.439', 81439),
	(866, 811, 9, 19, '1:21.508', 81508),
	(866, 811, 10, 19, '1:22.111', 82111),
	(866, 811, 11, 19, '1:21.861', 81861),
	(866, 811, 12, 18, '1:21.536', 81536),
	(866, 811, 13, 18, '1:21.435', 81435),
	(866, 811, 14, 19, '1:22.736', 82736),
	(866, 811, 15, 19, '1:21.940', 81940),
	(866, 811, 16, 16, '1:21.897', 81897),
	(866, 811, 17, 16, '1:21.941', 81941),
	(866, 811, 18, 16, '1:21.279', 81279),
	(866, 811, 19, 16, '1:21.053', 81053),
	(866, 811, 20, 16, '1:21.449', 81449),
	(866, 811, 21, 18, '1:23.190', 83190),
	(866, 811, 22, 18, '1:21.851', 81851),
	(866, 811, 23, 21, '1:37.084', 97084),
	(866, 811, 24, 21, '1:22.581', 82581),
	(866, 811, 25, 20, '1:19.829', 79829),
	(866, 811, 26, 20, '1:19.690', 79690),
	(866, 811, 27, 20, '1:19.990', 79990),
	(866, 811, 28, 20, '1:20.230', 80230),
	(866, 811, 29, 20, '1:20.004', 80004),
	(866, 811, 30, 20, '1:20.244', 80244),
	(866, 811, 31, 20, '1:20.162', 80162),
	(866, 811, 32, 20, '1:19.665', 79665),
	(866, 811, 33, 20, '1:20.374', 80374),
	(866, 811, 34, 20, '1:19.734', 79734),
	(866, 811, 35, 20, '1:19.499', 79499),
	(866, 811, 36, 20, '1:19.372', 79372),
	(866, 811, 37, 20, '1:19.526', 79526),
	(866, 811, 38, 20, '1:19.577', 79577),
	(866, 811, 39, 20, '1:20.003', 80003),
	(866, 811, 40, 20, '1:20.805', 80805),
	(866, 811, 41, 20, '1:20.453', 80453),
	(866, 811, 42, 19, '1:20.200', 80200),
	(866, 811, 43, 18, '1:20.613', 80613),
	(866, 811, 44, 17, '1:19.789', 79789),
	(866, 811, 45, 17, '1:19.917', 79917),
	(866, 811, 46, 17, '1:19.362', 79362),
	(866, 811, 47, 17, '1:19.376', 79376),
	(866, 811, 48, 17, '1:19.357', 79357),
	(866, 811, 49, 17, '1:18.984', 78984),
	(866, 811, 50, 17, '1:22.379', 82379),
	(866, 811, 51, 17, '1:19.702', 79702),
	(866, 811, 52, 17, '1:18.943', 78943),
	(866, 811, 53, 17, '1:18.765', 78765),
	(866, 811, 54, 17, '1:18.693', 78693),
	(866, 811, 55, 17, '1:18.667', 78667),
	(866, 811, 56, 17, '1:18.559', 78559),
	(866, 811, 57, 17, '1:18.254', 78254),
	(866, 811, 58, 17, '1:18.094', 78094),
	(866, 811, 59, 17, '1:18.255', 78255),
	(866, 811, 60, 17, '1:17.868', 77868),
	(866, 811, 61, 17, '1:19.320', 79320),
	(866, 811, 62, 17, '1:18.236', 78236),
	(866, 811, 63, 17, '1:18.196', 78196),
	(866, 811, 64, 17, '1:21.573', 81573),
	(866, 811, 65, 17, '1:19.867', 79867),
	(866, 811, 66, 17, '1:18.449', 78449),
	(866, 811, 67, 17, '1:17.817', 77817),
	(866, 811, 68, 17, '1:18.069', 78069),
	(866, 811, 69, 17, '1:18.072', 78072),
	(866, 813, 1, 19, '1:35.718', 95718),
	(866, 813, 2, 19, '1:23.799', 83799),
	(866, 813, 3, 19, '1:22.495', 82495),
	(866, 813, 4, 19, '1:21.523', 81523),
	(866, 813, 5, 18, '1:21.932', 81932),
	(866, 813, 6, 18, '1:21.721', 81721),
	(866, 813, 7, 18, '1:21.428', 81428),
	(866, 813, 8, 18, '1:21.173', 81173),
	(866, 813, 9, 18, '1:21.674', 81674),
	(866, 813, 10, 17, '1:22.136', 82136),
	(866, 813, 11, 17, '1:20.687', 80687),
	(866, 813, 12, 16, '1:20.336', 80336),
	(866, 813, 13, 14, '1:20.347', 80347),
	(866, 813, 14, 14, '1:20.366', 80366),
	(866, 813, 15, 13, '1:20.611', 80611),
	(866, 813, 16, 12, '1:20.457', 80457),
	(866, 813, 17, 11, '1:20.081', 80081),
	(866, 813, 18, 11, '1:20.345', 80345),
	(866, 813, 19, 11, '1:20.277', 80277),
	(866, 813, 20, 11, '1:20.400', 80400),
	(866, 813, 21, 10, '1:20.003', 80003),
	(866, 813, 22, 10, '1:20.457', 80457),
	(866, 813, 23, 10, '1:20.127', 80127),
	(866, 813, 24, 10, '1:20.620', 80620),
	(866, 813, 25, 10, '1:20.860', 80860),
	(866, 813, 26, 10, '1:20.143', 80143),
	(866, 813, 27, 10, '1:20.080', 80080),
	(866, 813, 28, 10, '1:20.217', 80217),
	(866, 813, 29, 17, '1:34.783', 94783),
	(866, 813, 30, 17, '1:20.757', 80757),
	(866, 813, 31, 17, '1:19.294', 79294),
	(866, 813, 32, 17, '1:19.457', 79457),
	(866, 813, 33, 16, '1:19.370', 79370),
	(866, 813, 34, 16, '1:19.275', 79275),
	(866, 813, 35, 16, '1:19.178', 79178),
	(866, 813, 36, 16, '1:19.412', 79412),
	(866, 813, 37, 16, '1:19.163', 79163),
	(866, 813, 38, 16, '1:18.925', 78925),
	(866, 813, 39, 16, '1:19.029', 79029),
	(866, 813, 40, 16, '1:18.876', 78876),
	(866, 813, 41, 16, '1:18.772', 78772),
	(866, 813, 42, 15, '1:18.559', 78559),
	(866, 813, 43, 13, '1:19.048', 79048),
	(866, 813, 44, 13, '1:18.836', 78836),
	(866, 813, 45, 13, '1:18.948', 78948),
	(866, 813, 46, 13, '1:18.951', 78951),
	(866, 813, 47, 13, '1:18.542', 78542),
	(866, 813, 48, 13, '1:18.590', 78590),
	(866, 813, 49, 13, '1:18.473', 78473),
	(866, 813, 50, 13, '1:18.559', 78559),
	(866, 813, 51, 14, '1:18.699', 78699),
	(866, 813, 52, 14, '1:19.529', 79529),
	(866, 813, 53, 14, '1:18.400', 78400),
	(866, 813, 54, 14, '1:18.276', 78276),
	(866, 813, 55, 14, '1:18.188', 78188),
	(866, 813, 56, 14, '1:18.043', 78043),
	(866, 813, 57, 14, '1:18.113', 78113),
	(866, 813, 58, 13, '1:18.264', 78264),
	(866, 813, 59, 13, '1:18.261', 78261),
	(866, 813, 60, 13, '1:17.987', 77987),
	(866, 813, 61, 13, '1:18.067', 78067),
	(866, 813, 62, 13, '1:17.665', 77665),
	(866, 813, 63, 13, '1:17.932', 77932),
	(866, 813, 64, 13, '1:17.721', 77721),
	(866, 813, 65, 13, '1:17.527', 77527),
	(866, 813, 66, 13, '1:17.685', 77685),
	(866, 813, 67, 13, '1:17.489', 77489),
	(866, 813, 68, 13, '1:17.521', 77521),
	(866, 813, 69, 13, '1:17.840', 77840),
	(866, 813, 70, 13, '1:18.621', 78621),
	(866, 814, 1, 7, '1:29.983', 89983),
	(866, 814, 2, 7, '1:22.322', 82322),
	(866, 814, 3, 6, '1:21.539', 81539),
	(866, 814, 4, 6, '1:21.217', 81217),
	(866, 814, 5, 6, '1:20.814', 80814),
	(866, 814, 6, 5, '1:20.903', 80903),
	(866, 814, 7, 5, '1:20.759', 80759),
	(866, 814, 8, 5, '1:20.682', 80682),
	(866, 814, 9, 5, '1:20.968', 80968),
	(866, 814, 10, 5, '1:20.793', 80793),
	(866, 814, 11, 5, '1:21.017', 81017),
	(866, 814, 12, 5, '1:21.152', 81152),
	(866, 814, 13, 15, '1:34.827', 94827),
	(866, 814, 14, 15, '1:22.575', 82575),
	(866, 814, 15, 14, '1:20.799', 80799),
	(866, 814, 16, 13, '1:20.400', 80400),
	(866, 814, 17, 12, '1:19.988', 79988),
	(866, 814, 18, 12, '1:20.014', 80014),
	(866, 814, 19, 13, '1:20.746', 80746),
	(866, 814, 20, 13, '1:20.567', 80567),
	(866, 814, 21, 12, '1:19.987', 79987),
	(866, 814, 22, 12, '1:20.024', 80024),
	(866, 814, 23, 12, '1:19.891', 79891),
	(866, 814, 24, 12, '1:20.119', 80119),
	(866, 814, 25, 11, '1:20.172', 80172),
	(866, 814, 26, 11, '1:19.655', 79655),
	(866, 814, 27, 11, '1:19.672', 79672),
	(866, 814, 28, 11, '1:19.453', 79453),
	(866, 814, 29, 10, '1:19.841', 79841),
	(866, 814, 30, 10, '1:19.577', 79577),
	(866, 814, 31, 10, '1:19.439', 79439),
	(866, 814, 32, 10, '1:19.169', 79169),
	(866, 814, 33, 10, '1:19.560', 79560),
	(866, 814, 34, 10, '1:18.959', 78959),
	(866, 814, 35, 10, '1:18.861', 78861),
	(866, 814, 36, 10, '1:18.864', 78864),
	(866, 814, 37, 10, '1:18.875', 78875),
	(866, 814, 38, 10, '1:18.799', 78799),
	(866, 814, 39, 10, '1:18.443', 78443),
	(866, 814, 40, 10, '1:18.545', 78545),
	(866, 814, 41, 10, '1:18.757', 78757),
	(866, 814, 42, 10, '1:18.916', 78916),
	(866, 814, 43, 10, '1:18.879', 78879),
	(866, 814, 44, 12, '1:33.361', 93361),
	(866, 814, 45, 12, '1:20.595', 80595),
	(866, 814, 46, 12, '1:18.209', 78209),
	(866, 814, 47, 12, '1:18.349', 78349),
	(866, 814, 48, 12, '1:18.166', 78166),
	(866, 814, 49, 12, '1:17.992', 77992),
	(866, 814, 50, 12, '1:18.367', 78367),
	(866, 814, 51, 12, '1:18.182', 78182),
	(866, 814, 52, 12, '1:17.892', 77892),
	(866, 814, 53, 12, '1:17.869', 77869),
	(866, 814, 54, 12, '1:18.021', 78021),
	(866, 814, 55, 12, '1:17.927', 77927),
	(866, 814, 56, 12, '1:17.946', 77946),
	(866, 814, 57, 11, '1:18.580', 78580),
	(866, 814, 58, 11, '1:17.484', 77484),
	(866, 814, 59, 11, '1:17.626', 77626),
	(866, 814, 60, 11, '1:17.689', 77689),
	(866, 814, 61, 11, '1:17.578', 77578),
	(866, 814, 62, 11, '1:17.602', 77602),
	(866, 814, 63, 11, '1:17.219', 77219),
	(866, 814, 64, 11, '1:17.301', 77301),
	(866, 814, 65, 11, '1:17.257', 77257),
	(866, 814, 66, 11, '1:17.669', 77669),
	(866, 814, 67, 11, '1:17.812', 77812),
	(866, 814, 68, 11, '1:17.724', 77724),
	(866, 814, 69, 11, '1:17.872', 77872),
	(866, 814, 70, 11, '1:18.468', 78468),
	(866, 815, 1, 13, '1:33.216', 93216),
	(866, 815, 2, 13, '1:22.518', 82518),
	(866, 815, 3, 13, '1:22.206', 82206),
	(866, 815, 4, 13, '1:21.169', 81169),
	(866, 815, 5, 13, '1:20.927', 80927),
	(866, 815, 6, 13, '1:22.058', 82058),
	(866, 815, 7, 13, '1:21.018', 81018),
	(866, 815, 8, 13, '1:20.855', 80855),
	(866, 815, 9, 13, '1:20.397', 80397),
	(866, 815, 10, 13, '1:20.618', 80618),
	(866, 815, 11, 13, '1:21.006', 81006),
	(866, 815, 12, 12, '1:20.553', 80553),
	(866, 815, 13, 10, '1:20.402', 80402),
	(866, 815, 14, 10, '1:21.757', 81757),
	(866, 815, 15, 9, '1:21.326', 81326),
	(866, 815, 16, 9, '1:19.875', 79875),
	(866, 815, 17, 8, '1:19.542', 79542),
	(866, 815, 18, 8, '1:19.300', 79300),
	(866, 815, 19, 7, '1:19.431', 79431),
	(866, 815, 20, 7, '1:19.388', 79388),
	(866, 815, 21, 6, '1:19.356', 79356),
	(866, 815, 22, 6, '1:20.111', 80111),
	(866, 815, 23, 6, '1:19.801', 79801),
	(866, 815, 24, 5, '1:20.192', 80192),
	(866, 815, 25, 5, '1:19.650', 79650),
	(866, 815, 26, 5, '1:19.033', 79033),
	(866, 815, 27, 5, '1:18.841', 78841),
	(866, 815, 28, 5, '1:18.593', 78593),
	(866, 815, 29, 5, '1:19.272', 79272),
	(866, 815, 30, 5, '1:18.932', 78932),
	(866, 815, 31, 5, '1:19.016', 79016),
	(866, 815, 32, 5, '1:19.000', 79000),
	(866, 815, 33, 5, '1:19.174', 79174),
	(866, 815, 34, 5, '1:18.905', 78905),
	(866, 815, 35, 5, '1:18.982', 78982),
	(866, 815, 36, 5, '1:18.751', 78751),
	(866, 815, 37, 5, '1:19.192', 79192),
	(866, 815, 38, 5, '1:18.879', 78879),
	(866, 815, 39, 5, '1:18.968', 78968),
	(866, 815, 40, 4, '1:18.860', 78860),
	(866, 815, 41, 7, '1:33.075', 93075),
	(866, 815, 42, 8, '1:20.800', 80800),
	(866, 815, 43, 8, '1:17.991', 77991),
	(866, 815, 44, 8, '1:17.629', 77629),
	(866, 815, 45, 8, '1:17.978', 77978),
	(866, 815, 46, 8, '1:18.055', 78055),
	(866, 815, 47, 8, '1:17.550', 77550),
	(866, 815, 48, 8, '1:17.799', 77799),
	(866, 815, 49, 8, '1:17.830', 77830),
	(866, 815, 50, 8, '1:18.028', 78028),
	(866, 815, 51, 8, '1:17.949', 77949),
	(866, 815, 52, 7, '1:17.835', 77835),
	(866, 815, 53, 7, '1:17.729', 77729),
	(866, 815, 54, 7, '1:17.300', 77300),
	(866, 815, 55, 7, '1:17.747', 77747),
	(866, 815, 56, 7, '1:18.307', 78307),
	(866, 815, 57, 5, '1:19.545', 79545),
	(866, 815, 58, 5, '1:17.611', 77611),
	(866, 815, 59, 5, '1:17.080', 77080),
	(866, 815, 60, 5, '1:16.889', 76889),
	(866, 815, 61, 5, '1:16.938', 76938),
	(866, 815, 62, 5, '1:17.095', 77095),
	(866, 815, 63, 4, '1:17.329', 77329),
	(866, 815, 64, 4, '1:17.021', 77021),
	(866, 815, 65, 4, '1:16.772', 76772),
	(866, 815, 66, 4, '1:16.947', 76947),
	(866, 815, 67, 4, '1:16.414', 76414),
	(866, 815, 68, 3, '1:16.643', 76643),
	(866, 815, 69, 3, '1:16.888', 76888),
	(866, 815, 70, 3, '1:17.002', 77002),
	(866, 817, 1, 18, '1:35.454', 95454),
	(866, 817, 2, 17, '1:23.397', 83397),
	(866, 817, 3, 17, '1:21.946', 81946),
	(866, 817, 4, 17, '1:21.450', 81450),
	(866, 817, 5, 17, '1:22.903', 82903),
	(866, 817, 6, 17, '1:21.430', 81430),
	(866, 817, 7, 17, '1:21.062', 81062),
	(866, 817, 8, 17, '1:21.510', 81510),
	(866, 817, 9, 16, '1:21.648', 81648),
	(866, 817, 10, 16, '1:20.643', 80643),
	(866, 817, 11, 16, '1:20.367', 80367),
	(866, 817, 12, 15, '1:20.358', 80358),
	(866, 817, 13, 13, '1:20.218', 80218),
	(866, 817, 14, 13, '1:20.403', 80403),
	(866, 817, 15, 12, '1:20.746', 80746),
	(866, 817, 16, 11, '1:20.823', 80823),
	(866, 817, 17, 17, '1:34.357', 94357),
	(866, 817, 18, 17, '1:22.971', 82971),
	(866, 817, 19, 17, '1:20.531', 80531),
	(866, 817, 20, 17, '1:20.098', 80098),
	(866, 817, 21, 16, '1:20.926', 80926),
	(866, 817, 22, 16, '1:20.463', 80463),
	(866, 817, 23, 16, '1:19.764', 79764),
	(866, 817, 24, 16, '1:19.963', 79963),
	(866, 817, 25, 16, '1:19.674', 79674),
	(866, 817, 26, 16, '1:19.472', 79472),
	(866, 817, 27, 16, '1:19.502', 79502),
	(866, 817, 28, 16, '1:19.396', 79396),
	(866, 817, 29, 15, '1:19.420', 79420),
	(866, 817, 30, 15, '1:19.400', 79400),
	(866, 817, 31, 15, '1:19.416', 79416),
	(866, 817, 32, 15, '1:19.823', 79823),
	(866, 817, 33, 14, '1:19.272', 79272),
	(866, 817, 34, 14, '1:19.059', 79059),
	(866, 817, 35, 14, '1:19.405', 79405),
	(866, 817, 36, 14, '1:19.348', 79348),
	(866, 817, 37, 14, '1:19.066', 79066),
	(866, 817, 38, 14, '1:18.874', 78874),
	(866, 817, 39, 14, '1:18.785', 78785),
	(866, 817, 40, 14, '1:18.695', 78695),
	(866, 817, 41, 14, '1:18.623', 78623),
	(866, 817, 42, 13, '1:18.698', 78698),
	(866, 817, 43, 12, '1:18.558', 78558),
	(866, 817, 44, 11, '1:18.340', 78340),
	(866, 817, 45, 11, '1:18.422', 78422),
	(866, 817, 46, 11, '1:18.490', 78490),
	(866, 817, 47, 11, '1:18.593', 78593),
	(866, 817, 48, 11, '1:18.518', 78518),
	(866, 817, 49, 11, '1:18.403', 78403),
	(866, 817, 50, 11, '1:18.683', 78683),
	(866, 817, 51, 11, '1:18.527', 78527),
	(866, 817, 52, 11, '1:18.514', 78514),
	(866, 817, 53, 11, '1:18.611', 78611),
	(866, 817, 54, 11, '1:18.789', 78789),
	(866, 817, 55, 11, '1:18.618', 78618),
	(866, 817, 56, 11, '1:18.595', 78595),
	(866, 817, 57, 12, '1:19.557', 79557),
	(866, 817, 58, 14, '1:33.357', 93357),
	(866, 817, 59, 14, '1:21.068', 81068),
	(866, 817, 60, 14, '1:17.885', 77885),
	(866, 817, 61, 14, '1:17.683', 77683),
	(866, 817, 62, 14, '1:17.398', 77398),
	(866, 817, 63, 14, '1:17.237', 77237),
	(866, 817, 64, 14, '1:17.348', 77348),
	(866, 817, 65, 14, '1:17.013', 77013),
	(866, 817, 66, 14, '1:17.031', 77031),
	(866, 817, 67, 14, '1:17.061', 77061),
	(866, 817, 68, 14, '1:28.849', 88849),
	(866, 817, 69, 14, '1:16.945', 76945),
	(866, 817, 70, 14, '1:16.609', 76609),
	(866, 818, 1, 17, '1:35.162', 95162),
	(866, 818, 2, 18, '1:23.697', 83697),
	(866, 818, 3, 18, '1:22.787', 82787),
	(866, 818, 4, 18, '1:21.325', 81325),
	(866, 818, 5, 16, '1:21.903', 81903),
	(866, 818, 6, 16, '1:21.504', 81504),
	(866, 818, 7, 16, '1:20.627', 80627),
	(866, 818, 8, 15, '1:21.250', 81250),
	(866, 818, 9, 15, '1:20.641', 80641),
	(866, 818, 10, 15, '1:20.481', 80481),
	(866, 818, 11, 15, '1:20.534', 80534),
	(866, 818, 12, 14, '1:20.655', 80655),
	(866, 818, 13, 12, '1:20.527', 80527),
	(866, 818, 14, 12, '1:20.381', 80381),
	(866, 818, 15, 11, '1:20.435', 80435),
	(866, 818, 16, 19, '1:35.358', 95358),
	(866, 818, 17, 19, '1:23.218', 83218),
	(866, 818, 18, 18, '1:22.092', 82092),
	(866, 818, 19, 18, '1:20.071', 80071),
	(866, 818, 20, 18, '1:20.210', 80210),
	(866, 818, 21, 17, '1:21.548', 81548),
	(866, 818, 22, 17, '1:20.140', 80140),
	(866, 818, 23, 17, '1:19.704', 79704),
	(866, 818, 24, 17, '1:19.921', 79921),
	(866, 818, 25, 17, '1:20.216', 80216),
	(866, 818, 26, 17, '1:19.778', 79778),
	(866, 818, 27, 17, '1:20.007', 80007),
	(866, 818, 28, 17, '1:19.494', 79494),
	(866, 818, 29, 16, '1:19.491', 79491),
	(866, 818, 30, 16, '1:19.401', 79401),
	(866, 818, 31, 16, '1:19.609', 79609),
	(866, 818, 32, 16, '1:19.402', 79402),
	(866, 818, 33, 15, '1:19.343', 79343),
	(866, 818, 34, 15, '1:18.997', 78997),
	(866, 818, 35, 15, '1:19.327', 79327),
	(866, 818, 36, 15, '1:19.735', 79735),
	(866, 818, 37, 15, '1:18.778', 78778),
	(866, 818, 38, 15, '1:19.101', 79101),
	(866, 818, 39, 15, '1:19.035', 79035),
	(866, 818, 40, 15, '1:19.238', 79238),
	(866, 818, 41, 15, '1:19.425', 79425),
	(866, 818, 42, 14, '1:19.000', 79000),
	(866, 818, 43, 17, '1:34.758', 94758),
	(866, 818, 44, 16, '1:22.223', 82223),
	(866, 818, 45, 16, '1:19.396', 79396),
	(866, 818, 46, 16, '1:18.855', 78855),
	(866, 818, 47, 16, '1:26.809', 86809),
	(866, 818, 48, 16, '1:22.955', 82955),
	(866, 818, 49, 16, '1:18.846', 78846),
	(866, 818, 50, 16, '1:18.573', 78573),
	(866, 818, 51, 16, '1:18.526', 78526),
	(866, 818, 52, 15, '1:18.395', 78395),
	(866, 818, 53, 15, '1:18.457', 78457),
	(866, 818, 54, 15, '1:18.171', 78171),
	(866, 818, 55, 15, '1:17.875', 77875),
	(866, 818, 56, 15, '1:18.127', 78127),
	(866, 818, 57, 15, '1:20.053', 80053),
	(866, 818, 58, 15, '1:18.427', 78427),
	(866, 818, 59, 15, '1:18.254', 78254),
	(866, 818, 60, 15, '1:18.307', 78307),
	(866, 818, 61, 15, '1:18.208', 78208),
	(866, 818, 62, 15, '1:19.448', 79448),
	(866, 818, 63, 15, '1:18.818', 78818),
	(866, 818, 64, 15, '1:18.901', 78901),
	(866, 818, 65, 15, '1:18.064', 78064),
	(866, 818, 66, 15, '1:18.398', 78398),
	(866, 818, 67, 15, '1:20.066', 80066),
	(866, 818, 68, 15, '1:20.771', 80771),
	(866, 818, 69, 15, '1:21.407', 81407),
	(866, 819, 1, 23, '1:38.078', 98078),
	(866, 819, 2, 23, '1:24.335', 84335),
	(866, 819, 3, 23, '1:23.480', 83480),
	(866, 819, 4, 23, '1:22.865', 82865),
	(866, 819, 5, 23, '1:22.886', 82886),
	(866, 819, 6, 23, '1:22.717', 82717),
	(866, 819, 7, 23, '1:22.832', 82832),
	(866, 819, 8, 23, '1:22.666', 82666),
	(866, 819, 9, 23, '1:22.806', 82806),
	(866, 819, 10, 23, '1:22.485', 82485),
	(866, 819, 11, 23, '1:22.261', 82261),
	(866, 819, 12, 23, '1:23.245', 83245),
	(866, 819, 13, 23, '1:22.670', 82670),
	(866, 819, 14, 23, '1:23.621', 83621),
	(866, 819, 15, 23, '1:22.505', 82505),
	(866, 819, 16, 23, '1:22.359', 82359),
	(866, 819, 17, 23, '1:22.035', 82035),
	(866, 819, 18, 21, '1:22.237', 82237),
	(866, 819, 19, 22, '1:22.962', 82962),
	(866, 819, 20, 23, '1:22.565', 82565),
	(866, 819, 21, 22, '1:24.264', 84264),
	(866, 819, 22, 22, '1:22.854', 82854),
	(866, 819, 23, 22, '1:22.317', 82317),
	(866, 819, 24, 22, '1:22.858', 82858),
	(866, 819, 25, 21, '1:22.311', 82311),
	(866, 819, 26, 21, '1:22.210', 82210),
	(866, 819, 27, 21, '1:22.114', 82114),
	(866, 819, 28, 21, '1:37.826', 97826),
	(866, 819, 29, 21, '1:25.998', 85998),
	(866, 819, 30, 21, '1:21.928', 81928),
	(866, 819, 31, 21, '1:21.384', 81384),
	(866, 819, 32, 21, '1:24.749', 84749),
	(866, 819, 33, 21, '1:22.765', 82765),
	(866, 819, 34, 21, '1:22.783', 82783),
	(866, 819, 35, 21, '1:23.903', 83903),
	(866, 819, 36, 21, '1:21.927', 81927),
	(866, 819, 37, 21, '1:21.306', 81306),
	(866, 819, 38, 21, '1:21.588', 81588),
	(866, 819, 39, 21, '1:21.543', 81543),
	(866, 819, 40, 21, '1:23.008', 83008),
	(866, 819, 41, 21, '1:21.846', 81846),
	(866, 819, 42, 21, '1:21.656', 81656),
	(866, 819, 43, 21, '1:22.532', 82532),
	(866, 819, 44, 20, '1:22.963', 82963),
	(866, 819, 45, 20, '1:23.599', 83599),
	(866, 819, 46, 20, '1:22.025', 82025),
	(866, 819, 47, 20, '1:22.103', 82103),
	(866, 819, 48, 20, '1:22.796', 82796),
	(866, 819, 49, 20, '1:21.526', 81526),
	(866, 819, 50, 20, '1:22.127', 82127),
	(866, 819, 51, 20, '1:22.942', 82942),
	(866, 819, 52, 20, '1:23.475', 83475),
	(866, 819, 53, 20, '1:21.535', 81535),
	(866, 819, 54, 20, '1:21.133', 81133),
	(866, 819, 55, 20, '1:21.223', 81223),
	(866, 819, 56, 20, '1:21.627', 81627),
	(866, 819, 57, 20, '1:21.691', 81691),
	(866, 819, 58, 20, '1:21.560', 81560),
	(866, 819, 59, 20, '1:21.373', 81373),
	(866, 819, 60, 20, '1:21.209', 81209),
	(866, 819, 61, 20, '1:21.965', 81965),
	(866, 819, 62, 20, '1:21.073', 81073),
	(866, 819, 63, 20, '1:20.632', 80632),
	(866, 819, 64, 20, '1:21.220', 81220),
	(866, 819, 65, 20, '1:21.106', 81106),
	(866, 819, 66, 20, '1:21.265', 81265),
	(866, 819, 67, 20, '1:23.513', 83513),
	(867, 1, 1, 2, '1:52.423', 112423),
	(867, 1, 2, 2, '1:47.792', 107792),
	(867, 1, 3, 2, '1:46.968', 106968),
	(867, 1, 4, 2, '1:47.052', 107052),
	(867, 1, 5, 2, '1:46.186', 106186),
	(867, 1, 6, 2, '1:46.063', 106063),
	(867, 1, 7, 2, '1:46.106', 106106),
	(867, 1, 8, 2, '1:45.830', 105830),
	(867, 1, 9, 2, '1:46.278', 106278),
	(867, 1, 10, 3, '1:47.683', 107683),
	(867, 1, 11, 3, '1:46.876', 106876),
	(867, 1, 12, 3, '1:47.052', 107052),
	(867, 1, 13, 9, '2:00.650', 120650),
	(867, 1, 14, 8, '1:52.313', 112313),
	(867, 1, 15, 7, '1:46.653', 106653),
	(867, 1, 16, 5, '1:46.350', 106350),
	(867, 1, 17, 5, '1:46.276', 106276),
	(867, 1, 18, 5, '1:46.465', 106465),
	(867, 1, 19, 4, '1:46.606', 106606),
	(867, 1, 20, 3, '1:46.118', 106118),
	(867, 1, 21, 3, '1:45.990', 105990),
	(867, 1, 22, 3, '1:46.033', 106033),
	(867, 1, 23, 3, '1:46.089', 106089),
	(867, 1, 24, 3, '1:45.886', 105886),
	(867, 1, 25, 3, '1:45.746', 105746),
	(867, 1, 26, 3, '1:45.900', 105900),
	(867, 1, 27, 3, '1:46.203', 106203),
	(867, 1, 28, 5, '2:18.613', 138613),
	(867, 1, 29, 6, '2:14.249', 134249),
	(867, 1, 30, 6, '1:55.406', 115406),
	(867, 1, 31, 6, '2:31.067', 151067),
	(867, 1, 32, 6, '2:36.759', 156759),
	(867, 1, 33, 6, '2:25.007', 145007),
	(867, 1, 34, 4, '1:46.975', 106975),
	(867, 1, 35, 3, '1:45.279', 105279),
	(867, 1, 36, 3, '1:44.627', 104627),
	(867, 1, 37, 3, '1:44.324', 104324),
	(867, 1, 38, 3, '1:44.423', 104423),
	(867, 1, 39, 3, '1:44.091', 104091),
	(867, 1, 40, 3, '1:44.379', 104379),
	(867, 1, 41, 2, '1:44.477', 104477),
	(867, 1, 42, 2, '1:44.374', 104374),
	(867, 1, 43, 2, '1:44.007', 104007),
	(867, 1, 44, 2, '1:44.275', 104275),
	(867, 1, 45, 2, '1:44.105', 104105),
	(867, 1, 46, 2, '1:44.436', 104436),
	(867, 1, 47, 2, '1:44.440', 104440),
	(867, 1, 48, 2, '1:44.607', 104607),
	(867, 1, 49, 2, '1:44.640', 104640),
	(867, 1, 50, 2, '1:44.748', 104748),
	(867, 1, 51, 2, '1:45.226', 105226),
	(867, 1, 52, 2, '1:45.292', 105292),
	(867, 1, 53, 2, '1:45.373', 105373),
	(867, 1, 54, 2, '1:46.152', 106152),
	(867, 1, 55, 4, '1:49.334', 109334),
	(867, 3, 1, 11, '1:58.985', 118985),
	(867, 3, 2, 11, '1:48.383', 108383),
	(867, 3, 3, 11, '1:47.736', 107736),
	(867, 3, 4, 11, '1:47.176', 107176),
	(867, 3, 5, 11, '1:47.547', 107547),
	(867, 3, 6, 11, '1:47.265', 107265),
	(867, 3, 7, 11, '1:47.175', 107175),
	(867, 3, 8, 11, '1:47.062', 107062),
	(867, 3, 9, 11, '1:47.328', 107328),
	(867, 3, 10, 11, '1:47.464', 107464),
	(867, 3, 11, 10, '1:47.025', 107025),
	(867, 3, 12, 10, '1:46.861', 106861),
	(867, 3, 13, 10, '1:47.114', 107114),
	(867, 3, 14, 5, '1:47.160', 107160),
	(867, 3, 15, 4, '1:46.958', 106958),
	(867, 3, 16, 4, '1:47.172', 107172),
	(867, 3, 17, 3, '1:47.626', 107626),
	(867, 3, 18, 4, '1:48.411', 108411),
	(867, 3, 19, 5, '1:48.601', 108601),
	(867, 3, 20, 12, '2:02.319', 122319),
	(867, 3, 21, 13, '1:51.561', 111561),
	(867, 3, 22, 13, '1:46.558', 106558),
	(867, 3, 23, 12, '1:46.276', 106276),
	(867, 3, 24, 12, '1:46.352', 106352),
	(867, 3, 25, 11, '1:45.973', 105973),
	(867, 3, 26, 10, '1:46.038', 106038),
	(867, 3, 27, 9, '1:46.177', 106177),
	(867, 3, 28, 8, '1:59.274', 119274),
	(867, 3, 29, 7, '2:10.302', 130302),
	(867, 3, 30, 7, '1:58.221', 118221),
	(867, 3, 31, 7, '2:27.036', 147036),
	(867, 3, 32, 7, '2:37.324', 157324),
	(867, 3, 33, 8, '2:24.888', 144888),
	(867, 3, 34, 11, '1:50.135', 110135),
	(867, 3, 35, 12, '1:48.229', 108229),
	(867, 3, 36, 13, '1:47.171', 107171),
	(867, 3, 37, 12, '1:45.930', 105930),
	(867, 3, 38, 11, '1:46.011', 106011),
	(867, 3, 39, 11, '1:45.212', 105212),
	(867, 3, 40, 11, '1:44.902', 104902),
	(867, 3, 41, 9, '1:45.242', 105242),
	(867, 3, 42, 9, '1:45.045', 105045),
	(867, 3, 43, 9, '1:45.317', 105317),
	(867, 3, 44, 9, '1:45.061', 105061),
	(867, 3, 45, 9, '1:45.190', 105190),
	(867, 3, 46, 13, '1:58.936', 118936),
	(867, 3, 47, 12, '1:49.908', 109908),
	(867, 3, 48, 12, '1:45.261', 105261),
	(867, 3, 49, 11, '1:43.191', 103191),
	(867, 3, 50, 11, '1:42.614', 102614),
	(867, 3, 51, 11, '1:42.753', 102753),
	(867, 3, 52, 11, '1:42.700', 102700),
	(867, 3, 53, 11, '1:42.624', 102624),
	(867, 3, 54, 11, '1:42.163', 102163),
	(867, 3, 55, 11, '1:42.810', 102810),
	(867, 3, 56, 8, '1:44.760', 104760),
	(867, 3, 57, 6, '1:45.312', 105312),
	(867, 4, 1, 8, '1:57.156', 117156),
	(867, 4, 2, 8, '1:47.741', 107741),
	(867, 4, 3, 8, '1:47.268', 107268),
	(867, 4, 4, 8, '1:46.973', 106973),
	(867, 4, 5, 8, '1:46.925', 106925),
	(867, 4, 6, 8, '1:46.907', 106907),
	(867, 4, 7, 8, '1:46.726', 106726),
	(867, 4, 8, 8, '1:46.583', 106583),
	(867, 4, 9, 8, '1:46.492', 106492),
	(867, 4, 10, 8, '1:46.804', 106804),
	(867, 4, 11, 8, '1:46.954', 106954),
	(867, 4, 12, 7, '1:46.826', 106826),
	(867, 4, 13, 6, '1:46.202', 106202),
	(867, 4, 14, 3, '1:46.435', 106435),
	(867, 4, 15, 6, '1:59.822', 119822),
	(867, 4, 16, 9, '1:50.692', 110692),
	(867, 4, 17, 9, '1:47.037', 107037),
	(867, 4, 18, 7, '1:47.678', 107678),
	(867, 4, 19, 6, '1:47.301', 107301),
	(867, 4, 20, 5, '1:45.797', 105797),
	(867, 4, 21, 5, '1:45.573', 105573),
	(867, 4, 22, 4, '1:46.224', 106224),
	(867, 4, 23, 4, '1:45.669', 105669),
	(867, 4, 24, 4, '1:45.539', 105539),
	(867, 4, 25, 4, '1:45.313', 105313),
	(867, 4, 26, 4, '1:45.437', 105437),
	(867, 4, 27, 4, '1:45.176', 105176),
	(867, 4, 28, 3, '2:08.369', 128369),
	(867, 4, 29, 3, '2:15.221', 135221),
	(867, 4, 30, 3, '1:57.850', 117850),
	(867, 4, 31, 3, '2:31.890', 151890),
	(867, 4, 32, 3, '2:36.076', 156076),
	(867, 4, 33, 3, '2:26.800', 146800),
	(867, 4, 34, 1, '1:46.122', 106122),
	(867, 4, 35, 1, '1:45.764', 105764),
	(867, 4, 36, 1, '1:44.518', 104518),
	(867, 4, 37, 1, '1:44.141', 104141),
	(867, 4, 38, 1, '1:43.754', 103754),
	(867, 4, 39, 1, '1:43.921', 103921),
	(867, 4, 40, 1, '1:43.666', 103666),
	(867, 4, 41, 1, '1:44.018', 104018),
	(867, 4, 42, 1, '1:44.692', 104692),
	(867, 4, 43, 1, '1:43.808', 103808),
	(867, 4, 44, 1, '1:44.139', 104139),
	(867, 4, 45, 1, '1:44.308', 104308),
	(867, 4, 46, 1, '1:44.215', 104215),
	(867, 4, 47, 1, '1:44.102', 104102),
	(867, 4, 48, 1, '1:44.617', 104617),
	(867, 4, 49, 1, '1:44.689', 104689),
	(867, 4, 50, 1, '1:45.354', 105354),
	(867, 4, 51, 1, '1:45.333', 105333),
	(867, 4, 52, 1, '1:45.272', 105272),
	(867, 4, 53, 1, '1:45.140', 105140),
	(867, 4, 54, 1, '1:45.329', 105329),
	(867, 4, 55, 1, '1:45.259', 105259),
	(867, 4, 56, 1, '1:46.102', 106102),
	(867, 4, 57, 1, '1:48.930', 108930),
	(867, 5, 1, 18, '2:02.293', 122293),
	(867, 5, 2, 18, '1:50.460', 110460),
	(867, 5, 3, 18, '1:48.577', 108577),
	(867, 5, 4, 18, '1:47.721', 107721),
	(867, 5, 5, 18, '1:47.968', 107968),
	(867, 5, 6, 18, '1:47.781', 107781),
	(867, 5, 7, 18, '1:47.970', 107970),
	(867, 5, 8, 18, '1:47.848', 107848),
	(867, 5, 9, 19, '1:49.300', 109300),
	(867, 5, 10, 17, '1:48.288', 108288),
	(867, 5, 11, 17, '1:48.090', 108090),
	(867, 5, 12, 21, '2:03.763', 123763),
	(867, 5, 13, 21, '1:52.404', 112404),
	(867, 5, 14, 20, '1:47.669', 107669),
	(867, 5, 15, 20, '1:46.748', 106748),
	(867, 5, 16, 20, '1:46.889', 106889),
	(867, 5, 17, 19, '1:46.796', 106796),
	(867, 5, 18, 19, '1:47.129', 107129),
	(867, 5, 19, 19, '1:47.071', 107071),
	(867, 5, 20, 18, '1:47.773', 107773),
	(867, 5, 21, 17, '1:47.277', 107277),
	(867, 5, 22, 17, '1:46.964', 106964),
	(867, 5, 23, 18, '1:48.455', 108455),
	(867, 5, 24, 18, '1:46.918', 106918),
	(867, 5, 25, 17, '1:46.981', 106981),
	(867, 5, 26, 17, '1:47.574', 107574),
	(867, 5, 27, 21, '2:48.264', 168264),
	(867, 5, 28, 21, '2:14.473', 134473),
	(867, 5, 29, 20, '2:18.224', 138224),
	(867, 5, 30, 20, '2:32.022', 152022),
	(867, 5, 31, 20, '1:54.328', 114328),
	(867, 5, 32, 20, '1:54.737', 114737),
	(867, 5, 33, 20, '1:50.520', 110520),
	(867, 5, 34, 17, '1:47.605', 107605),
	(867, 5, 35, 18, '1:48.215', 108215),
	(867, 5, 36, 18, '1:46.940', 106940),
	(867, 5, 37, 17, '1:46.074', 106074),
	(867, 5, 38, 16, '1:45.911', 105911),
	(867, 5, 39, 16, '1:45.751', 105751),
	(867, 5, 40, 16, '1:45.294', 105294),
	(867, 5, 41, 15, '1:45.865', 105865),
	(867, 5, 42, 15, '1:45.798', 105798),
	(867, 5, 43, 15, '1:45.374', 105374),
	(867, 5, 44, 15, '1:45.686', 105686),
	(867, 5, 45, 15, '1:45.913', 105913),
	(867, 5, 46, 15, '1:46.358', 106358),
	(867, 5, 47, 14, '1:46.891', 106891),
	(867, 5, 48, 14, '1:46.688', 106688),
	(867, 5, 49, 14, '1:47.256', 107256),
	(867, 5, 50, 14, '1:47.372', 107372),
	(867, 5, 51, 14, '1:47.761', 107761),
	(867, 5, 52, 14, '1:48.359', 108359),
	(867, 5, 53, 14, '1:49.134', 109134),
	(867, 5, 54, 14, '1:49.342', 109342),
	(867, 5, 55, 15, '1:51.838', 111838),
	(867, 5, 56, 14, '1:52.480', 112480),
	(867, 5, 57, 14, '1:54.123', 114123),
	(867, 8, 1, 6, '1:55.542', 115542),
	(867, 8, 2, 6, '1:48.188', 108188),
	(867, 8, 3, 6, '1:46.806', 106806),
	(867, 8, 4, 6, '1:46.290', 106290),
	(867, 8, 5, 6, '1:46.821', 106821),
	(867, 8, 6, 6, '1:46.541', 106541),
	(867, 8, 7, 6, '1:46.287', 106287),
	(867, 8, 8, 6, '1:46.556', 106556),
	(867, 8, 9, 6, '1:45.894', 105894),
	(867, 8, 10, 6, '1:46.235', 106235),
	(867, 8, 11, 6, '1:46.979', 106979),
	(867, 8, 12, 6, '1:47.778', 107778),
	(867, 8, 13, 4, '1:47.182', 107182),
	(867, 8, 14, 9, '2:03.048', 123048),
	(867, 8, 15, 10, '1:50.577', 110577),
	(867, 8, 16, 10, '1:46.394', 106394),
	(867, 8, 17, 10, '1:47.170', 107170),
	(867, 8, 18, 10, '1:48.610', 108610),
	(867, 8, 19, 8, '1:49.935', 109935),
	(867, 8, 20, 6, '1:46.585', 106585),
	(867, 8, 21, 6, '1:45.507', 105507),
	(867, 8, 22, 6, '1:45.284', 105284),
	(867, 8, 23, 5, '1:46.046', 106046),
	(867, 8, 24, 5, '1:45.031', 105031),
	(867, 8, 25, 5, '1:44.728', 104728),
	(867, 8, 26, 5, '1:44.828', 104828),
	(867, 8, 27, 5, '1:45.051', 105051),
	(867, 8, 28, 4, '2:10.443', 130443),
	(867, 8, 29, 5, '2:14.143', 134143),
	(867, 8, 30, 5, '1:56.339', 116339),
	(867, 8, 31, 5, '2:31.050', 151050),
	(867, 8, 32, 5, '2:36.939', 156939),
	(867, 8, 33, 5, '2:25.779', 145779),
	(867, 8, 34, 5, '1:47.382', 107382),
	(867, 8, 35, 4, '1:45.936', 105936),
	(867, 8, 36, 4, '1:44.315', 104315),
	(867, 8, 37, 4, '1:44.545', 104545),
	(867, 8, 38, 4, '1:44.272', 104272),
	(867, 8, 39, 4, '1:44.041', 104041),
	(867, 8, 40, 4, '1:44.241', 104241),
	(867, 8, 41, 3, '1:44.883', 104883),
	(867, 8, 42, 3, '1:44.464', 104464),
	(867, 8, 43, 3, '1:43.686', 103686),
	(867, 8, 44, 3, '1:44.150', 104150),
	(867, 8, 45, 3, '1:44.184', 104184),
	(867, 8, 46, 3, '1:44.284', 104284),
	(867, 8, 47, 3, '1:44.562', 104562),
	(867, 8, 48, 3, '1:44.662', 104662),
	(867, 8, 49, 3, '1:45.065', 105065),
	(867, 8, 50, 3, '1:45.050', 105050),
	(867, 8, 51, 3, '1:44.793', 104793),
	(867, 8, 52, 3, '1:45.044', 105044),
	(867, 8, 53, 3, '1:45.217', 105217),
	(867, 8, 54, 3, '1:46.263', 106263),
	(867, 8, 55, 2, '1:47.443', 107443),
	(867, 8, 56, 2, '1:46.137', 106137),
	(867, 8, 57, 2, '1:47.865', 107865),
	(867, 13, 1, 10, '1:58.359', 118359),
	(867, 13, 2, 10, '1:47.933', 107933),
	(867, 13, 3, 10, '1:47.390', 107390),
	(867, 13, 4, 10, '1:47.612', 107612),
	(867, 13, 5, 10, '1:47.085', 107085),
	(867, 13, 6, 10, '1:47.271', 107271),
	(867, 13, 7, 10, '1:47.516', 107516),
	(867, 13, 8, 10, '1:46.799', 106799),
	(867, 13, 9, 10, '1:47.394', 107394),
	(867, 13, 10, 10, '1:47.172', 107172),
	(867, 13, 11, 16, '2:01.209', 121209),
	(867, 13, 12, 17, '1:51.217', 111217),
	(867, 13, 13, 15, '1:46.302', 106302),
	(867, 13, 14, 14, '1:45.976', 105976),
	(867, 13, 15, 13, '1:46.075', 106075),
	(867, 13, 16, 13, '1:45.908', 105908),
	(867, 13, 17, 13, '1:46.128', 106128),
	(867, 13, 18, 13, '1:46.910', 106910),
	(867, 13, 19, 11, '1:50.247', 110247),
	(867, 13, 20, 8, '1:48.386', 108386),
	(867, 13, 21, 8, '1:46.428', 106428),
	(867, 13, 22, 8, '1:46.198', 106198),
	(867, 13, 23, 7, '1:46.395', 106395),
	(867, 13, 24, 7, '1:46.299', 106299),
	(867, 13, 25, 7, '1:46.238', 106238),
	(867, 13, 26, 7, '1:46.363', 106363),
	(867, 13, 27, 12, '2:00.409', 120409),
	(867, 13, 28, 14, '2:07.129', 127129),
	(867, 13, 29, 14, '2:10.468', 130468),
	(867, 13, 30, 14, '1:52.131', 112131),
	(867, 13, 31, 14, '2:24.970', 144970),
	(867, 13, 32, 14, '2:36.193', 156193),
	(867, 13, 33, 14, '2:21.201', 141201),
	(867, 13, 34, 20, '2:39.636', 159636),
	(867, 13, 35, 20, '1:51.026', 111026),
	(867, 13, 36, 20, '1:44.431', 104431),
	(867, 13, 37, 20, '1:44.506', 104506),
	(867, 13, 38, 20, '1:44.793', 104793),
	(867, 13, 39, 20, '1:44.680', 104680),
	(867, 13, 40, 19, '1:44.566', 104566),
	(867, 13, 41, 18, '1:45.397', 105397),
	(867, 13, 42, 18, '1:44.907', 104907),
	(867, 13, 43, 18, '1:44.822', 104822),
	(867, 13, 44, 18, '1:44.728', 104728),
	(867, 13, 45, 18, '1:44.989', 104989),
	(867, 13, 46, 18, '1:45.711', 105711),
	(867, 13, 47, 18, '1:46.124', 106124),
	(867, 13, 48, 17, '1:46.166', 106166),
	(867, 13, 49, 15, '1:48.496', 108496),
	(867, 13, 50, 15, '1:46.589', 106589),
	(867, 13, 51, 15, '1:47.233', 107233),
	(867, 13, 52, 16, '1:47.838', 107838),
	(867, 13, 53, 18, '2:02.377', 122377),
	(867, 13, 54, 18, '1:50.820', 110820),
	(867, 13, 55, 17, '1:48.498', 108498),
	(867, 13, 56, 16, '1:47.738', 107738),
	(867, 17, 1, 17, '2:01.958', 121958),
	(867, 17, 2, 17, '1:50.393', 110393),
	(867, 17, 3, 17, '1:48.116', 108116),
	(867, 17, 4, 17, '1:47.803', 107803),
	(867, 17, 5, 17, '1:47.403', 107403),
	(867, 17, 6, 17, '1:47.403', 107403),
	(867, 17, 7, 17, '1:47.048', 107048),
	(867, 17, 8, 17, '1:47.725', 107725),
	(867, 17, 9, 17, '1:47.263', 107263),
	(867, 17, 10, 15, '1:47.391', 107391),
	(867, 17, 11, 14, '1:47.070', 107070),
	(867, 17, 12, 14, '1:47.180', 107180),
	(867, 17, 13, 14, '1:47.070', 107070),
	(867, 17, 14, 11, '1:46.955', 106955),
	(867, 17, 15, 9, '1:46.986', 106986),
	(867, 17, 16, 8, '1:47.552', 107552),
	(867, 17, 17, 8, '1:48.021', 108021),
	(867, 17, 18, 9, '1:49.223', 109223),
	(867, 17, 19, 15, '1:59.687', 119687),
	(867, 17, 20, 16, '1:56.764', 116764),
	(867, 17, 21, 15, '1:46.421', 106421),
	(867, 17, 22, 15, '1:45.396', 105396),
	(867, 17, 23, 15, '1:45.180', 105180),
	(867, 17, 24, 14, '1:45.406', 105406),
	(867, 17, 25, 13, '1:45.272', 105272),
	(867, 17, 26, 12, '1:45.647', 105647),
	(867, 17, 27, 11, '1:45.458', 105458),
	(867, 17, 28, 10, '1:59.366', 119366),
	(867, 17, 29, 9, '2:11.110', 131110),
	(867, 17, 30, 9, '1:55.383', 115383),
	(867, 17, 31, 9, '2:28.676', 148676),
	(867, 17, 32, 9, '2:36.306', 156306),
	(867, 17, 33, 9, '2:23.022', 143022),
	(867, 17, 34, 7, '1:47.874', 107874),
	(867, 17, 35, 7, '1:46.332', 106332),
	(867, 17, 36, 7, '1:46.076', 106076),
	(867, 17, 37, 8, '1:47.231', 107231),
	(867, 17, 38, 13, '1:55.249', 115249),
	(867, 17, 39, 13, '1:53.169', 113169),
	(867, 17, 40, 13, '1:42.717', 102717),
	(867, 17, 41, 12, '1:43.041', 103041),
	(867, 17, 42, 12, '1:44.320', 104320),
	(867, 17, 43, 12, '1:43.441', 103441),
	(867, 17, 44, 12, '1:43.836', 103836),
	(867, 17, 45, 11, '1:44.218', 104218),
	(867, 17, 46, 10, '1:43.495', 103495),
	(867, 17, 47, 10, '1:43.439', 103439),
	(867, 17, 48, 10, '1:43.361', 103361),
	(867, 17, 49, 9, '1:43.945', 103945),
	(867, 17, 50, 9, '1:43.594', 103594),
	(867, 17, 51, 9, '1:43.230', 103230),
	(867, 17, 52, 9, '1:43.258', 103258),
	(867, 17, 53, 8, '1:44.876', 104876),
	(867, 17, 54, 7, '1:44.721', 104721),
	(867, 17, 55, 7, '1:45.180', 105180),
	(867, 17, 56, 4, '1:46.734', 106734),
	(867, 17, 57, 4, '1:45.286', 105286),
	(867, 18, 1, 13, '2:00.025', 120025),
	(867, 18, 2, 13, '1:48.828', 108828),
	(867, 18, 3, 12, '1:47.235', 107235),
	(867, 18, 4, 12, '1:46.804', 106804),
	(867, 18, 5, 12, '1:47.403', 107403),
	(867, 18, 6, 12, '1:47.369', 107369),
	(867, 18, 7, 12, '1:47.348', 107348),
	(867, 18, 8, 12, '1:47.348', 107348),
	(867, 18, 9, 12, '1:47.300', 107300),
	(867, 18, 10, 19, '2:00.989', 120989),
	(867, 18, 11, 19, '1:50.803', 110803),
	(867, 18, 12, 18, '1:46.233', 106233),
	(867, 18, 13, 16, '1:46.563', 106563),
	(867, 18, 14, 15, '1:46.789', 106789),
	(867, 18, 15, 15, '1:46.434', 106434),
	(867, 18, 16, 15, '1:46.510', 106510),
	(867, 18, 17, 15, '1:45.952', 105952),
	(867, 18, 18, 15, '1:46.314', 106314),
	(867, 18, 19, 13, '1:49.248', 109248),
	(867, 18, 20, 10, '1:49.135', 109135),
	(867, 18, 21, 10, '1:46.277', 106277),
	(867, 18, 22, 10, '1:46.358', 106358),
	(867, 18, 23, 9, '1:46.306', 106306),
	(867, 18, 24, 9, '1:46.260', 106260),
	(867, 18, 25, 9, '1:46.327', 106327),
	(867, 18, 26, 13, '1:59.831', 119831),
	(867, 18, 27, 15, '1:50.120', 110120),
	(867, 18, 28, 15, '2:03.864', 123864),
	(867, 18, 29, 15, '2:10.334', 130334),
	(867, 18, 30, 15, '1:52.772', 112772),
	(867, 18, 31, 15, '2:23.704', 143704),
	(867, 18, 32, 15, '2:35.909', 155909),
	(867, 18, 33, 15, '2:21.182', 141182),
	(867, 18, 34, 12, '1:47.939', 107939),
	(867, 18, 35, 11, '1:46.486', 106486),
	(867, 18, 36, 11, '1:46.308', 106308),
	(867, 18, 37, 10, '1:45.750', 105750),
	(867, 18, 38, 9, '1:45.940', 105940),
	(867, 18, 39, 9, '1:45.224', 105224),
	(867, 18, 40, 9, '1:45.770', 105770),
	(867, 18, 41, 8, '1:45.448', 105448),
	(867, 18, 42, 8, '1:45.211', 105211),
	(867, 18, 43, 8, '1:44.993', 104993),
	(867, 18, 44, 8, '1:45.258', 105258),
	(867, 18, 45, 8, '1:45.009', 105009),
	(867, 18, 46, 8, '1:44.930', 104930),
	(867, 18, 47, 8, '1:44.924', 104924),
	(867, 18, 48, 8, '1:44.806', 104806),
	(867, 18, 49, 10, '1:46.442', 106442),
	(867, 18, 50, 10, '1:45.109', 105109),
	(867, 18, 51, 10, '1:44.993', 104993),
	(867, 18, 52, 10, '1:44.944', 104944),
	(867, 18, 53, 10, '1:45.395', 105395),
	(867, 18, 54, 10, '1:45.729', 105729),
	(867, 18, 55, 10, '1:45.623', 105623),
	(867, 18, 56, 10, '1:47.265', 107265),
	(867, 18, 57, 8, '1:47.932', 107932),
	(867, 20, 1, 1, '1:50.454', 110454),
	(867, 20, 2, 1, '1:45.759', 105759),
	(867, 20, 3, 1, '1:45.584', 105584),
	(867, 20, 4, 1, '1:45.602', 105602),
	(867, 20, 5, 1, '1:45.409', 105409),
	(867, 20, 6, 1, '1:45.168', 105168),
	(867, 20, 7, 1, '1:45.412', 105412),
	(867, 20, 8, 1, '1:45.341', 105341),
	(867, 20, 9, 1, '1:45.856', 105856),
	(867, 20, 10, 1, '1:45.415', 105415),
	(867, 20, 11, 1, '1:45.423', 105423),
	(867, 20, 12, 1, '1:45.602', 105602),
	(867, 20, 13, 1, '1:45.818', 105818),
	(867, 20, 14, 1, '1:45.950', 105950),
	(867, 20, 15, 1, '1:46.210', 106210),
	(867, 20, 16, 1, '1:55.623', 115623),
	(867, 20, 17, 1, '1:55.953', 115953),
	(867, 20, 18, 1, '1:44.555', 104555),
	(867, 20, 19, 1, '1:44.690', 104690),
	(867, 20, 20, 1, '1:45.008', 105008),
	(867, 20, 21, 1, '1:44.832', 104832),
	(867, 20, 22, 1, '1:44.988', 104988),
	(867, 20, 23, 1, '1:44.644', 104644),
	(867, 20, 24, 1, '1:44.611', 104611),
	(867, 20, 25, 1, '1:44.707', 104707),
	(867, 20, 26, 1, '1:44.998', 104998),
	(867, 20, 27, 1, '1:45.328', 105328),
	(867, 20, 28, 1, '1:46.162', 106162),
	(867, 20, 29, 1, '2:19.743', 139743),
	(867, 20, 30, 1, '2:40.201', 160201),
	(867, 20, 31, 1, '2:39.481', 159481),
	(867, 20, 32, 1, '2:36.334', 156334),
	(867, 20, 33, 1, '2:28.102', 148102),
	(867, 30, 1, 12, '1:59.626', 119626),
	(867, 30, 2, 12, '1:48.471', 108471),
	(867, 30, 3, 13, '1:48.651', 108651),
	(867, 30, 4, 13, '1:47.167', 107167),
	(867, 30, 5, 13, '1:47.616', 107616),
	(867, 30, 6, 13, '1:47.331', 107331),
	(867, 30, 7, 13, '1:47.285', 107285),
	(867, 30, 8, 13, '1:47.232', 107232),
	(867, 30, 9, 13, '1:47.522', 107522),
	(867, 30, 10, 12, '1:47.363', 107363),
	(867, 30, 11, 11, '1:47.370', 107370),
	(867, 30, 12, 11, '1:47.209', 107209),
	(867, 30, 13, 11, '1:47.458', 107458),
	(867, 30, 14, 6, '1:47.555', 107555),
	(867, 30, 15, 5, '1:47.676', 107676),
	(867, 30, 16, 6, '1:48.298', 108298),
	(867, 30, 17, 6, '1:48.423', 108423),
	(867, 30, 18, 6, '1:48.877', 108877),
	(867, 30, 19, 17, '2:05.247', 125247),
	(867, 30, 20, 15, '1:51.923', 111923),
	(867, 30, 21, 14, '1:46.005', 106005),
	(867, 30, 22, 14, '1:45.481', 105481),
	(867, 30, 23, 13, '1:45.398', 105398),
	(867, 30, 24, 13, '1:45.312', 105312),
	(867, 30, 25, 12, '1:45.414', 105414),
	(867, 30, 26, 11, '1:45.187', 105187),
	(867, 30, 27, 10, '1:44.871', 104871),
	(867, 30, 28, 9, '1:58.873', 118873),
	(867, 30, 29, 8, '2:10.614', 130614),
	(867, 30, 30, 8, '1:57.299', 117299),
	(867, 30, 31, 8, '2:28.709', 148709),
	(867, 30, 32, 8, '2:36.433', 156433),
	(867, 30, 33, 7, '2:23.447', 143447),
	(867, 30, 34, 6, '1:47.386', 107386),
	(867, 30, 35, 6, '1:46.578', 106578),
	(867, 30, 36, 6, '1:46.263', 106263),
	(867, 30, 37, 5, '1:44.823', 104823),
	(867, 30, 38, 5, '1:44.236', 104236),
	(867, 30, 39, 5, '1:44.273', 104273),
	(867, 30, 40, 5, '1:44.434', 104434),
	(867, 30, 41, 11, '1:58.497', 118497),
	(867, 30, 42, 11, '1:49.203', 109203),
	(867, 30, 43, 11, '1:43.099', 103099),
	(867, 30, 44, 11, '1:44.073', 104073),
	(867, 30, 45, 10, '1:44.096', 104096),
	(867, 30, 46, 9, '1:43.366', 103366),
	(867, 30, 47, 9, '1:43.307', 103307),
	(867, 30, 48, 9, '1:43.670', 103670),
	(867, 30, 49, 8, '1:44.065', 104065),
	(867, 30, 50, 8, '1:43.232', 103232),
	(867, 30, 51, 8, '1:43.340', 103340),
	(867, 30, 52, 8, '1:43.577', 103577),
	(867, 30, 53, 7, '1:45.022', 105022),
	(867, 30, 54, 6, '1:44.012', 104012),
	(867, 30, 55, 6, '1:45.870', 105870),
	(867, 30, 56, 3, '1:47.049', 107049),
	(867, 30, 57, 3, '1:44.474', 104474),
	(867, 37, 1, 21, '2:04.395', 124395),
	(867, 37, 2, 21, '1:50.354', 110354),
	(867, 37, 3, 21, '1:49.390', 109390),
	(867, 37, 4, 21, '1:49.352', 109352),
	(867, 37, 5, 21, '1:49.233', 109233),
	(867, 37, 6, 21, '1:49.021', 109021),
	(867, 37, 7, 21, '1:49.126', 109126),
	(867, 37, 8, 21, '1:49.179', 109179),
	(867, 37, 9, 21, '1:49.442', 109442),
	(867, 37, 10, 21, '1:49.436', 109436),
	(867, 37, 11, 21, '1:50.129', 110129),
	(867, 37, 12, 20, '1:49.956', 109956),
	(867, 37, 13, 20, '1:50.542', 110542),
	(867, 37, 14, 22, '2:09.824', 129824),
	(867, 37, 15, 21, '1:53.433', 113433),
	(867, 37, 16, 21, '1:47.498', 107498),
	(867, 37, 17, 21, '1:47.447', 107447),
	(867, 37, 18, 21, '1:47.482', 107482),
	(867, 37, 19, 21, '1:47.962', 107962),
	(867, 37, 20, 20, '1:48.192', 108192),
	(867, 37, 21, 20, '1:47.864', 107864),
	(867, 37, 22, 20, '1:47.967', 107967),
	(867, 37, 23, 20, '1:47.924', 107924),
	(867, 37, 24, 20, '1:48.677', 108677),
	(867, 37, 25, 20, '1:49.205', 109205),
	(867, 37, 26, 20, '1:50.241', 110241),
	(867, 37, 27, 18, '1:49.986', 109986),
	(867, 37, 28, 19, '2:29.915', 149915),
	(867, 37, 29, 18, '2:22.930', 142930),
	(867, 37, 30, 18, '2:31.564', 151564),
	(867, 37, 31, 18, '1:55.266', 115266),
	(867, 37, 32, 18, '1:54.059', 114059),
	(867, 37, 33, 18, '1:50.491', 110491),
	(867, 37, 34, 15, '1:47.564', 107564),
	(867, 37, 35, 15, '1:47.201', 107201),
	(867, 37, 36, 15, '1:46.799', 106799),
	(867, 37, 37, 16, '1:48.223', 108223),
	(867, 37, 38, 17, '1:47.597', 107597),
	(867, 37, 39, 17, '1:47.323', 107323),
	(867, 37, 40, 17, '1:46.854', 106854),
	(867, 37, 41, 16, '1:46.998', 106998),
	(867, 37, 42, 16, '1:46.921', 106921),
	(867, 37, 43, 16, '1:47.036', 107036),
	(867, 37, 44, 16, '1:47.664', 107664),
	(867, 37, 45, 16, '1:47.182', 107182),
	(867, 37, 46, 16, '1:47.361', 107361),
	(867, 37, 47, 16, '1:48.267', 108267),
	(867, 37, 48, 15, '1:48.397', 108397),
	(867, 37, 49, 18, '1:51.283', 111283),
	(867, 37, 50, 18, '1:50.025', 110025),
	(867, 37, 51, 18, '1:49.748', 109748),
	(867, 37, 52, 18, '1:49.786', 109786),
	(867, 37, 53, 17, '1:49.763', 109763),
	(867, 37, 54, 17, '1:50.334', 110334),
	(867, 37, 55, 18, '1:54.562', 114562),
	(867, 37, 56, 17, '1:54.065', 114065),
	(867, 39, 1, 22, '2:04.997', 124997),
	(867, 39, 2, 22, '1:50.630', 110630),
	(867, 39, 3, 22, '1:50.461', 110461),
	(867, 39, 4, 22, '1:49.623', 109623),
	(867, 39, 5, 22, '1:49.514', 109514),
	(867, 39, 6, 22, '1:50.128', 110128),
	(867, 39, 7, 22, '1:49.389', 109389),
	(867, 39, 8, 22, '1:51.020', 111020),
	(867, 39, 9, 22, '1:50.082', 110082),
	(867, 39, 10, 22, '1:49.654', 109654),
	(867, 39, 11, 22, '1:49.948', 109948),
	(867, 39, 12, 22, '1:50.373', 110373),
	(867, 39, 13, 22, '1:51.141', 111141),
	(867, 39, 14, 21, '1:52.320', 112320),
	(867, 39, 15, 22, '2:07.887', 127887),
	(867, 39, 16, 23, '1:56.944', 116944),
	(867, 39, 17, 23, '1:48.637', 108637),
	(867, 39, 18, 23, '1:48.362', 108362),
	(867, 39, 19, 23, '1:47.921', 107921),
	(867, 39, 20, 22, '1:47.803', 107803),
	(867, 39, 21, 22, '1:49.307', 109307),
	(867, 39, 22, 22, '1:48.034', 108034),
	(867, 39, 23, 22, '1:48.129', 108129),
	(867, 39, 24, 22, '1:48.048', 108048),
	(867, 39, 25, 22, '1:48.069', 108069),
	(867, 39, 26, 22, '1:47.868', 107868),
	(867, 39, 27, 20, '1:56.356', 116356),
	(867, 39, 28, 18, '2:05.060', 125060),
	(867, 39, 29, 22, '2:47.258', 167258),
	(867, 39, 30, 22, '2:26.301', 146301),
	(867, 39, 31, 22, '2:00.751', 120751),
	(867, 39, 32, 22, '1:48.231', 108231),
	(867, 39, 33, 22, '1:47.612', 107612),
	(867, 39, 34, 19, '1:47.836', 107836),
	(867, 39, 35, 19, '1:47.262', 107262),
	(867, 39, 36, 19, '1:47.038', 107038),
	(867, 39, 37, 19, '1:46.940', 106940),
	(867, 39, 38, 19, '1:46.788', 106788),
	(867, 39, 39, 19, '1:56.604', 116604),
	(867, 39, 40, 20, '1:53.990', 113990),
	(867, 39, 41, 19, '1:46.510', 106510),
	(867, 39, 42, 19, '1:46.388', 106388),
	(867, 39, 43, 19, '1:46.601', 106601),
	(867, 39, 44, 19, '1:46.791', 106791),
	(867, 39, 45, 19, '1:46.960', 106960),
	(867, 39, 46, 19, '1:46.864', 106864),
	(867, 39, 47, 19, '1:46.710', 106710),
	(867, 39, 48, 19, '1:46.947', 106947),
	(867, 39, 49, 19, '1:46.785', 106785),
	(867, 39, 50, 19, '1:47.359', 107359),
	(867, 39, 51, 19, '1:47.674', 107674),
	(867, 39, 52, 19, '1:48.070', 108070),
	(867, 39, 53, 19, '1:50.073', 110073),
	(867, 39, 54, 19, '1:49.786', 109786),
	(867, 39, 55, 19, '1:55.003', 115003),
	(867, 39, 56, 18, '1:54.865', 114865),
	(867, 154, 1, 3, '1:53.198', 113198),
	(867, 154, 2, 3, '1:47.433', 107433),
	(867, 154, 3, 3, '1:47.167', 107167),
	(867, 154, 4, 3, '1:46.998', 106998),
	(867, 154, 5, 3, '1:46.217', 106217),
	(867, 154, 6, 3, '1:46.125', 106125),
	(867, 154, 7, 3, '1:46.140', 106140),
	(867, 154, 8, 3, '1:45.978', 105978),
	(867, 154, 9, 3, '1:45.891', 105891),
	(867, 154, 10, 2, '1:46.329', 106329),
	(867, 154, 11, 2, '1:45.923', 105923),
	(867, 154, 12, 2, '1:46.177', 106177),
	(867, 154, 13, 2, '1:46.958', 106958),
	(867, 154, 14, 2, '1:46.717', 106717),
	(867, 154, 15, 2, '1:47.045', 107045),
	(867, 154, 16, 2, '2:01.383', 121383),
	(867, 154, 17, 4, '1:50.710', 110710),
	(867, 154, 18, 3, '1:46.286', 106286),
	(867, 154, 19, 2, '1:45.883', 105883),
	(867, 154, 20, 2, '1:45.310', 105310),
	(867, 154, 21, 2, '1:45.767', 105767),
	(867, 154, 22, 2, '1:45.338', 105338),
	(867, 154, 23, 2, '1:45.018', 105018),
	(867, 154, 24, 2, '1:44.722', 104722),
	(867, 154, 25, 2, '1:44.451', 104451),
	(867, 154, 26, 2, '1:44.695', 104695),
	(867, 154, 27, 2, '1:44.148', 104148),
	(867, 154, 28, 2, '2:09.020', 129020),
	(867, 154, 29, 2, '2:13.403', 133403),
	(867, 154, 30, 2, '2:10.502', 130502),
	(867, 154, 31, 2, '2:35.020', 155020),
	(867, 154, 32, 2, '2:35.877', 155877),
	(867, 154, 33, 2, '2:27.525', 147525),
	(867, 154, 34, 2, '1:47.084', 107084),
	(867, 154, 35, 2, '1:45.493', 105493),
	(867, 154, 36, 2, '1:44.639', 104639),
	(867, 154, 37, 2, '1:44.163', 104163),
	(867, 154, 38, 2, '1:43.764', 103764),
	(867, 154, 39, 2, '1:43.873', 103873),
	(867, 154, 40, 2, '1:44.437', 104437),
	(867, 155, 1, 4, '1:54.467', 114467),
	(867, 155, 2, 4, '1:46.801', 106801),
	(867, 155, 3, 4, '1:46.963', 106963),
	(867, 155, 4, 4, '1:47.148', 107148),
	(867, 155, 5, 4, '1:46.438', 106438),
	(867, 155, 6, 4, '1:46.280', 106280),
	(867, 155, 7, 4, '1:46.351', 106351),
	(867, 155, 8, 4, '1:46.169', 106169),
	(867, 155, 9, 4, '1:46.294', 106294),
	(867, 155, 10, 4, '1:46.534', 106534),
	(867, 155, 11, 4, '1:47.074', 107074),
	(867, 155, 12, 4, '1:47.346', 107346),
	(867, 155, 13, 3, '1:47.904', 107904),
	(867, 155, 14, 10, '2:04.872', 124872),
	(867, 155, 15, 11, '1:51.239', 111239),
	(867, 155, 16, 11, '1:45.819', 105819),
	(867, 155, 17, 11, '1:46.882', 106882),
	(867, 155, 18, 11, '1:48.997', 108997),
	(867, 155, 19, 9, '1:50.062', 110062),
	(867, 155, 20, 17, '2:08.202', 128202),
	(867, 155, 21, 18, '1:50.617', 110617),
	(867, 155, 22, 18, '1:45.082', 105082),
	(867, 155, 23, 17, '1:45.725', 105725),
	(867, 155, 24, 17, '1:45.184', 105184),
	(867, 155, 25, 15, '1:45.651', 105651),
	(867, 155, 26, 15, '1:45.379', 105379),
	(867, 155, 27, 14, '1:45.183', 105183),
	(867, 155, 28, 13, '2:01.197', 121197),
	(867, 155, 29, 13, '2:11.188', 131188),
	(867, 155, 30, 13, '1:49.614', 109614),
	(867, 155, 31, 13, '2:28.397', 148397),
	(867, 155, 32, 13, '2:36.357', 156357),
	(867, 155, 33, 13, '2:21.886', 141886),
	(867, 807, 1, 7, '1:56.554', 116554),
	(867, 807, 2, 7, '1:47.359', 107359),
	(867, 807, 3, 7, '1:47.697', 107697),
	(867, 807, 4, 7, '1:46.582', 106582),
	(867, 807, 5, 7, '1:46.717', 106717),
	(867, 807, 6, 7, '1:46.683', 106683),
	(867, 807, 7, 7, '1:47.128', 107128),
	(867, 807, 8, 7, '1:46.692', 106692),
	(867, 807, 9, 7, '1:46.764', 106764),
	(867, 807, 10, 7, '1:46.910', 106910),
	(867, 807, 11, 7, '1:46.976', 106976),
	(867, 807, 12, 8, '1:48.287', 108287),
	(867, 807, 13, 7, '1:47.373', 107373),
	(867, 807, 14, 13, '2:03.203', 123203),
	(867, 807, 15, 14, '1:51.486', 111486),
	(867, 807, 16, 14, '1:46.117', 106117),
	(867, 807, 17, 14, '1:46.133', 106133),
	(867, 807, 18, 14, '1:46.277', 106277),
	(867, 807, 19, 12, '1:49.977', 109977),
	(867, 807, 20, 9, '1:48.609', 108609),
	(867, 807, 21, 9, '1:46.545', 106545),
	(867, 807, 22, 9, '1:46.155', 106155),
	(867, 807, 23, 8, '1:46.226', 106226),
	(867, 807, 24, 8, '1:46.285', 106285),
	(867, 807, 25, 8, '1:46.308', 106308),
	(867, 807, 26, 8, '1:46.235', 106235),
	(867, 807, 27, 7, '1:46.562', 106562),
	(867, 807, 28, 11, '2:10.041', 130041),
	(867, 807, 29, 11, '2:12.164', 132164),
	(867, 807, 30, 11, '1:54.622', 114622),
	(867, 807, 31, 11, '2:29.014', 149014),
	(867, 807, 32, 11, '2:36.269', 156269),
	(867, 807, 33, 11, '2:22.689', 142689),
	(867, 807, 34, 9, '1:47.615', 107615),
	(867, 807, 35, 9, '1:46.215', 106215),
	(867, 807, 36, 9, '1:46.221', 106221),
	(867, 807, 37, 7, '1:46.376', 106376),
	(867, 807, 38, 7, '1:44.666', 104666),
	(867, 807, 39, 7, '1:44.264', 104264),
	(867, 807, 40, 7, '1:44.226', 104226),
	(867, 807, 41, 5, '1:44.741', 104741),
	(867, 807, 42, 5, '1:44.658', 104658),
	(867, 807, 43, 5, '1:44.707', 104707),
	(867, 807, 44, 5, '1:44.410', 104410),
	(867, 807, 45, 5, '1:44.229', 104229),
	(867, 807, 46, 5, '1:44.376', 104376),
	(867, 807, 47, 5, '1:44.709', 104709),
	(867, 807, 48, 5, '1:44.751', 104751),
	(867, 807, 49, 5, '1:44.682', 104682),
	(867, 807, 50, 5, '1:44.766', 104766),
	(867, 807, 51, 5, '1:45.036', 105036),
	(867, 807, 52, 5, '1:45.501', 105501),
	(867, 807, 53, 5, '1:45.667', 105667),
	(867, 807, 54, 5, '1:46.132', 106132),
	(867, 807, 55, 5, '1:46.866', 106866),
	(867, 807, 56, 5, '1:48.619', 108619),
	(867, 807, 57, 5, '1:50.570', 110570),
	(867, 808, 1, 19, '2:03.017', 123017),
	(867, 808, 2, 19, '1:50.162', 110162),
	(867, 808, 3, 19, '1:48.923', 108923),
	(867, 808, 4, 19, '1:48.019', 108019),
	(867, 808, 5, 19, '1:48.060', 108060),
	(867, 808, 6, 19, '1:47.482', 107482),
	(867, 808, 7, 19, '1:47.745', 107745),
	(867, 808, 8, 19, '1:47.894', 107894),
	(867, 808, 9, 18, '1:48.139', 108139),
	(867, 808, 10, 16, '1:47.810', 107810),
	(867, 808, 11, 15, '1:47.802', 107802),
	(867, 808, 12, 15, '1:48.386', 108386),
	(867, 808, 13, 19, '2:03.042', 123042),
	(867, 808, 14, 19, '1:51.532', 111532),
	(867, 808, 15, 19, '1:46.253', 106253),
	(867, 808, 16, 19, '1:46.501', 106501),
	(867, 808, 17, 18, '1:46.401', 106401),
	(867, 808, 18, 18, '1:46.623', 106623),
	(867, 808, 19, 18, '1:46.478', 106478),
	(867, 808, 20, 14, '1:47.720', 107720),
	(867, 808, 21, 16, '1:48.344', 108344),
	(867, 808, 22, 16, '1:46.961', 106961),
	(867, 808, 23, 16, '1:46.819', 106819),
	(867, 808, 24, 16, '1:47.626', 107626),
	(867, 808, 25, 19, '2:03.037', 123037),
	(867, 808, 26, 19, '1:51.203', 111203),
	(867, 808, 27, 17, '1:47.069', 107069),
	(867, 808, 28, 17, '2:23.110', 143110),
	(867, 808, 29, 17, '2:00.451', 120451),
	(867, 808, 30, 17, '1:50.181', 110181),
	(867, 808, 31, 17, '1:56.843', 116843),
	(867, 808, 32, 17, '2:35.723', 155723),
	(867, 808, 33, 17, '2:20.175', 140175),
	(867, 808, 34, 14, '1:48.298', 108298),
	(867, 808, 35, 14, '1:46.907', 106907),
	(867, 808, 36, 14, '1:46.700', 106700),
	(867, 808, 37, 13, '1:46.311', 106311),
	(867, 808, 38, 12, '1:45.889', 105889),
	(867, 808, 39, 12, '1:45.699', 105699),
	(867, 808, 40, 12, '1:45.729', 105729),
	(867, 808, 41, 10, '1:45.921', 105921),
	(867, 808, 42, 10, '1:45.654', 105654),
	(867, 808, 43, 10, '1:45.541', 105541),
	(867, 808, 44, 10, '1:45.772', 105772),
	(867, 808, 45, 12, '1:47.888', 107888),
	(867, 808, 46, 11, '1:46.524', 106524),
	(867, 808, 47, 15, '2:20.348', 140348),
	(867, 808, 48, 18, '1:51.449', 111449),
	(867, 808, 49, 17, '1:49.010', 109010),
	(867, 808, 50, 16, '1:45.849', 105849),
	(867, 808, 51, 16, '1:47.280', 107280),
	(867, 808, 52, 15, '1:45.851', 105851),
	(867, 808, 53, 15, '1:44.314', 104314),
	(867, 808, 54, 15, '1:44.253', 104253),
	(867, 808, 55, 14, '1:44.800', 104800),
	(867, 808, 56, 13, '1:44.936', 104936),
	(867, 808, 57, 13, '1:46.066', 106066),
	(867, 811, 1, 14, '2:00.541', 120541),
	(867, 811, 2, 14, '1:49.962', 109962),
	(867, 811, 3, 14, '1:48.177', 108177),
	(867, 811, 4, 14, '1:47.433', 107433),
	(867, 811, 5, 14, '1:47.575', 107575),
	(867, 811, 6, 14, '1:47.033', 107033),
	(867, 811, 7, 14, '1:47.378', 107378),
	(867, 811, 8, 14, '1:47.540', 107540),
	(867, 811, 9, 14, '1:47.212', 107212),
	(867, 811, 10, 13, '1:47.217', 107217),
	(867, 811, 11, 12, '1:46.990', 106990),
	(867, 811, 12, 12, '1:47.305', 107305),
	(867, 811, 13, 12, '1:47.082', 107082),
	(867, 811, 14, 7, '1:47.343', 107343),
	(867, 811, 15, 8, '1:48.241', 108241),
	(867, 811, 16, 7, '1:47.583', 107583),
	(867, 811, 17, 7, '1:48.072', 108072),
	(867, 811, 18, 8, '1:49.307', 109307),
	(867, 811, 19, 7, '1:50.681', 110681),
	(867, 811, 20, 23, '2:57.687', 177687),
	(867, 811, 21, 23, '1:52.299', 112299),
	(867, 811, 22, 23, '1:46.347', 106347),
	(867, 811, 23, 23, '1:46.393', 106393),
	(867, 811, 24, 23, '1:54.926', 114926),
	(867, 811, 25, 23, '1:51.565', 111565),
	(867, 811, 26, 23, '1:47.085', 107085),
	(867, 811, 27, 22, '1:55.654', 115654),
	(867, 811, 28, 22, '2:11.029', 131029),
	(867, 811, 29, 21, '2:13.169', 133169),
	(867, 811, 30, 21, '2:33.968', 153968),
	(867, 811, 31, 21, '1:51.925', 111925),
	(867, 811, 32, 21, '1:54.723', 114723),
	(867, 811, 33, 21, '1:51.980', 111980),
	(867, 811, 34, 18, '1:46.441', 106441),
	(867, 811, 35, 17, '1:46.491', 106491),
	(867, 811, 36, 16, '1:45.779', 105779),
	(867, 811, 37, 15, '1:45.507', 105507),
	(867, 811, 38, 15, '1:44.864', 104864),
	(867, 811, 39, 15, '1:45.012', 105012),
	(867, 811, 40, 15, '1:44.799', 104799),
	(867, 811, 41, 14, '1:44.972', 104972),
	(867, 811, 42, 14, '1:44.849', 104849),
	(867, 811, 43, 14, '1:44.655', 104655),
	(867, 811, 44, 14, '1:44.111', 104111),
	(867, 811, 45, 14, '1:44.296', 104296),
	(867, 811, 46, 14, '1:44.500', 104500),
	(867, 811, 47, 11, '1:45.642', 105642),
	(867, 811, 48, 11, '1:45.068', 105068),
	(867, 811, 49, 12, '1:45.240', 105240),
	(867, 811, 50, 12, '1:44.294', 104294),
	(867, 811, 51, 12, '1:44.687', 104687),
	(867, 811, 52, 12, '1:44.565', 104565),
	(867, 811, 53, 12, '1:44.822', 104822),
	(867, 811, 54, 12, '1:44.478', 104478),
	(867, 811, 55, 12, '1:44.649', 104649),
	(867, 811, 56, 11, '1:45.746', 105746),
	(867, 811, 57, 11, '1:45.721', 105721),
	(867, 813, 1, 5, '1:54.989', 114989),
	(867, 813, 2, 5, '1:47.700', 107700),
	(867, 813, 3, 5, '1:46.786', 106786),
	(867, 813, 4, 5, '1:46.534', 106534),
	(867, 813, 5, 5, '1:47.035', 107035),
	(867, 813, 6, 5, '1:46.452', 106452),
	(867, 813, 7, 5, '1:46.295', 106295),
	(867, 813, 8, 5, '1:46.227', 106227),
	(867, 813, 9, 5, '1:46.257', 106257),
	(867, 813, 10, 5, '1:46.355', 106355),
	(867, 813, 11, 5, '1:46.987', 106987),
	(867, 813, 12, 5, '1:47.905', 107905),
	(867, 813, 13, 5, '1:48.776', 108776),
	(867, 813, 14, 12, '2:03.965', 123965),
	(867, 813, 15, 12, '1:50.753', 110753),
	(867, 813, 16, 12, '1:45.444', 105444),
	(867, 813, 17, 12, '1:46.381', 106381),
	(867, 813, 18, 12, '1:49.319', 109319),
	(867, 813, 19, 10, '1:49.782', 109782),
	(867, 813, 20, 7, '1:48.615', 108615),
	(867, 813, 21, 7, '1:45.305', 105305),
	(867, 813, 22, 7, '1:44.865', 104865),
	(867, 813, 23, 6, '1:46.424', 106424),
	(867, 813, 24, 6, '1:45.045', 105045),
	(867, 813, 25, 6, '1:45.123', 105123),
	(867, 813, 26, 6, '1:45.686', 105686),
	(867, 813, 27, 6, '1:45.632', 105632),
	(867, 813, 28, 7, '2:12.370', 132370),
	(867, 813, 29, 10, '2:16.033', 136033),
	(867, 813, 30, 10, '1:54.846', 114846),
	(867, 813, 31, 10, '2:29.095', 149095),
	(867, 813, 32, 10, '2:36.109', 156109),
	(867, 813, 33, 10, '2:23.021', 143021),
	(867, 813, 34, 8, '1:47.794', 107794),
	(867, 813, 35, 8, '1:46.100', 106100),
	(867, 813, 36, 8, '1:46.340', 106340),
	(867, 813, 37, 6, '1:46.348', 106348),
	(867, 813, 38, 6, '1:44.170', 104170),
	(867, 813, 39, 6, '1:44.148', 104148),
	(867, 813, 40, 6, '1:44.094', 104094),
	(867, 813, 41, 4, '1:44.459', 104459),
	(867, 813, 42, 4, '1:44.388', 104388),
	(867, 813, 43, 4, '1:44.064', 104064),
	(867, 813, 44, 4, '1:44.157', 104157),
	(867, 813, 45, 4, '1:44.399', 104399),
	(867, 813, 46, 4, '1:44.506', 104506),
	(867, 813, 47, 4, '1:44.417', 104417),
	(867, 813, 48, 4, '1:44.288', 104288),
	(867, 813, 49, 4, '1:44.275', 104275),
	(867, 813, 50, 4, '1:44.675', 104675),
	(867, 813, 51, 4, '1:44.614', 104614),
	(867, 813, 52, 4, '1:44.827', 104827),
	(867, 813, 53, 4, '1:44.735', 104735),
	(867, 813, 54, 4, '1:45.010', 105010),
	(867, 813, 55, 3, '1:46.350', 106350),
	(867, 813, 56, 7, '2:00.267', 120267),
	(867, 813, 57, 10, '2:00.743', 120743),
	(867, 814, 1, 9, '1:57.713', 117713),
	(867, 814, 2, 9, '1:48.080', 108080),
	(867, 814, 3, 9, '1:47.519', 107519),
	(867, 814, 4, 9, '1:47.344', 107344),
	(867, 814, 5, 9, '1:47.242', 107242),
	(867, 814, 6, 9, '1:47.165', 107165),
	(867, 814, 7, 9, '1:47.253', 107253),
	(867, 814, 8, 9, '1:46.840', 106840),
	(867, 814, 9, 9, '1:46.820', 106820),
	(867, 814, 10, 9, '1:46.738', 106738),
	(867, 814, 11, 9, '1:46.763', 106763),
	(867, 814, 12, 9, '1:47.008', 107008),
	(867, 814, 13, 8, '1:47.210', 107210),
	(867, 814, 14, 4, '1:47.555', 107555),
	(867, 814, 15, 3, '1:47.333', 107333),
	(867, 814, 16, 3, '1:47.480', 107480),
	(867, 814, 17, 2, '1:47.800', 107800),
	(867, 814, 18, 2, '1:47.997', 107997),
	(867, 814, 19, 3, '1:48.761', 108761),
	(867, 814, 20, 4, '1:49.008', 109008),
	(867, 814, 21, 4, '1:49.427', 109427),
	(867, 814, 22, 5, '1:50.475', 110475),
	(867, 814, 23, 14, '2:06.019', 126019),
	(867, 814, 24, 15, '1:51.523', 111523),
	(867, 814, 25, 14, '1:46.016', 106016),
	(867, 814, 26, 14, '1:45.600', 105600),
	(867, 814, 27, 13, '1:45.375', 105375),
	(867, 814, 28, 12, '2:00.500', 120500),
	(867, 814, 29, 12, '2:06.855', 126855),
	(867, 814, 30, 12, '1:53.758', 113758),
	(867, 814, 31, 12, '2:29.215', 149215),
	(867, 814, 32, 12, '2:36.449', 156449),
	(867, 814, 33, 12, '2:22.354', 142354),
	(867, 814, 34, 10, '1:47.565', 107565),
	(867, 814, 35, 10, '1:46.428', 106428),
	(867, 814, 36, 10, '1:46.081', 106081),
	(867, 814, 37, 9, '1:46.168', 106168),
	(867, 814, 38, 8, '1:45.277', 105277),
	(867, 814, 39, 8, '1:44.963', 104963),
	(867, 814, 40, 8, '1:44.824', 104824),
	(867, 814, 41, 6, '1:44.731', 104731),
	(867, 814, 42, 6, '1:44.626', 104626),
	(867, 814, 43, 6, '1:44.417', 104417),
	(867, 814, 44, 6, '1:44.496', 104496),
	(867, 814, 45, 6, '1:44.101', 104101),
	(867, 814, 46, 6, '1:44.714', 104714),
	(867, 814, 47, 6, '1:44.502', 104502),
	(867, 814, 48, 6, '1:44.649', 104649),
	(867, 814, 49, 6, '1:44.700', 104700),
	(867, 814, 50, 6, '1:45.256', 105256),
	(867, 814, 51, 6, '1:45.318', 105318),
	(867, 814, 52, 6, '1:45.363', 105363),
	(867, 814, 53, 6, '1:46.118', 106118),
	(867, 814, 54, 8, '1:47.097', 107097),
	(867, 814, 55, 8, '1:47.374', 107374),
	(867, 814, 56, 6, '1:48.375', 108375),
	(867, 814, 57, 7, '1:49.177', 109177),
	(867, 815, 1, 15, '2:00.803', 120803),
	(867, 815, 2, 15, '1:50.398', 110398),
	(867, 815, 3, 15, '1:47.769', 107769),
	(867, 815, 4, 15, '1:47.574', 107574),
	(867, 815, 5, 15, '1:47.546', 107546),
	(867, 815, 6, 15, '1:47.110', 107110),
	(867, 815, 7, 15, '1:47.230', 107230),
	(867, 815, 8, 15, '1:47.759', 107759),
	(867, 815, 9, 15, '1:47.072', 107072),
	(867, 815, 10, 20, '2:02.199', 122199),
	(867, 815, 11, 20, '1:50.155', 110155),
	(867, 815, 12, 19, '1:44.630', 104630),
	(867, 815, 13, 18, '1:45.458', 105458),
	(867, 815, 14, 16, '1:46.410', 106410),
	(867, 815, 15, 16, '1:46.192', 106192),
	(867, 815, 16, 16, '1:46.198', 106198),
	(867, 815, 17, 16, '1:46.163', 106163),
	(867, 815, 18, 16, '1:46.208', 106208),
	(867, 815, 19, 14, '1:48.994', 108994),
	(867, 815, 20, 11, '1:49.443', 109443),
	(867, 815, 21, 11, '1:46.300', 106300),
	(867, 815, 22, 11, '1:46.399', 106399),
	(867, 815, 23, 10, '1:46.516', 106516),
	(867, 815, 24, 10, '1:47.028', 107028),
	(867, 815, 25, 16, '2:03.010', 123010),
	(867, 815, 26, 16, '1:50.032', 110032),
	(867, 815, 27, 16, '1:44.604', 104604),
	(867, 815, 28, 16, '2:01.346', 121346),
	(867, 815, 29, 16, '2:10.432', 130432),
	(867, 815, 30, 16, '1:53.097', 113097),
	(867, 815, 31, 16, '2:23.377', 143377),
	(867, 815, 32, 16, '2:35.827', 155827),
	(867, 815, 33, 16, '2:21.302', 141302),
	(867, 815, 34, 13, '1:47.744', 107744),
	(867, 815, 35, 13, '1:47.558', 107558),
	(867, 815, 36, 12, '1:45.466', 105466),
	(867, 815, 37, 11, '1:45.196', 105196),
	(867, 815, 38, 10, '1:46.222', 106222),
	(867, 815, 39, 10, '1:44.945', 104945),
	(867, 815, 40, 10, '1:46.102', 106102),
	(867, 815, 41, 7, '1:44.513', 104513),
	(867, 815, 42, 7, '1:44.087', 104087),
	(867, 815, 43, 7, '1:43.526', 103526),
	(867, 815, 44, 7, '1:43.799', 103799),
	(867, 815, 45, 7, '1:43.914', 103914),
	(867, 815, 46, 7, '1:44.579', 104579),
	(867, 815, 47, 7, '1:44.481', 104481),
	(867, 815, 48, 7, '1:44.743', 104743),
	(867, 815, 49, 7, '1:44.630', 104630),
	(867, 815, 50, 7, '1:44.997', 104997),
	(867, 815, 51, 7, '1:45.541', 105541),
	(867, 815, 52, 7, '1:45.916', 105916),
	(867, 815, 53, 9, '1:47.582', 107582),
	(867, 815, 54, 9, '1:46.944', 106944),
	(867, 815, 55, 9, '1:47.330', 107330),
	(867, 815, 56, 9, '1:48.201', 108201),
	(867, 815, 57, 9, '1:51.829', 111829),
	(867, 817, 1, 16, '2:01.419', 121419),
	(867, 817, 2, 16, '1:50.322', 110322),
	(867, 817, 3, 16, '1:47.891', 107891),
	(867, 817, 4, 16, '1:47.663', 107663),
	(867, 817, 5, 16, '1:47.501', 107501),
	(867, 817, 6, 16, '1:47.212', 107212),
	(867, 817, 7, 16, '1:47.104', 107104),
	(867, 817, 8, 16, '1:47.752', 107752),
	(867, 817, 9, 16, '1:47.282', 107282),
	(867, 817, 10, 14, '1:47.218', 107218),
	(867, 817, 11, 13, '1:47.101', 107101),
	(867, 817, 12, 13, '1:47.062', 107062),
	(867, 817, 13, 13, '1:47.211', 107211),
	(867, 817, 14, 18, '2:03.965', 123965),
	(867, 817, 15, 18, '1:51.867', 111867),
	(867, 817, 16, 18, '1:45.636', 105636),
	(867, 817, 17, 17, '1:46.408', 106408),
	(867, 817, 18, 17, '1:45.943', 105943),
	(867, 817, 19, 16, '1:45.910', 105910),
	(867, 817, 20, 13, '1:46.427', 106427),
	(867, 817, 21, 12, '1:46.127', 106127),
	(867, 817, 22, 12, '1:45.779', 105779),
	(867, 817, 23, 11, '1:45.821', 105821),
	(867, 817, 24, 11, '1:45.719', 105719),
	(867, 817, 25, 10, '1:46.346', 106346),
	(867, 817, 26, 9, '1:46.112', 106112),
	(867, 817, 27, 8, '1:46.007', 106007),
	(867, 817, 28, 6, '1:58.763', 118763),
	(867, 817, 29, 4, '2:10.441', 130441),
	(867, 817, 30, 4, '1:55.989', 115989),
	(867, 817, 31, 4, '2:31.300', 151300),
	(867, 817, 32, 4, '2:36.270', 156270),
	(867, 817, 33, 4, '2:26.587', 146587),
	(867, 817, 34, 3, '1:47.039', 107039),
	(867, 817, 35, 5, '1:47.621', 107621),
	(867, 817, 36, 5, '1:46.272', 106272),
	(867, 817, 37, 14, '2:03.202', 123202),
	(867, 817, 38, 14, '1:51.004', 111004),
	(867, 817, 39, 14, '1:44.499', 104499),
	(867, 817, 40, 14, '1:44.130', 104130),
	(867, 817, 41, 13, '1:44.399', 104399),
	(867, 817, 42, 13, '1:43.980', 103980),
	(867, 817, 43, 13, '1:43.933', 103933),
	(867, 817, 44, 13, '1:43.674', 103674),
	(867, 817, 45, 13, '1:43.992', 103992),
	(867, 817, 46, 12, '1:44.957', 104957),
	(867, 817, 47, 13, '1:59.218', 119218),
	(867, 817, 48, 13, '1:44.915', 104915),
	(867, 817, 49, 13, '1:44.403', 104403),
	(867, 817, 50, 13, '1:44.004', 104004),
	(867, 817, 51, 13, '1:44.495', 104495),
	(867, 817, 52, 13, '1:44.564', 104564),
	(867, 817, 53, 13, '1:44.281', 104281),
	(867, 817, 54, 13, '1:44.281', 104281),
	(867, 817, 55, 13, '1:44.472', 104472),
	(867, 817, 56, 12, '1:44.994', 104994),
	(867, 817, 57, 12, '1:45.206', 105206),
	(867, 818, 1, 20, '2:03.666', 123666),
	(867, 818, 2, 20, '1:50.137', 110137),
	(867, 818, 3, 20, '1:49.512', 109512),
	(867, 818, 4, 20, '1:48.768', 108768),
	(867, 818, 5, 20, '1:48.179', 108179),
	(867, 818, 6, 20, '1:47.730', 107730),
	(867, 818, 7, 20, '1:47.654', 107654),
	(867, 818, 8, 20, '1:47.796', 107796),
	(867, 818, 9, 20, '1:48.078', 108078),
	(867, 818, 10, 18, '1:47.957', 107957),
	(867, 818, 11, 18, '1:48.036', 108036),
	(867, 818, 12, 16, '1:48.401', 108401),
	(867, 818, 13, 17, '1:49.174', 109174),
	(867, 818, 14, 17, '1:48.973', 108973),
	(867, 818, 15, 17, '1:48.738', 108738),
	(867, 818, 16, 17, '1:48.485', 108485),
	(867, 818, 17, 20, '2:04.442', 124442),
	(867, 818, 18, 20, '1:53.022', 113022),
	(867, 818, 19, 20, '1:46.512', 106512),
	(867, 818, 20, 19, '1:46.504', 106504),
	(867, 818, 21, 19, '1:46.040', 106040),
	(867, 818, 22, 19, '1:45.491', 105491),
	(867, 818, 23, 19, '1:45.745', 105745),
	(867, 818, 24, 19, '1:45.656', 105656),
	(867, 818, 25, 18, '1:45.907', 105907),
	(867, 818, 26, 18, '1:46.573', 106573),
	(867, 819, 1, 23, '2:05.680', 125680),
	(867, 819, 2, 23, '1:50.767', 110767),
	(867, 819, 3, 23, '1:50.859', 110859),
	(867, 819, 4, 23, '1:49.612', 109612),
	(867, 819, 5, 23, '1:49.592', 109592),
	(867, 819, 6, 23, '1:49.560', 109560),
	(867, 819, 7, 23, '1:49.335', 109335),
	(867, 819, 8, 23, '1:51.361', 111361),
	(867, 819, 9, 23, '1:49.920', 109920),
	(867, 819, 10, 23, '1:49.664', 109664),
	(867, 819, 11, 23, '2:15.605', 135605),
	(867, 819, 12, 23, '1:52.986', 112986),
	(867, 819, 13, 23, '1:47.361', 107361),
	(867, 819, 14, 23, '1:47.807', 107807),
	(867, 819, 15, 23, '1:47.490', 107490),
	(867, 819, 16, 22, '1:47.861', 107861),
	(867, 819, 17, 22, '1:47.807', 107807),
	(867, 819, 18, 22, '1:47.798', 107798),
	(867, 819, 19, 22, '1:47.742', 107742),
	(867, 819, 20, 21, '1:47.847', 107847),
	(867, 819, 21, 21, '1:47.958', 107958),
	(867, 819, 22, 21, '1:47.801', 107801),
	(867, 819, 23, 21, '1:47.654', 107654),
	(867, 819, 24, 21, '1:47.655', 107655),
	(867, 819, 25, 21, '1:49.156', 109156),
	(867, 819, 26, 21, '1:48.185', 108185),
	(867, 819, 27, 19, '1:48.714', 108714),
	(867, 819, 28, 20, '2:29.794', 149794),
	(867, 819, 29, 19, '2:23.399', 143399),
	(867, 819, 30, 19, '2:31.981', 151981),
	(867, 819, 31, 19, '1:54.652', 114652),
	(867, 819, 32, 19, '1:54.932', 114932),
	(867, 819, 33, 19, '1:50.209', 110209),
	(867, 819, 34, 16, '1:47.550', 107550),
	(867, 819, 35, 16, '1:47.733', 107733),
	(867, 819, 36, 17, '1:47.434', 107434),
	(867, 819, 37, 18, '1:47.795', 107795),
	(867, 819, 38, 18, '1:46.717', 106717),
	(867, 819, 39, 18, '1:46.867', 106867),
	(867, 819, 40, 18, '1:47.074', 107074),
	(867, 819, 41, 17, '1:47.125', 107125),
	(867, 819, 42, 17, '1:46.894', 106894),
	(867, 819, 43, 17, '1:46.701', 106701),
	(867, 819, 44, 17, '1:47.450', 107450),
	(867, 819, 45, 17, '1:47.440', 107440),
	(867, 819, 46, 17, '1:47.263', 107263),
	(867, 819, 47, 17, '1:48.175', 108175),
	(867, 819, 48, 16, '1:48.173', 108173),
	(867, 819, 49, 16, '1:49.888', 109888),
	(867, 819, 50, 17, '1:48.343', 108343),
	(867, 819, 51, 17, '1:47.504', 107504),
	(867, 819, 52, 17, '1:47.662', 107662),
	(867, 819, 53, 16, '1:47.356', 107356),
	(867, 819, 54, 16, '1:47.731', 107731),
	(867, 819, 55, 16, '1:48.168', 108168),
	(867, 819, 56, 15, '1:48.260', 108260),
	(867, 819, 57, 15, '1:49.153', 109153),
	(868, 1, 1, 8, '1:48.413', 108413),
	(868, 1, 2, 8, '1:41.476', 101476),
	(868, 1, 3, 8, '1:40.519', 100519),
	(868, 1, 4, 8, '1:40.770', 100770),
	(868, 1, 5, 8, '1:40.444', 100444),
	(868, 1, 6, 8, '1:40.082', 100082),
	(868, 1, 7, 8, '1:40.412', 100412),
	(868, 1, 8, 8, '1:40.076', 100076),
	(868, 1, 9, 8, '1:40.040', 100040),
	(868, 1, 10, 8, '1:40.253', 100253),
	(868, 1, 11, 8, '1:39.649', 99649),
	(868, 1, 12, 6, '1:39.200', 99200),
	(868, 1, 13, 5, '1:39.905', 99905),
	(868, 1, 14, 3, '1:39.063', 99063),
	(868, 1, 15, 2, '1:38.504', 98504),
	(868, 1, 16, 1, '1:38.472', 98472),
	(868, 1, 17, 1, '1:38.338', 98338),
	(868, 1, 18, 1, '1:39.180', 99180),
	(868, 1, 19, 2, '1:40.518', 100518),
	(868, 1, 20, 2, '1:39.204', 99204),
	(868, 1, 21, 2, '1:36.945', 96945),
	(868, 1, 22, 7, '1:54.493', 114493),
	(868, 1, 23, 7, '1:38.043', 98043),
	(868, 1, 24, 6, '1:38.204', 98204),
	(868, 1, 25, 6, '1:37.884', 97884),
	(868, 1, 26, 6, '1:37.900', 97900),
	(868, 1, 27, 6, '1:38.252', 98252),
	(868, 1, 28, 6, '1:35.490', 95490),
	(868, 1, 29, 12, '1:55.083', 115083),
	(868, 1, 30, 11, '1:37.612', 97612),
	(868, 1, 31, 10, '1:38.117', 98117),
	(868, 1, 32, 9, '1:37.852', 97852),
	(868, 1, 33, 9, '1:37.283', 97283),
	(868, 1, 34, 9, '1:37.403', 97403),
	(868, 1, 35, 9, '1:37.792', 97792),
	(868, 1, 36, 8, '1:36.998', 96998),
	(868, 1, 37, 8, '1:37.172', 97172),
	(868, 1, 38, 7, '1:36.883', 96883),
	(868, 1, 39, 7, '1:36.803', 96803),
	(868, 1, 40, 7, '1:36.716', 96716),
	(868, 1, 41, 7, '1:36.449', 96449),
	(868, 1, 42, 7, '1:36.642', 96642),
	(868, 1, 43, 7, '1:36.464', 96464),
	(868, 1, 44, 7, '1:36.173', 96173),
	(868, 1, 45, 7, '1:36.445', 96445),
	(868, 1, 46, 7, '1:36.235', 96235),
	(868, 1, 47, 8, '1:37.783', 97783),
	(868, 1, 48, 8, '1:36.595', 96595),
	(868, 1, 49, 8, '1:36.791', 96791),
	(868, 1, 50, 8, '1:36.593', 96593),
	(868, 1, 51, 8, '1:36.674', 96674),
	(868, 1, 52, 8, '1:37.464', 97464),
	(868, 3, 1, 15, '1:52.208', 112208),
	(868, 3, 2, 15, '1:43.684', 103684),
	(868, 3, 3, 14, '1:41.472', 101472),
	(868, 3, 4, 14, '1:40.768', 100768),
	(868, 3, 5, 14, '1:41.079', 101079),
	(868, 3, 6, 14, '1:40.572', 100572),
	(868, 3, 7, 14, '1:40.737', 100737),
	(868, 3, 8, 14, '1:40.599', 100599),
	(868, 3, 9, 14, '1:40.540', 100540),
	(868, 3, 10, 14, '1:40.154', 100154),
	(868, 3, 11, 13, '1:39.836', 99836),
	(868, 3, 12, 11, '1:39.759', 99759),
	(868, 3, 13, 10, '1:40.198', 100198),
	(868, 3, 14, 9, '1:40.593', 100593),
	(868, 3, 15, 6, '1:37.969', 97969),
	(868, 3, 16, 14, '1:56.252', 116252),
	(868, 3, 17, 12, '1:39.094', 99094),
	(868, 3, 18, 13, '1:39.539', 99539),
	(868, 3, 19, 13, '1:38.900', 98900),
	(868, 3, 20, 13, '1:39.022', 99022),
	(868, 3, 21, 13, '1:38.594', 98594),
	(868, 3, 22, 13, '1:38.336', 98336),
	(868, 3, 23, 13, '1:38.242', 98242),
	(868, 3, 24, 13, '1:38.037', 98037),
	(868, 3, 25, 13, '1:37.904', 97904),
	(868, 3, 26, 13, '1:37.955', 97955),
	(868, 3, 27, 12, '1:38.038', 98038),
	(868, 3, 28, 12, '1:38.104', 98104),
	(868, 3, 29, 11, '1:38.041', 98041),
	(868, 3, 30, 13, '1:39.492', 99492),
	(868, 3, 31, 12, '1:38.793', 98793),
	(868, 3, 32, 11, '1:37.740', 97740),
	(868, 3, 33, 11, '1:37.505', 97505),
	(868, 3, 34, 11, '1:37.336', 97336),
	(868, 3, 35, 10, '1:37.699', 97699),
	(868, 3, 36, 9, '1:37.403', 97403),
	(868, 3, 37, 9, '1:35.646', 95646),
	(868, 3, 38, 15, '2:02.919', 122919),
	(868, 3, 39, 15, '1:36.007', 96007),
	(868, 3, 40, 15, '1:36.727', 96727),
	(868, 3, 41, 15, '1:36.056', 96056),
	(868, 3, 42, 15, '1:36.560', 96560),
	(868, 3, 43, 15, '1:36.345', 96345),
	(868, 3, 44, 15, '1:36.452', 96452),
	(868, 3, 45, 15, '1:36.534', 96534),
	(868, 3, 46, 15, '1:36.466', 96466),
	(868, 3, 47, 15, '1:36.445', 96445),
	(868, 3, 48, 15, '1:35.972', 95972),
	(868, 3, 49, 15, '1:35.750', 95750),
	(868, 3, 50, 15, '1:35.907', 95907),
	(868, 3, 51, 15, '1:36.420', 96420),
	(868, 3, 52, 15, '1:36.282', 96282),
	(868, 4, 1, 1, '1:43.773', 103773),
	(868, 4, 2, 1, '1:40.924', 100924),
	(868, 4, 3, 1, '1:40.256', 100256),
	(868, 4, 4, 1, '1:39.941', 99941),
	(868, 4, 5, 1, '1:39.398', 99398),
	(868, 4, 6, 1, '1:39.255', 99255),
	(868, 4, 7, 1, '1:39.820', 99820),
	(868, 4, 8, 1, '1:39.490', 99490),
	(868, 4, 9, 1, '1:39.243', 99243),
	(868, 4, 10, 1, '1:39.217', 99217),
	(868, 4, 11, 1, '1:38.518', 98518),
	(868, 4, 12, 1, '1:38.765', 98765),
	(868, 4, 13, 1, '1:39.099', 99099),
	(868, 4, 14, 1, '1:38.866', 98866),
	(868, 4, 15, 1, '1:36.875', 96875),
	(868, 4, 16, 2, '1:55.402', 115402),
	(868, 4, 17, 2, '1:37.689', 97689),
	(868, 4, 18, 2, '1:38.467', 98467),
	(868, 4, 19, 1, '1:39.065', 99065),
	(868, 4, 20, 1, '1:38.149', 98149),
	(868, 4, 21, 1, '1:38.103', 98103),
	(868, 4, 22, 1, '1:38.092', 98092),
	(868, 4, 23, 1, '1:37.700', 97700),
	(868, 4, 24, 1, '1:37.732', 97732),
	(868, 4, 25, 1, '1:37.042', 97042),
	(868, 4, 26, 1, '1:37.342', 97342),
	(868, 4, 27, 1, '1:37.719', 97719),
	(868, 4, 28, 1, '1:37.551', 97551),
	(868, 4, 29, 1, '1:37.319', 97319),
	(868, 4, 30, 1, '1:37.364', 97364),
	(868, 4, 31, 1, '1:36.842', 96842),
	(868, 4, 32, 1, '1:36.885', 96885),
	(868, 4, 33, 1, '1:36.762', 96762),
	(868, 4, 34, 1, '1:36.584', 96584),
	(868, 4, 35, 1, '1:36.703', 96703),
	(868, 4, 36, 1, '1:36.509', 96509),
	(868, 4, 37, 1, '1:34.739', 94739),
	(868, 4, 38, 1, '1:53.345', 113345),
	(868, 4, 39, 1, '1:35.966', 95966),
	(868, 4, 40, 1, '1:36.459', 96459),
	(868, 4, 41, 1, '1:36.357', 96357),
	(868, 4, 42, 1, '1:36.186', 96186),
	(868, 4, 43, 1, '1:36.807', 96807),
	(868, 4, 44, 1, '1:36.791', 96791),
	(868, 4, 45, 1, '1:36.585', 96585),
	(868, 4, 46, 1, '1:36.723', 96723),
	(868, 4, 47, 1, '1:36.221', 96221),
	(868, 4, 48, 2, '1:36.323', 96323),
	(868, 4, 49, 2, '1:35.385', 95385),
	(868, 4, 50, 2, '1:36.086', 96086),
	(868, 4, 51, 2, '1:35.609', 95609),
	(868, 4, 52, 2, '1:36.305', 96305),
	(868, 5, 1, 21, '1:54.970', 114970),
	(868, 5, 2, 19, '1:43.766', 103766),
	(868, 5, 3, 17, '1:41.959', 101959),
	(868, 5, 4, 17, '1:42.250', 102250),
	(868, 5, 5, 17, '1:41.843', 101843),
	(868, 5, 6, 17, '1:42.460', 102460),
	(868, 5, 7, 17, '1:41.960', 101960),
	(868, 5, 8, 17, '1:41.799', 101799),
	(868, 5, 9, 17, '1:41.483', 101483),
	(868, 5, 10, 17, '1:41.135', 101135),
	(868, 5, 11, 18, '1:41.716', 101716),
	(868, 5, 12, 16, '1:40.860', 100860),
	(868, 5, 13, 18, '1:59.165', 119165),
	(868, 5, 14, 17, '1:39.901', 99901),
	(868, 5, 15, 17, '1:39.881', 99881),
	(868, 5, 16, 17, '1:39.874', 99874),
	(868, 5, 17, 17, '1:39.945', 99945),
	(868, 5, 18, 17, '1:40.371', 100371),
	(868, 5, 19, 16, '1:40.358', 100358),
	(868, 5, 20, 16, '1:40.302', 100302),
	(868, 5, 21, 16, '1:39.598', 99598),
	(868, 5, 22, 16, '1:40.186', 100186),
	(868, 5, 23, 16, '1:40.066', 100066),
	(868, 5, 24, 16, '1:40.130', 100130),
	(868, 5, 25, 16, '1:39.297', 99297),
	(868, 5, 26, 16, '1:39.457', 99457),
	(868, 5, 27, 16, '1:39.767', 99767),
	(868, 5, 28, 16, '1:39.096', 99096),
	(868, 5, 29, 16, '1:37.252', 97252),
	(868, 5, 30, 17, '1:58.249', 118249),
	(868, 5, 31, 17, '1:38.757', 98757),
	(868, 5, 32, 17, '1:39.373', 99373),
	(868, 5, 33, 17, '1:40.791', 100791),
	(868, 5, 34, 17, '1:39.787', 99787),
	(868, 5, 35, 17, '1:38.991', 98991),
	(868, 5, 36, 17, '1:38.222', 98222),
	(868, 5, 37, 17, '1:38.050', 98050),
	(868, 5, 38, 17, '1:38.358', 98358),
	(868, 5, 39, 17, '1:40.130', 100130),
	(868, 5, 40, 17, '1:40.272', 100272),
	(868, 5, 41, 17, '1:40.292', 100292),
	(868, 5, 42, 17, '1:39.750', 99750),
	(868, 5, 43, 17, '1:39.989', 99989),
	(868, 5, 44, 17, '1:40.316', 100316),
	(868, 5, 45, 17, '1:38.436', 98436),
	(868, 5, 46, 17, '1:38.457', 98457),
	(868, 5, 47, 17, '1:38.287', 98287),
	(868, 5, 48, 17, '1:41.344', 101344),
	(868, 5, 49, 17, '1:38.669', 98669),
	(868, 5, 50, 17, '1:39.124', 99124),
	(868, 5, 51, 17, '1:42.011', 102011),
	(868, 8, 1, 7, '1:47.501', 107501),
	(868, 8, 2, 7, '1:41.134', 101134),
	(868, 8, 3, 7, '1:40.770', 100770),
	(868, 8, 4, 6, '1:40.630', 100630),
	(868, 8, 5, 6, '1:39.926', 99926),
	(868, 8, 6, 6, '1:39.656', 99656),
	(868, 8, 7, 6, '1:40.736', 100736),
	(868, 8, 8, 6, '1:40.432', 100432),
	(868, 8, 9, 6, '1:40.269', 100269),
	(868, 8, 10, 6, '1:40.006', 100006),
	(868, 8, 11, 6, '1:39.439', 99439),
	(868, 8, 12, 5, '1:39.906', 99906),
	(868, 8, 13, 4, '1:37.729', 97729),
	(868, 8, 14, 13, '1:57.452', 117452),
	(868, 8, 15, 11, '1:39.561', 99561),
	(868, 8, 16, 11, '1:38.669', 98669),
	(868, 8, 17, 7, '1:38.303', 98303),
	(868, 8, 18, 7, '1:38.756', 98756),
	(868, 8, 19, 7, '1:38.671', 98671),
	(868, 8, 20, 7, '1:38.783', 98783),
	(868, 8, 21, 7, '1:38.809', 98809),
	(868, 8, 22, 6, '1:38.424', 98424),
	(868, 8, 23, 6, '1:37.957', 97957),
	(868, 8, 24, 5, '1:37.386', 97386),
	(868, 8, 25, 5, '1:37.510', 97510),
	(868, 8, 26, 5, '1:37.717', 97717),
	(868, 8, 27, 5, '1:37.259', 97259),
	(868, 8, 28, 5, '1:36.907', 96907),
	(868, 8, 29, 5, '1:36.726', 96726),
	(868, 8, 30, 5, '1:37.885', 97885),
	(868, 8, 31, 5, '1:37.602', 97602),
	(868, 8, 32, 4, '1:37.248', 97248),
	(868, 8, 33, 4, '1:36.883', 96883),
	(868, 8, 34, 3, '1:35.064', 95064),
	(868, 8, 35, 7, '1:54.869', 114869),
	(868, 8, 36, 6, '1:35.894', 95894),
	(868, 8, 37, 6, '1:36.613', 96613),
	(868, 8, 38, 5, '1:36.100', 96100),
	(868, 8, 39, 5, '1:36.143', 96143),
	(868, 8, 40, 5, '1:35.745', 95745),
	(868, 8, 41, 5, '1:35.558', 95558),
	(868, 8, 42, 5, '1:35.420', 95420),
	(868, 8, 43, 5, '1:35.349', 95349),
	(868, 8, 44, 5, '1:35.447', 95447),
	(868, 8, 45, 5, '1:35.360', 95360),
	(868, 8, 46, 5, '1:35.408', 95408),
	(868, 8, 47, 5, '1:35.402', 95402),
	(868, 8, 48, 5, '1:35.317', 95317),
	(868, 8, 49, 5, '1:34.728', 94728),
	(868, 8, 50, 5, '1:34.661', 94661),
	(868, 8, 51, 5, '1:36.138', 96138),
	(868, 8, 52, 5, '1:35.744', 95744),
	(868, 10, 1, 18, '1:53.739', 113739),
	(868, 10, 2, 18, '1:44.309', 104309),
	(868, 10, 3, 18, '1:44.223', 104223),
	(868, 10, 4, 18, '1:42.671', 102671),
	(868, 10, 5, 18, '1:42.644', 102644),
	(868, 10, 6, 18, '1:42.406', 102406),
	(868, 10, 7, 18, '1:42.244', 102244),
	(868, 10, 8, 18, '1:42.394', 102394),
	(868, 10, 9, 19, '1:42.837', 102837),
	(868, 10, 10, 19, '1:42.268', 102268),
	(868, 10, 11, 19, '1:41.313', 101313),
	(868, 10, 12, 17, '1:43.481', 103481),
	(868, 10, 13, 16, '1:42.259', 102259),
	(868, 10, 14, 16, '1:41.648', 101648),
	(868, 10, 15, 16, '1:41.222', 101222),
	(868, 10, 16, 16, '1:41.419', 101419),
	(868, 10, 17, 16, '1:41.733', 101733),
	(868, 10, 18, 16, '1:39.213', 99213),
	(868, 10, 19, 18, '1:59.151', 119151),
	(868, 10, 20, 18, '1:40.479', 100479),
	(868, 10, 21, 18, '1:40.795', 100795),
	(868, 10, 22, 18, '1:41.337', 101337),
	(868, 10, 23, 18, '1:42.370', 102370),
	(868, 10, 24, 17, '1:40.848', 100848),
	(868, 10, 25, 18, '1:41.326', 101326),
	(868, 10, 26, 18, '1:40.638', 100638),
	(868, 10, 27, 18, '1:40.178', 100178),
	(868, 10, 28, 18, '1:40.078', 100078),
	(868, 10, 29, 18, '1:41.469', 101469),
	(868, 10, 30, 18, '1:41.134', 101134),
	(868, 10, 31, 18, '1:40.095', 100095),
	(868, 10, 32, 18, '1:39.816', 99816),
	(868, 10, 33, 18, '1:41.016', 101016),
	(868, 10, 34, 18, '1:40.762', 100762),
	(868, 10, 35, 18, '1:39.545', 99545),
	(868, 10, 36, 18, '1:40.364', 100364),
	(868, 10, 37, 18, '1:40.863', 100863),
	(868, 10, 38, 18, '1:37.824', 97824),
	(868, 10, 39, 18, '1:58.247', 118247),
	(868, 10, 40, 18, '1:38.261', 98261),
	(868, 10, 41, 18, '1:39.664', 99664),
	(868, 10, 42, 18, '1:38.246', 98246),
	(868, 10, 43, 18, '1:39.386', 99386),
	(868, 10, 44, 18, '1:40.547', 100547),
	(868, 10, 45, 18, '1:38.281', 98281),
	(868, 10, 46, 18, '1:37.945', 97945),
	(868, 10, 47, 18, '1:38.002', 98002),
	(868, 10, 48, 18, '1:37.549', 97549),
	(868, 10, 49, 18, '1:37.884', 97884),
	(868, 10, 50, 18, '1:37.422', 97422),
	(868, 10, 51, 18, '1:39.219', 99219),
	(868, 13, 1, 4, '1:45.524', 105524),
	(868, 13, 2, 4, '1:40.872', 100872),
	(868, 13, 3, 4, '1:41.894', 101894),
	(868, 13, 4, 4, '1:39.749', 99749),
	(868, 13, 5, 4, '1:39.865', 99865),
	(868, 13, 6, 4, '1:40.287', 100287),
	(868, 13, 7, 4, '1:40.992', 100992),
	(868, 13, 8, 4, '1:40.182', 100182),
	(868, 13, 9, 4, '1:40.241', 100241),
	(868, 13, 10, 5, '1:40.036', 100036),
	(868, 13, 11, 3, '1:39.526', 99526),
	(868, 13, 12, 4, '1:39.106', 99106),
	(868, 13, 13, 3, '1:37.673', 97673),
	(868, 13, 14, 10, '1:56.728', 116728),
	(868, 13, 15, 9, '1:38.677', 98677),
	(868, 13, 16, 8, '1:38.931', 98931),
	(868, 13, 17, 5, '1:38.219', 98219),
	(868, 13, 18, 5, '1:38.135', 98135),
	(868, 13, 19, 5, '1:38.104', 98104),
	(868, 13, 20, 5, '1:38.382', 98382),
	(868, 13, 21, 5, '1:38.156', 98156),
	(868, 13, 22, 4, '1:38.053', 98053),
	(868, 13, 23, 4, '1:37.739', 97739),
	(868, 13, 24, 4, '1:37.783', 97783),
	(868, 13, 25, 4, '1:37.974', 97974),
	(868, 13, 26, 4, '1:37.765', 97765),
	(868, 13, 27, 4, '1:37.536', 97536),
	(868, 13, 28, 4, '1:37.367', 97367),
	(868, 13, 29, 4, '1:37.356', 97356),
	(868, 13, 30, 4, '1:37.483', 97483),
	(868, 13, 31, 4, '1:37.435', 97435),
	(868, 13, 32, 3, '1:37.502', 97502),
	(868, 13, 33, 3, '1:37.588', 97588),
	(868, 13, 34, 2, '1:37.485', 97485),
	(868, 13, 35, 2, '1:35.133', 95133),
	(868, 13, 36, 4, '1:53.446', 113446),
	(868, 13, 37, 4, '1:35.970', 95970),
	(868, 13, 38, 4, '1:35.725', 95725),
	(868, 13, 39, 4, '1:35.836', 95836),
	(868, 13, 40, 4, '1:36.138', 96138),
	(868, 13, 41, 4, '1:35.623', 95623),
	(868, 13, 42, 4, '1:35.692', 95692),
	(868, 13, 43, 4, '1:36.372', 96372),
	(868, 13, 44, 4, '1:35.604', 95604),
	(868, 13, 45, 4, '1:35.740', 95740),
	(868, 13, 46, 4, '1:36.123', 96123),
	(868, 13, 47, 4, '1:35.458', 95458),
	(868, 13, 48, 4, '1:35.552', 95552),
	(868, 13, 49, 4, '1:35.111', 95111),
	(868, 13, 50, 4, '1:35.041', 95041),
	(868, 13, 51, 4, '1:36.415', 96415),
	(868, 13, 52, 4, '1:35.483', 95483),
	(868, 17, 1, 2, '1:44.377', 104377),
	(868, 17, 2, 2, '1:40.978', 100978),
	(868, 17, 3, 2, '1:40.451', 100451),
	(868, 17, 4, 2, '1:39.913', 99913),
	(868, 17, 5, 2, '1:39.932', 99932),
	(868, 17, 6, 2, '1:39.706', 99706),
	(868, 17, 7, 2, '1:39.913', 99913),
	(868, 17, 8, 2, '1:40.249', 100249),
	(868, 17, 9, 2, '1:39.640', 99640),
	(868, 17, 10, 2, '1:39.307', 99307),
	(868, 17, 11, 2, '1:39.384', 99384),
	(868, 17, 12, 2, '1:39.170', 99170),
	(868, 17, 13, 2, '1:39.752', 99752),
	(868, 17, 14, 2, '1:37.855', 97855),
	(868, 17, 15, 4, '1:55.784', 115784),
	(868, 17, 16, 4, '1:37.498', 97498),
	(868, 17, 17, 3, '1:38.180', 98180),
	(868, 17, 18, 3, '1:38.314', 98314),
	(868, 17, 19, 3, '1:38.416', 98416),
	(868, 17, 20, 3, '1:38.504', 98504),
	(868, 17, 21, 3, '1:38.169', 98169),
	(868, 17, 22, 2, '1:37.979', 97979),
	(868, 17, 23, 2, '1:37.540', 97540),
	(868, 17, 24, 2, '1:37.665', 97665),
	(868, 17, 25, 2, '1:37.684', 97684),
	(868, 17, 26, 2, '1:37.505', 97505),
	(868, 17, 27, 2, '1:38.175', 98175),
	(868, 17, 28, 2, '1:37.313', 97313),
	(868, 17, 29, 2, '1:37.072', 97072),
	(868, 17, 30, 2, '1:36.971', 96971),
	(868, 17, 31, 2, '1:37.089', 97089),
	(868, 17, 32, 2, '1:36.938', 96938),
	(868, 17, 33, 2, '1:34.629', 94629),
	(868, 17, 34, 4, '1:53.928', 113928),
	(868, 17, 35, 3, '1:36.132', 96132),
	(868, 17, 36, 2, '1:35.954', 95954),
	(868, 17, 37, 2, '1:36.279', 96279),
	(868, 17, 38, 2, '1:36.137', 96137),
	(868, 17, 39, 2, '1:36.469', 96469),
	(868, 17, 40, 2, '1:35.977', 95977),
	(868, 17, 41, 2, '1:35.949', 95949),
	(868, 17, 42, 2, '1:35.986', 95986),
	(868, 17, 43, 2, '1:35.682', 95682),
	(868, 17, 44, 2, '1:35.870', 95870),
	(868, 17, 45, 2, '1:35.836', 95836),
	(868, 17, 46, 2, '1:36.569', 96569),
	(868, 17, 47, 2, '1:36.292', 96292),
	(868, 17, 48, 1, '1:34.953', 94953),
	(868, 17, 49, 1, '1:34.934', 94934),
	(868, 17, 50, 1, '1:35.230', 95230),
	(868, 17, 51, 1, '1:35.281', 95281),
	(868, 17, 52, 1, '1:35.778', 95778),
	(868, 18, 1, 13, '1:51.468', 111468),
	(868, 18, 2, 14, '1:43.672', 103672),
	(868, 18, 3, 13, '1:41.263', 101263),
	(868, 18, 4, 13, '1:40.757', 100757),
	(868, 18, 5, 13, '1:40.958', 100958),
	(868, 18, 6, 13, '1:40.476', 100476),
	(868, 18, 7, 13, '1:40.640', 100640),
	(868, 18, 8, 13, '1:40.624', 100624),
	(868, 18, 9, 13, '1:40.175', 100175),
	(868, 18, 10, 13, '1:40.039', 100039),
	(868, 18, 11, 12, '1:39.732', 99732),
	(868, 18, 12, 10, '1:39.835', 99835),
	(868, 18, 13, 9, '1:40.364', 100364),
	(868, 18, 14, 7, '1:40.418', 100418),
	(868, 18, 15, 8, '1:40.480', 100480),
	(868, 18, 16, 7, '1:38.932', 98932),
	(868, 18, 17, 13, '1:56.049', 116049),
	(868, 18, 18, 12, '1:37.879', 97879),
	(868, 18, 19, 12, '1:38.044', 98044),
	(868, 18, 20, 12, '1:38.416', 98416),
	(868, 18, 21, 12, '1:38.334', 98334),
	(868, 18, 22, 12, '1:38.687', 98687),
	(868, 18, 23, 12, '1:38.545', 98545),
	(868, 18, 24, 12, '1:38.440', 98440),
	(868, 18, 25, 12, '1:38.069', 98069),
	(868, 18, 26, 12, '1:37.932', 97932),
	(868, 18, 27, 11, '1:38.279', 98279),
	(868, 18, 28, 11, '1:38.212', 98212),
	(868, 18, 29, 10, '1:38.542', 98542),
	(868, 18, 30, 10, '1:38.892', 98892),
	(868, 18, 31, 9, '1:37.887', 97887),
	(868, 18, 32, 14, '1:53.271', 113271),
	(868, 18, 33, 13, '1:36.329', 96329),
	(868, 18, 34, 13, '1:36.296', 96296),
	(868, 18, 35, 13, '1:36.677', 96677),
	(868, 18, 36, 13, '1:36.464', 96464),
	(868, 18, 37, 13, '1:36.481', 96481),
	(868, 18, 38, 11, '1:36.640', 96640),
	(868, 18, 39, 11, '1:36.519', 96519),
	(868, 18, 40, 11, '1:36.375', 96375),
	(868, 18, 41, 11, '1:36.133', 96133),
	(868, 18, 42, 11, '1:36.968', 96968),
	(868, 18, 43, 11, '1:36.931', 96931),
	(868, 18, 44, 11, '1:36.891', 96891),
	(868, 18, 45, 11, '1:36.828', 96828),
	(868, 18, 46, 11, '1:36.378', 96378),
	(868, 18, 47, 11, '1:36.276', 96276),
	(868, 18, 48, 11, '1:36.121', 96121),
	(868, 18, 49, 11, '1:36.311', 96311),
	(868, 18, 50, 11, '1:36.725', 96725),
	(868, 18, 51, 10, '1:36.992', 96992),
	(868, 18, 52, 10, '1:36.086', 96086),
	(868, 20, 1, 5, '1:46.371', 106371),
	(868, 20, 2, 5, '1:40.820', 100820),
	(868, 20, 3, 5, '1:41.514', 101514),
	(868, 20, 4, 5, '1:39.955', 99955),
	(868, 20, 5, 5, '1:40.197', 100197),
	(868, 20, 6, 5, '1:40.009', 100009),
	(868, 20, 7, 5, '1:40.906', 100906),
	(868, 20, 8, 5, '1:40.419', 100419),
	(868, 20, 9, 5, '1:40.332', 100332),
	(868, 20, 10, 3, '1:37.773', 97773),
	(868, 20, 11, 15, '1:56.197', 116197),
	(868, 20, 12, 12, '1:38.273', 98273),
	(868, 20, 13, 11, '1:39.215', 99215),
	(868, 20, 14, 8, '1:39.084', 99084),
	(868, 20, 15, 7, '1:39.326', 99326),
	(868, 20, 16, 6, '1:38.230', 98230),
	(868, 20, 17, 4, '1:38.011', 98011),
	(868, 20, 18, 4, '1:38.196', 98196),
	(868, 20, 19, 4, '1:38.043', 98043),
	(868, 20, 20, 4, '1:38.037', 98037),
	(868, 20, 21, 4, '1:38.114', 98114),
	(868, 20, 22, 3, '1:37.794', 97794),
	(868, 20, 23, 3, '1:37.640', 97640),
	(868, 20, 24, 3, '1:37.905', 97905),
	(868, 20, 25, 3, '1:37.485', 97485),
	(868, 20, 26, 3, '1:37.712', 97712),
	(868, 20, 27, 3, '1:37.675', 97675),
	(868, 20, 28, 3, '1:37.668', 97668),
	(868, 20, 29, 3, '1:37.635', 97635),
	(868, 20, 30, 3, '1:37.249', 97249),
	(868, 20, 31, 3, '1:35.176', 95176),
	(868, 20, 32, 5, '1:54.252', 114252),
	(868, 20, 33, 5, '1:36.357', 96357),
	(868, 20, 34, 5, '1:36.869', 96869),
	(868, 20, 35, 4, '1:36.577', 96577),
	(868, 20, 36, 3, '1:36.538', 96538),
	(868, 20, 37, 3, '1:36.798', 96798),
	(868, 20, 38, 3, '1:35.944', 95944),
	(868, 20, 39, 3, '1:36.075', 96075),
	(868, 20, 40, 3, '1:36.039', 96039),
	(868, 20, 41, 3, '1:36.303', 96303),
	(868, 20, 42, 3, '1:35.834', 95834),
	(868, 20, 43, 3, '1:35.959', 95959),
	(868, 20, 44, 3, '1:35.906', 95906),
	(868, 20, 45, 3, '1:35.750', 95750),
	(868, 20, 46, 3, '1:35.982', 95982),
	(868, 20, 47, 3, '1:35.667', 95667),
	(868, 20, 48, 3, '1:35.458', 95458),
	(868, 20, 49, 3, '1:35.208', 95208),
	(868, 20, 50, 3, '1:35.105', 95105),
	(868, 20, 51, 3, '1:35.645', 95645),
	(868, 20, 52, 3, '1:34.897', 94897),
	(868, 30, 1, 3, '1:44.970', 104970),
	(868, 30, 2, 3, '1:41.114', 101114),
	(868, 30, 3, 3, '1:40.890', 100890),
	(868, 30, 4, 3, '1:40.492', 100492),
	(868, 30, 5, 3, '1:39.898', 99898),
	(868, 30, 6, 3, '1:40.467', 100467),
	(868, 30, 7, 3, '1:40.902', 100902),
	(868, 30, 8, 3, '1:40.279', 100279),
	(868, 30, 9, 3, '1:40.181', 100181),
	(868, 30, 10, 4, '1:40.088', 100088),
	(868, 30, 11, 5, '1:40.557', 100557),
	(868, 30, 12, 3, '1:37.353', 97353),
	(868, 30, 13, 13, '1:57.720', 117720),
	(868, 30, 14, 11, '1:39.368', 99368),
	(868, 30, 15, 10, '1:39.036', 99036),
	(868, 30, 16, 9, '1:39.133', 99133),
	(868, 30, 17, 6, '1:38.943', 98943),
	(868, 30, 18, 6, '1:38.752', 98752),
	(868, 30, 19, 6, '1:38.750', 98750),
	(868, 30, 20, 6, '1:38.602', 98602),
	(868, 30, 21, 6, '1:38.761', 98761),
	(868, 30, 22, 5, '1:38.437', 98437),
	(868, 30, 23, 5, '1:38.339', 98339),
	(868, 30, 24, 7, '1:40.175', 100175),
	(868, 30, 25, 7, '1:38.219', 98219),
	(868, 30, 26, 8, '1:38.286', 98286),
	(868, 30, 27, 7, '1:38.898', 98898),
	(868, 30, 28, 7, '1:38.241', 98241),
	(868, 30, 29, 6, '1:38.354', 98354),
	(868, 30, 30, 6, '1:38.566', 98566),
	(868, 30, 31, 6, '1:37.984', 97984),
	(868, 30, 32, 6, '1:38.221', 98221),
	(868, 30, 33, 6, '1:38.722', 98722),
	(868, 30, 34, 6, '1:36.484', 96484),
	(868, 30, 35, 11, '1:54.041', 114041),
	(868, 30, 36, 10, '1:35.985', 95985),
	(868, 30, 37, 10, '1:36.200', 96200),
	(868, 30, 38, 8, '1:36.875', 96875),
	(868, 30, 39, 8, '1:36.677', 96677),
	(868, 30, 40, 8, '1:36.435', 96435),
	(868, 30, 41, 8, '1:35.749', 95749),
	(868, 30, 42, 8, '1:35.903', 95903),
	(868, 30, 43, 8, '1:35.586', 95586),
	(868, 30, 44, 8, '1:35.644', 95644),
	(868, 30, 45, 8, '1:36.121', 96121),
	(868, 30, 46, 8, '1:35.975', 95975),
	(868, 30, 47, 7, '1:35.934', 95934),
	(868, 30, 48, 7, '1:35.728', 95728),
	(868, 30, 49, 7, '1:35.784', 95784),
	(868, 30, 50, 7, '1:35.685', 95685),
	(868, 30, 51, 7, '1:35.746', 95746),
	(868, 30, 52, 7, '1:35.191', 95191),
	(868, 37, 1, 19, '1:54.364', 114364),
	(868, 37, 2, 20, '1:45.375', 105375),
	(868, 37, 3, 19, '1:43.893', 103893),
	(868, 37, 4, 19, '1:43.450', 103450),
	(868, 37, 5, 19, '1:43.462', 103462),
	(868, 37, 6, 19, '1:43.075', 103075),
	(868, 37, 7, 19, '1:42.765', 102765),
	(868, 37, 8, 20, '1:43.065', 103065),
	(868, 37, 9, 20, '1:42.635', 102635),
	(868, 37, 10, 20, '1:42.490', 102490),
	(868, 37, 11, 20, '1:41.989', 101989),
	(868, 37, 12, 18, '1:43.892', 103892),
	(868, 37, 13, 17, '1:42.613', 102613),
	(868, 37, 14, 18, '1:44.193', 104193),
	(868, 37, 15, 18, '1:42.164', 102164),
	(868, 37, 16, 18, '1:41.938', 101938),
	(868, 37, 17, 18, '1:41.896', 101896),
	(868, 37, 18, 18, '1:41.542', 101542),
	(868, 37, 19, 17, '1:42.243', 102243),
	(868, 37, 20, 17, '1:42.069', 102069),
	(868, 37, 21, 17, '1:42.166', 102166),
	(868, 37, 22, 17, '1:42.000', 102000),
	(868, 37, 23, 17, '1:42.486', 102486),
	(868, 37, 24, 19, '1:43.560', 103560),
	(868, 37, 25, 19, '1:42.612', 102612),
	(868, 37, 26, 19, '1:43.858', 103858),
	(868, 37, 27, 19, '1:41.045', 101045),
	(868, 37, 28, 20, '2:02.053', 122053),
	(868, 37, 29, 20, '1:41.583', 101583),
	(868, 37, 30, 20, '1:40.456', 100456),
	(868, 37, 31, 20, '1:42.822', 102822),
	(868, 37, 32, 20, '1:40.438', 100438),
	(868, 37, 33, 20, '1:40.184', 100184),
	(868, 37, 34, 20, '1:41.992', 101992),
	(868, 37, 35, 20, '1:40.592', 100592),
	(868, 37, 36, 20, '1:40.798', 100798),
	(868, 37, 37, 20, '1:42.288', 102288),
	(868, 37, 38, 20, '1:41.632', 101632),
	(868, 37, 39, 20, '1:40.423', 100423),
	(868, 37, 40, 20, '1:40.230', 100230),
	(868, 37, 41, 20, '1:40.067', 100067),
	(868, 37, 42, 20, '1:39.724', 99724),
	(868, 37, 43, 20, '1:39.871', 99871),
	(868, 37, 44, 20, '1:39.618', 99618),
	(868, 37, 45, 20, '1:39.715', 99715),
	(868, 37, 46, 20, '1:40.141', 100141),
	(868, 37, 47, 20, '1:39.894', 99894),
	(868, 37, 48, 20, '1:41.952', 101952),
	(868, 37, 49, 20, '1:41.907', 101907),
	(868, 37, 50, 20, '1:41.493', 101493),
	(868, 39, 1, 20, '1:54.675', 114675),
	(868, 39, 2, 21, '1:46.807', 106807),
	(868, 39, 3, 20, '1:44.152', 104152),
	(868, 39, 4, 20, '1:43.738', 103738),
	(868, 39, 5, 20, '1:43.113', 103113),
	(868, 39, 6, 20, '1:44.061', 104061),
	(868, 39, 7, 21, '1:44.061', 104061),
	(868, 39, 8, 21, '1:42.872', 102872),
	(868, 39, 9, 21, '1:42.768', 102768),
	(868, 39, 10, 21, '1:42.419', 102419),
	(868, 39, 11, 21, '1:42.437', 102437),
	(868, 39, 12, 19, '1:42.950', 102950),
	(868, 39, 13, 20, '1:43.449', 103449),
	(868, 39, 14, 19, '1:42.945', 102945),
	(868, 39, 15, 19, '1:42.749', 102749),
	(868, 39, 16, 19, '1:40.169', 100169),
	(868, 39, 17, 21, '2:04.504', 124504),
	(868, 39, 18, 21, '1:42.441', 102441),
	(868, 39, 19, 21, '1:45.588', 105588),
	(868, 39, 20, 21, '1:41.374', 101374),
	(868, 39, 21, 21, '1:42.068', 102068),
	(868, 39, 22, 21, '1:41.101', 101101),
	(868, 39, 23, 21, '1:43.150', 103150),
	(868, 39, 24, 21, '1:42.094', 102094),
	(868, 39, 25, 21, '1:41.750', 101750),
	(868, 39, 26, 21, '1:44.047', 104047),
	(868, 39, 27, 21, '1:40.972', 100972),
	(868, 39, 28, 21, '1:46.083', 106083),
	(868, 39, 29, 21, '1:41.222', 101222),
	(868, 39, 30, 21, '1:42.173', 102173),
	(868, 39, 31, 21, '1:42.820', 102820),
	(868, 39, 32, 21, '1:41.221', 101221),
	(868, 39, 33, 21, '1:40.416', 100416),
	(868, 39, 34, 21, '1:42.606', 102606),
	(868, 39, 35, 21, '1:38.373', 98373),
	(868, 39, 36, 21, '2:00.302', 120302),
	(868, 39, 37, 21, '1:39.272', 99272),
	(868, 39, 38, 21, '1:39.516', 99516),
	(868, 39, 39, 21, '1:39.061', 99061),
	(868, 39, 40, 21, '1:38.480', 98480),
	(868, 39, 41, 21, '1:39.046', 99046),
	(868, 39, 42, 21, '1:38.462', 98462),
	(868, 39, 43, 21, '1:38.912', 98912),
	(868, 39, 44, 21, '1:41.075', 101075),
	(868, 39, 45, 21, '1:39.711', 99711),
	(868, 39, 46, 21, '1:40.872', 100872),
	(868, 39, 47, 21, '1:40.144', 100144),
	(868, 39, 48, 21, '1:38.823', 98823),
	(868, 39, 49, 21, '1:39.884', 99884),
	(868, 39, 50, 21, '1:38.339', 98339),
	(868, 154, 1, 12, '1:51.178', 111178),
	(868, 154, 2, 11, '1:40.974', 100974),
	(868, 154, 3, 22, '2:05.197', 125197),
	(868, 154, 4, 22, '1:39.216', 99216),
	(868, 154, 5, 22, '1:39.537', 99537),
	(868, 154, 6, 21, '1:40.691', 100691),
	(868, 154, 7, 20, '1:40.553', 100553),
	(868, 154, 8, 19, '1:38.945', 98945),
	(868, 154, 9, 18, '1:40.099', 100099),
	(868, 154, 10, 18, '1:38.780', 98780),
	(868, 154, 11, 17, '1:39.626', 99626),
	(868, 154, 12, 15, '1:38.857', 98857),
	(868, 154, 13, 15, '1:39.022', 99022),
	(868, 154, 14, 15, '1:38.482', 98482),
	(868, 154, 15, 13, '1:38.377', 98377),
	(868, 154, 16, 12, '1:38.638', 98638),
	(868, 154, 17, 8, '1:38.321', 98321),
	(868, 154, 18, 8, '1:38.408', 98408),
	(868, 154, 19, 8, '1:38.560', 98560),
	(868, 154, 20, 8, '1:38.551', 98551),
	(868, 154, 21, 8, '1:38.551', 98551),
	(868, 154, 22, 8, '1:38.419', 98419),
	(868, 154, 23, 8, '1:38.053', 98053),
	(868, 154, 24, 8, '1:38.268', 98268),
	(868, 154, 25, 8, '1:38.015', 98015),
	(868, 154, 26, 7, '1:35.962', 95962),
	(868, 154, 27, 13, '1:54.492', 114492),
	(868, 154, 28, 13, '1:36.492', 96492),
	(868, 154, 29, 13, '1:37.255', 97255),
	(868, 154, 30, 12, '1:37.573', 97573),
	(868, 154, 31, 11, '1:38.092', 98092),
	(868, 154, 32, 10, '1:37.979', 97979),
	(868, 154, 33, 10, '1:37.121', 97121),
	(868, 154, 34, 10, '1:37.366', 97366),
	(868, 154, 35, 8, '1:36.133', 96133),
	(868, 154, 36, 7, '1:35.895', 95895),
	(868, 154, 37, 7, '1:35.937', 95937),
	(868, 154, 38, 6, '1:35.692', 95692),
	(868, 154, 39, 6, '1:35.645', 95645),
	(868, 154, 40, 6, '1:35.657', 95657),
	(868, 154, 41, 6, '1:35.328', 95328),
	(868, 154, 42, 6, '1:35.696', 95696),
	(868, 154, 43, 6, '1:35.613', 95613),
	(868, 154, 44, 6, '1:35.536', 95536),
	(868, 154, 45, 6, '1:35.829', 95829),
	(868, 154, 46, 6, '1:35.724', 95724),
	(868, 154, 47, 6, '1:35.643', 95643),
	(868, 154, 48, 6, '1:35.838', 95838),
	(868, 154, 49, 6, '1:35.255', 95255),
	(868, 154, 50, 6, '1:34.884', 94884),
	(868, 154, 51, 6, '1:35.127', 95127),
	(868, 154, 52, 6, '1:37.307', 97307),
	(868, 155, 1, 14, '1:51.857', 111857),
	(868, 155, 2, 13, '1:42.660', 102660),
	(868, 155, 3, 12, '1:40.994', 100994),
	(868, 155, 4, 12, '1:40.335', 100335),
	(868, 155, 5, 12, '1:40.456', 100456),
	(868, 155, 6, 12, '1:40.253', 100253),
	(868, 155, 7, 12, '1:40.451', 100451),
	(868, 155, 8, 12, '1:40.409', 100409),
	(868, 155, 9, 12, '1:40.388', 100388),
	(868, 155, 10, 12, '1:39.969', 99969),
	(868, 155, 11, 11, '1:39.570', 99570),
	(868, 155, 12, 8, '1:39.622', 99622),
	(868, 155, 13, 6, '1:40.293', 100293),
	(868, 155, 14, 4, '1:39.548', 99548),
	(868, 155, 15, 3, '1:38.875', 98875),
	(868, 155, 16, 3, '1:37.364', 97364),
	(868, 155, 17, 9, '1:57.191', 117191),
	(868, 155, 18, 9, '1:38.082', 98082),
	(868, 155, 19, 9, '1:38.001', 98001),
	(868, 155, 20, 9, '1:38.370', 98370),
	(868, 155, 21, 9, '1:38.099', 98099),
	(868, 155, 22, 9, '1:38.215', 98215),
	(868, 155, 23, 9, '1:38.121', 98121),
	(868, 155, 24, 9, '1:37.794', 97794),
	(868, 155, 25, 9, '1:37.665', 97665),
	(868, 155, 26, 9, '1:38.024', 98024),
	(868, 155, 27, 8, '1:38.150', 98150),
	(868, 155, 28, 8, '1:37.513', 97513),
	(868, 155, 29, 7, '1:39.213', 99213),
	(868, 155, 30, 7, '1:37.809', 97809),
	(868, 155, 31, 7, '1:37.595', 97595),
	(868, 155, 32, 7, '1:37.735', 97735),
	(868, 155, 33, 7, '1:38.241', 98241),
	(868, 155, 34, 7, '1:39.127', 99127),
	(868, 155, 35, 5, '1:36.612', 96612),
	(868, 155, 36, 5, '1:36.555', 96555),
	(868, 155, 37, 5, '1:34.608', 94608),
	(868, 155, 38, 12, '2:07.087', 127087),
	(868, 155, 39, 12, '1:35.677', 95677),
	(868, 155, 40, 12, '1:36.320', 96320),
	(868, 155, 41, 12, '1:36.103', 96103),
	(868, 155, 42, 12, '1:36.232', 96232),
	(868, 155, 43, 12, '1:35.655', 95655),
	(868, 155, 44, 12, '1:35.834', 95834),
	(868, 155, 45, 12, '1:35.839', 95839),
	(868, 155, 46, 12, '1:36.094', 96094),
	(868, 155, 47, 12, '1:35.896', 95896),
	(868, 155, 48, 12, '1:35.478', 95478),
	(868, 155, 49, 12, '1:35.555', 95555),
	(868, 155, 50, 12, '1:35.903', 95903),
	(868, 155, 51, 11, '1:36.856', 96856),
	(868, 155, 52, 11, '1:36.365', 96365),
	(868, 807, 1, 11, '1:50.583', 110583),
	(868, 807, 2, 12, '1:42.016', 102016),
	(868, 807, 3, 11, '1:40.997', 100997),
	(868, 807, 4, 11, '1:40.909', 100909),
	(868, 807, 5, 11, '1:40.723', 100723),
	(868, 807, 6, 11, '1:40.492', 100492),
	(868, 807, 7, 11, '1:40.492', 100492),
	(868, 807, 8, 11, '1:40.632', 100632),
	(868, 807, 9, 11, '1:40.167', 100167),
	(868, 807, 10, 11, '1:40.113', 100113),
	(868, 807, 11, 10, '1:39.698', 99698),
	(868, 807, 12, 9, '1:41.026', 101026),
	(868, 807, 13, 7, '1:40.574', 100574),
	(868, 807, 14, 5, '1:40.100', 100100),
	(868, 807, 15, 5, '1:39.605', 99605),
	(868, 807, 16, 5, '1:37.166', 97166),
	(868, 807, 17, 10, '1:56.940', 116940),
	(868, 807, 18, 10, '1:38.323', 98323),
	(868, 807, 19, 10, '1:38.609', 98609),
	(868, 807, 20, 10, '1:38.762', 98762),
	(868, 807, 21, 10, '1:38.707', 98707),
	(868, 807, 22, 10, '1:38.488', 98488),
	(868, 807, 23, 10, '1:37.999', 97999),
	(868, 807, 24, 10, '1:38.151', 98151),
	(868, 807, 25, 10, '1:38.073', 98073),
	(868, 807, 26, 10, '1:37.903', 97903),
	(868, 807, 27, 9, '1:37.911', 97911),
	(868, 807, 28, 9, '1:37.735', 97735),
	(868, 807, 29, 8, '1:37.482', 97482),
	(868, 807, 30, 8, '1:37.891', 97891),
	(868, 807, 31, 8, '1:37.903', 97903),
	(868, 807, 32, 8, '1:37.774', 97774),
	(868, 807, 33, 8, '1:37.909', 97909),
	(868, 807, 34, 8, '1:37.805', 97805),
	(868, 807, 35, 6, '1:35.898', 95898),
	(868, 807, 36, 11, '1:53.645', 113645),
	(868, 807, 37, 11, '1:35.981', 95981),
	(868, 807, 38, 9, '1:36.525', 96525),
	(868, 807, 39, 9, '1:36.938', 96938),
	(868, 807, 40, 9, '1:36.746', 96746),
	(868, 807, 41, 9, '1:36.638', 96638),
	(868, 807, 42, 9, '1:37.135', 97135),
	(868, 807, 43, 9, '1:36.835', 96835),
	(868, 807, 44, 9, '1:36.845', 96845),
	(868, 807, 45, 9, '1:36.677', 96677),
	(868, 807, 46, 9, '1:36.434', 96434),
	(868, 807, 47, 9, '1:36.266', 96266),
	(868, 807, 48, 9, '1:36.110', 96110),
	(868, 807, 49, 9, '1:36.354', 96354),
	(868, 807, 50, 9, '1:36.646', 96646),
	(868, 807, 51, 12, '1:40.560', 100560),
	(868, 807, 52, 12, '1:37.253', 97253),
	(868, 811, 1, 9, '1:49.373', 109373),
	(868, 811, 2, 9, '1:41.400', 101400),
	(868, 811, 3, 10, '1:41.180', 101180),
	(868, 811, 4, 10, '1:40.717', 100717),
	(868, 811, 5, 10, '1:40.789', 100789),
	(868, 811, 6, 10, '1:40.290', 100290),
	(868, 811, 7, 10, '1:40.599', 100599),
	(868, 811, 8, 10, '1:39.769', 99769),
	(868, 811, 9, 10, '1:39.749', 99749),
	(868, 811, 10, 10, '1:40.209', 100209),
	(868, 811, 11, 9, '1:39.759', 99759),
	(868, 811, 12, 7, '1:39.235', 99235),
	(868, 811, 13, 8, '1:45.640', 105640),
	(868, 811, 14, 6, '1:40.443', 100443),
	(868, 811, 15, 14, '1:56.570', 116570),
	(868, 811, 16, 13, '1:38.072', 98072),
	(868, 811, 17, 11, '1:39.331', 99331),
	(868, 811, 18, 11, '1:38.406', 98406),
	(868, 811, 19, 11, '1:38.692', 98692),
	(868, 811, 20, 11, '1:38.546', 98546),
	(868, 811, 21, 11, '1:38.682', 98682),
	(868, 811, 22, 11, '1:38.493', 98493),
	(868, 811, 23, 11, '1:38.064', 98064),
	(868, 811, 24, 11, '1:38.610', 98610),
	(868, 811, 25, 11, '1:37.963', 97963),
	(868, 811, 26, 11, '1:38.037', 98037),
	(868, 811, 27, 10, '1:38.240', 98240),
	(868, 811, 28, 10, '1:37.915', 97915),
	(868, 811, 29, 9, '1:37.954', 97954),
	(868, 811, 30, 9, '1:36.505', 96505),
	(868, 811, 31, 14, '1:55.612', 115612),
	(868, 811, 32, 13, '1:36.883', 96883),
	(868, 811, 33, 12, '1:36.452', 96452),
	(868, 811, 34, 12, '1:36.821', 96821),
	(868, 811, 35, 12, '1:37.530', 97530),
	(868, 811, 36, 12, '1:37.602', 97602),
	(868, 811, 37, 12, '1:36.102', 96102),
	(868, 811, 38, 10, '1:36.432', 96432),
	(868, 811, 39, 10, '1:36.622', 96622),
	(868, 811, 40, 10, '1:36.836', 96836),
	(868, 811, 41, 10, '1:36.602', 96602),
	(868, 811, 42, 10, '1:36.981', 96981),
	(868, 811, 43, 10, '1:36.918', 96918),
	(868, 811, 44, 10, '1:36.946', 96946),
	(868, 811, 45, 10, '1:36.605', 96605),
	(868, 811, 46, 10, '1:36.571', 96571),
	(868, 811, 47, 10, '1:36.294', 96294),
	(868, 811, 48, 10, '1:35.863', 95863),
	(868, 811, 49, 10, '1:36.363', 96363),
	(868, 811, 50, 10, '1:36.678', 96678),
	(868, 811, 51, 9, '1:36.727', 96727),
	(868, 811, 52, 9, '1:35.963', 95963),
	(868, 813, 1, 6, '1:46.954', 106954),
	(868, 813, 2, 6, '1:41.066', 101066),
	(868, 813, 3, 6, '1:41.073', 101073),
	(868, 813, 4, 7, '1:41.582', 101582),
	(868, 813, 5, 7, '1:40.245', 100245),
	(868, 813, 6, 7, '1:39.816', 99816),
	(868, 813, 7, 7, '1:40.229', 100229),
	(868, 813, 8, 7, '1:40.372', 100372),
	(868, 813, 9, 7, '1:40.309', 100309),
	(868, 813, 10, 7, '1:40.322', 100322),
	(868, 813, 11, 4, '1:37.406', 97406),
	(868, 813, 12, 21, '2:37.158', 157158),
	(868, 813, 13, 21, '2:04.214', 124214),
	(868, 813, 14, 21, '1:38.280', 98280),
	(868, 813, 15, 21, '1:38.417', 98417),
	(868, 813, 16, 21, '1:38.426', 98426),
	(868, 813, 17, 20, '1:38.754', 98754),
	(868, 813, 18, 20, '1:38.751', 98751),
	(868, 813, 19, 20, '1:38.938', 98938),
	(868, 813, 20, 19, '1:39.413', 99413),
	(868, 813, 21, 19, '1:38.742', 98742),
	(868, 813, 22, 19, '1:38.458', 98458),
	(868, 813, 23, 19, '1:38.559', 98559),
	(868, 813, 24, 18, '1:39.798', 99798),
	(868, 813, 25, 17, '1:39.573', 99573),
	(868, 813, 26, 17, '1:38.346', 98346),
	(868, 813, 27, 17, '1:38.383', 98383),
	(868, 813, 28, 17, '1:37.839', 97839),
	(868, 813, 29, 17, '1:38.000', 98000),
	(868, 813, 30, 16, '1:38.405', 98405),
	(868, 813, 31, 16, '1:37.561', 97561),
	(868, 813, 32, 16, '1:38.009', 98009),
	(868, 813, 33, 16, '1:38.004', 98004),
	(868, 813, 34, 16, '1:37.515', 97515),
	(868, 813, 35, 16, '1:37.632', 97632),
	(868, 813, 36, 16, '1:40.620', 100620),
	(868, 813, 37, 16, '1:37.931', 97931),
	(868, 813, 38, 16, '1:38.042', 98042),
	(868, 813, 39, 16, '1:38.278', 98278),
	(868, 813, 40, 16, '1:38.114', 98114),
	(868, 813, 41, 16, '1:38.150', 98150),
	(868, 813, 42, 16, '1:38.718', 98718),
	(868, 813, 43, 16, '1:42.395', 102395),
	(868, 813, 44, 16, '1:38.751', 98751),
	(868, 813, 45, 16, '1:41.037', 101037),
	(868, 813, 46, 16, '1:40.431', 100431),
	(868, 813, 47, 16, '1:39.929', 99929),
	(868, 813, 48, 16, '1:38.811', 98811),
	(868, 813, 49, 16, '1:39.318', 99318),
	(868, 813, 50, 16, '1:40.900', 100900),
	(868, 813, 51, 16, '1:41.195', 101195),
	(868, 814, 1, 23, '2:36.909', 156909),
	(868, 814, 2, 23, '2:19.266', 139266),
	(868, 815, 1, 10, '1:50.228', 110228),
	(868, 815, 2, 10, '1:40.884', 100884),
	(868, 815, 3, 9, '1:39.781', 99781),
	(868, 815, 4, 9, '1:40.689', 100689),
	(868, 815, 5, 9, '1:40.524', 100524),
	(868, 815, 6, 9, '1:40.133', 100133),
	(868, 815, 7, 9, '1:40.472', 100472),
	(868, 815, 8, 9, '1:40.001', 100001),
	(868, 815, 9, 9, '1:39.903', 99903),
	(868, 815, 10, 9, '1:40.734', 100734),
	(868, 815, 11, 7, '1:37.594', 97594),
	(868, 817, 1, 17, '1:52.943', 112943),
	(868, 817, 2, 17, '1:44.070', 104070),
	(868, 817, 3, 16, '1:41.482', 101482),
	(868, 817, 4, 16, '1:41.113', 101113),
	(868, 817, 5, 16, '1:40.975', 100975),
	(868, 817, 6, 16, '1:41.000', 101000),
	(868, 817, 7, 16, '1:41.611', 101611),
	(868, 817, 8, 15, '1:41.125', 101125),
	(868, 817, 9, 15, '1:40.091', 100091),
	(868, 817, 10, 15, '1:39.893', 99893),
	(868, 817, 11, 14, '1:39.454', 99454),
	(868, 817, 12, 13, '1:40.616', 100616),
	(868, 817, 13, 12, '1:40.191', 100191),
	(868, 817, 14, 12, '1:40.769', 100769),
	(868, 817, 15, 12, '1:40.870', 100870),
	(868, 817, 16, 10, '1:37.565', 97565),
	(868, 817, 17, 14, '1:56.739', 116739),
	(868, 817, 18, 14, '1:38.374', 98374),
	(868, 817, 19, 14, '1:38.373', 98373),
	(868, 817, 20, 14, '1:38.808', 98808),
	(868, 817, 21, 14, '1:38.660', 98660),
	(868, 817, 22, 14, '1:38.604', 98604),
	(868, 817, 23, 14, '1:38.807', 98807),
	(868, 817, 24, 14, '1:38.638', 98638),
	(868, 817, 25, 14, '1:38.468', 98468),
	(868, 817, 26, 14, '1:38.259', 98259),
	(868, 817, 27, 14, '1:38.757', 98757),
	(868, 817, 28, 14, '1:38.169', 98169),
	(868, 817, 29, 14, '1:36.140', 96140),
	(868, 817, 30, 15, '1:56.499', 116499),
	(868, 817, 31, 15, '1:37.711', 97711),
	(868, 817, 32, 15, '1:37.682', 97682),
	(868, 817, 33, 14, '1:37.431', 97431),
	(868, 817, 34, 14, '1:37.309', 97309),
	(868, 817, 35, 14, '1:37.149', 97149),
	(868, 817, 36, 15, '1:38.512', 98512),
	(868, 817, 37, 15, '1:37.303', 97303),
	(868, 817, 38, 14, '1:38.554', 98554),
	(868, 817, 39, 14, '1:36.937', 96937),
	(868, 817, 40, 14, '1:36.734', 96734),
	(868, 817, 41, 14, '1:36.257', 96257),
	(868, 817, 42, 14, '1:36.242', 96242),
	(868, 817, 43, 14, '1:36.257', 96257),
	(868, 817, 44, 14, '1:36.002', 96002),
	(868, 817, 45, 14, '1:35.746', 95746),
	(868, 817, 46, 14, '1:35.904', 95904),
	(868, 817, 47, 14, '1:35.693', 95693),
	(868, 817, 48, 14, '1:35.764', 95764),
	(868, 817, 49, 14, '1:35.448', 95448),
	(868, 817, 50, 13, '1:35.603', 95603),
	(868, 817, 51, 13, '1:35.723', 95723),
	(868, 817, 52, 13, '1:35.505', 95505),
	(868, 818, 1, 16, '1:52.621', 112621),
	(868, 818, 2, 16, '1:43.903', 103903),
	(868, 818, 3, 15, '1:41.319', 101319),
	(868, 818, 4, 15, '1:41.036', 101036),
	(868, 818, 5, 15, '1:41.202', 101202),
	(868, 818, 6, 15, '1:40.971', 100971),
	(868, 818, 7, 15, '1:41.697', 101697),
	(868, 818, 8, 16, '1:42.439', 102439),
	(868, 818, 9, 16, '1:40.759', 100759),
	(868, 818, 10, 16, '1:40.410', 100410),
	(868, 818, 11, 16, '1:40.301', 100301),
	(868, 818, 12, 14, '1:40.409', 100409),
	(868, 818, 13, 14, '1:40.751', 100751),
	(868, 818, 14, 14, '1:39.246', 99246),
	(868, 818, 15, 15, '1:57.524', 117524),
	(868, 818, 16, 15, '1:38.370', 98370),
	(868, 818, 17, 15, '1:38.857', 98857),
	(868, 818, 18, 15, '1:39.078', 99078),
	(868, 818, 19, 15, '1:39.264', 99264),
	(868, 818, 20, 15, '1:39.498', 99498),
	(868, 818, 21, 15, '1:38.978', 98978),
	(868, 818, 22, 15, '1:38.847', 98847),
	(868, 818, 23, 15, '1:38.525', 98525),
	(868, 818, 24, 15, '1:38.381', 98381),
	(868, 818, 25, 15, '1:38.228', 98228),
	(868, 818, 26, 15, '1:38.212', 98212),
	(868, 818, 27, 15, '1:38.228', 98228),
	(868, 818, 28, 15, '1:37.874', 97874),
	(868, 818, 29, 15, '1:37.822', 97822),
	(868, 818, 30, 14, '1:37.738', 97738),
	(868, 818, 31, 13, '1:38.421', 98421),
	(868, 818, 32, 12, '1:35.812', 95812),
	(868, 818, 33, 15, '1:55.399', 115399),
	(868, 818, 34, 15, '1:36.349', 96349),
	(868, 818, 35, 15, '1:36.597', 96597),
	(868, 818, 36, 14, '1:36.467', 96467),
	(868, 818, 37, 14, '1:36.723', 96723),
	(868, 818, 38, 13, '1:36.880', 96880),
	(868, 818, 39, 13, '1:37.765', 97765),
	(868, 818, 40, 13, '1:36.593', 96593),
	(868, 818, 41, 13, '1:36.146', 96146),
	(868, 818, 42, 13, '1:36.402', 96402),
	(868, 818, 43, 13, '1:36.643', 96643),
	(868, 818, 44, 13, '1:36.454', 96454),
	(868, 818, 45, 13, '1:36.279', 96279),
	(868, 818, 46, 13, '1:36.058', 96058),
	(868, 818, 47, 13, '1:35.989', 95989),
	(868, 818, 48, 13, '1:35.738', 95738),
	(868, 818, 49, 13, '1:35.514', 95514),
	(868, 818, 50, 14, '1:37.603', 97603),
	(868, 818, 51, 14, '1:36.190', 96190),
	(868, 818, 52, 14, '1:36.091', 96091),
	(868, 819, 1, 22, '1:55.469', 115469),
	(868, 819, 2, 22, '1:46.537', 106537),
	(868, 819, 3, 21, '1:44.352', 104352),
	(868, 819, 4, 21, '1:43.416', 103416),
	(868, 819, 5, 21, '1:43.349', 103349),
	(868, 819, 6, 22, '1:44.406', 104406),
	(868, 819, 7, 22, '1:43.699', 103699),
	(868, 819, 8, 22, '1:42.956', 102956),
	(868, 819, 9, 22, '1:42.752', 102752),
	(868, 819, 10, 22, '1:42.516', 102516),
	(868, 819, 11, 22, '1:42.168', 102168),
	(868, 819, 12, 20, '1:43.250', 103250),
	(868, 819, 13, 19, '1:41.102', 101102),
	(868, 819, 14, 20, '1:59.498', 119498),
	(868, 819, 15, 20, '1:40.892', 100892),
	(868, 819, 16, 20, '1:41.127', 101127),
	(868, 819, 17, 19, '1:41.543', 101543),
	(868, 819, 18, 19, '1:41.253', 101253),
	(868, 819, 19, 19, '1:41.380', 101380),
	(868, 819, 20, 20, '1:42.052', 102052),
	(868, 819, 21, 20, '1:41.172', 101172),
	(868, 819, 22, 20, '1:40.882', 100882),
	(868, 819, 23, 20, '1:40.704', 100704),
	(868, 819, 24, 20, '1:40.563', 100563),
	(868, 819, 25, 20, '1:40.552', 100552),
	(868, 819, 26, 20, '1:41.678', 101678),
	(868, 819, 27, 20, '1:41.480', 101480),
	(868, 819, 28, 19, '1:41.527', 101527),
	(868, 819, 29, 19, '1:41.372', 101372),
	(868, 819, 30, 19, '1:41.293', 101293),
	(868, 819, 31, 19, '1:40.049', 100049),
	(868, 819, 32, 19, '1:39.052', 99052),
	(868, 819, 33, 19, '1:57.802', 117802),
	(868, 819, 34, 19, '1:41.689', 101689),
	(868, 819, 35, 19, '1:41.284', 101284),
	(868, 819, 36, 19, '1:39.364', 99364),
	(868, 819, 37, 19, '1:40.231', 100231),
	(868, 819, 38, 19, '1:40.748', 100748),
	(868, 819, 39, 19, '1:41.547', 101547),
	(868, 819, 40, 19, '1:39.485', 99485),
	(868, 819, 41, 19, '1:39.900', 99900),
	(868, 819, 42, 19, '1:39.496', 99496),
	(868, 819, 43, 19, '1:39.212', 99212),
	(868, 819, 44, 19, '1:38.789', 98789),
	(868, 819, 45, 19, '1:38.699', 98699),
	(868, 819, 46, 19, '1:38.533', 98533),
	(868, 819, 47, 19, '1:38.453', 98453),
	(868, 819, 48, 19, '1:38.439', 98439),
	(868, 819, 49, 19, '1:38.477', 98477),
	(868, 819, 50, 19, '1:38.008', 98008),
	(868, 819, 51, 19, '1:38.992', 98992),
	(869, 1, 1, 8, '1:31.665', 91665),
	(869, 1, 2, 8, '1:24.784', 84784),
	(869, 1, 3, 22, '2:04.133', 124133),
	(869, 1, 4, 22, '1:40.111', 100111),
	(869, 1, 5, 22, '1:23.324', 83324),
	(869, 1, 6, 22, '1:22.785', 82785),
	(869, 1, 7, 22, '1:22.595', 82595),
	(869, 1, 8, 22, '1:22.306', 82306),
	(869, 1, 9, 22, '1:22.511', 82511),
	(869, 1, 10, 22, '1:22.735', 82735),
	(869, 1, 11, 22, '1:22.503', 82503),
	(869, 1, 12, 22, '1:22.580', 82580),
	(869, 1, 13, 22, '1:22.141', 82141),
	(869, 1, 14, 22, '1:22.158', 82158),
	(869, 1, 15, 22, '1:22.462', 82462),
	(869, 1, 16, 22, '1:22.766', 82766),
	(869, 1, 17, 21, '1:22.802', 82802),
	(869, 1, 18, 21, '1:23.682', 83682),
	(869, 1, 19, 19, '1:23.026', 83026),
	(869, 1, 20, 19, '1:22.393', 82393),
	(869, 1, 21, 19, '1:22.562', 82562),
	(869, 1, 22, 18, '1:22.448', 82448),
	(869, 1, 23, 18, '1:22.172', 82172),
	(869, 1, 24, 18, '1:22.112', 82112),
	(869, 1, 25, 18, '1:22.486', 82486),
	(869, 1, 26, 18, '1:22.153', 82153),
	(869, 1, 27, 18, '1:21.902', 81902),
	(869, 1, 28, 18, '1:21.801', 81801),
	(869, 1, 29, 18, '1:23.108', 83108),
	(869, 1, 30, 18, '1:22.736', 82736),
	(869, 1, 31, 18, '1:24.909', 84909),
	(869, 1, 32, 18, '1:34.571', 94571),
	(869, 1, 33, 18, '1:20.774', 80774),
	(869, 1, 34, 18, '1:20.091', 80091),
	(869, 1, 35, 17, '1:20.426', 80426),
	(869, 1, 36, 17, '1:20.607', 80607),
	(869, 1, 37, 17, '1:21.194', 81194),
	(869, 1, 38, 17, '1:20.685', 80685),
	(869, 1, 39, 16, '1:20.761', 80761),
	(869, 1, 40, 16, '1:20.298', 80298),
	(869, 1, 41, 16, '1:20.991', 80991),
	(869, 1, 42, 16, '1:21.568', 81568),
	(869, 1, 43, 16, '1:20.710', 80710),
	(869, 1, 44, 16, '1:20.825', 80825),
	(869, 1, 45, 16, '1:21.094', 81094),
	(869, 1, 46, 15, '1:21.247', 81247),
	(869, 1, 47, 16, '1:23.592', 83592),
	(869, 1, 48, 16, '1:36.487', 96487),
	(869, 1, 49, 16, '1:20.509', 80509),
	(869, 1, 50, 16, '1:20.315', 80315),
	(869, 1, 51, 16, '1:20.282', 80282),
	(869, 1, 52, 16, '1:20.175', 80175),
	(869, 1, 53, 16, '1:20.284', 80284),
	(869, 1, 54, 16, '1:20.549', 80549),
	(869, 1, 55, 16, '1:21.060', 81060),
	(869, 1, 56, 16, '1:32.608', 92608),
	(869, 3, 1, 16, '1:36.521', 96521),
	(869, 3, 2, 15, '1:24.257', 84257),
	(869, 3, 3, 14, '1:24.746', 84746),
	(869, 3, 4, 14, '1:24.220', 84220),
	(869, 3, 5, 13, '1:23.707', 83707),
	(869, 3, 6, 12, '1:24.286', 84286),
	(869, 3, 7, 12, '1:23.556', 83556),
	(869, 3, 8, 12, '1:23.344', 83344),
	(869, 3, 9, 12, '1:23.315', 83315),
	(869, 3, 10, 12, '1:23.162', 83162),
	(869, 3, 11, 11, '1:22.929', 82929),
	(869, 3, 12, 11, '1:24.963', 84963),
	(869, 3, 13, 15, '1:36.697', 96697),
	(869, 3, 14, 14, '1:21.440', 81440),
	(869, 3, 15, 13, '1:22.381', 82381),
	(869, 3, 16, 13, '1:22.405', 82405),
	(869, 3, 17, 13, '1:22.221', 82221),
	(869, 3, 18, 13, '1:22.175', 82175),
	(869, 3, 19, 13, '1:21.933', 81933),
	(869, 3, 20, 12, '1:22.244', 82244),
	(869, 3, 21, 12, '1:22.551', 82551),
	(869, 3, 22, 12, '1:22.419', 82419),
	(869, 3, 23, 12, '1:24.093', 84093),
	(869, 3, 24, 11, '1:22.340', 82340),
	(869, 3, 25, 11, '1:22.207', 82207),
	(869, 3, 26, 11, '1:22.199', 82199),
	(869, 3, 27, 11, '1:22.325', 82325),
	(869, 3, 28, 11, '1:21.822', 81822),
	(869, 3, 29, 10, '1:21.531', 81531),
	(869, 3, 30, 10, '1:22.129', 82129),
	(869, 3, 31, 10, '1:21.689', 81689),
	(869, 3, 32, 9, '1:23.580', 83580),
	(869, 3, 33, 13, '1:34.069', 94069),
	(869, 3, 34, 13, '1:21.212', 81212),
	(869, 3, 35, 13, '1:20.979', 80979),
	(869, 3, 36, 12, '1:20.835', 80835),
	(869, 3, 37, 11, '1:20.952', 80952),
	(869, 3, 38, 11, '1:20.710', 80710),
	(869, 3, 39, 11, '1:20.709', 80709),
	(869, 3, 40, 10, '1:20.561', 80561),
	(869, 3, 41, 9, '1:20.479', 80479),
	(869, 3, 42, 9, '1:20.404', 80404),
	(869, 3, 43, 9, '1:20.188', 80188),
	(869, 3, 44, 9, '1:20.840', 80840),
	(869, 3, 45, 9, '1:20.486', 80486),
	(869, 3, 46, 9, '1:20.566', 80566),
	(869, 3, 47, 8, '1:20.445', 80445),
	(869, 3, 48, 8, '1:20.550', 80550),
	(869, 3, 49, 8, '1:20.812', 80812),
	(869, 3, 50, 8, '1:22.813', 82813),
	(869, 3, 51, 11, '1:34.091', 94091),
	(869, 3, 52, 11, '1:19.651', 79651),
	(869, 3, 53, 11, '1:19.854', 79854),
	(869, 3, 54, 11, '1:19.751', 79751),
	(869, 3, 55, 11, '1:21.045', 81045),
	(869, 3, 56, 10, '1:20.486', 80486),
	(869, 3, 57, 10, '1:19.946', 79946),
	(869, 3, 58, 10, '1:19.421', 79421),
	(869, 3, 59, 10, '1:19.105', 79105),
	(869, 3, 60, 10, '1:19.457', 79457),
	(869, 3, 61, 10, '1:19.191', 79191),
	(869, 3, 62, 10, '1:19.165', 79165),
	(869, 3, 63, 10, '1:19.267', 79267),
	(869, 3, 64, 10, '1:19.126', 79126),
	(869, 3, 65, 10, '1:19.192', 79192),
	(869, 3, 66, 10, '1:19.568', 79568),
	(869, 3, 67, 10, '1:19.438', 79438),
	(869, 4, 1, 1, '1:26.842', 86842),
	(869, 4, 2, 1, '1:23.250', 83250),
	(869, 4, 3, 1, '1:23.187', 83187),
	(869, 4, 4, 1, '1:22.600', 82600),
	(869, 4, 5, 1, '1:22.697', 82697),
	(869, 4, 6, 1, '1:22.645', 82645),
	(869, 4, 7, 1, '1:22.812', 82812),
	(869, 4, 8, 1, '1:22.631', 82631),
	(869, 4, 9, 1, '1:22.546', 82546),
	(869, 4, 10, 1, '1:22.396', 82396),
	(869, 4, 11, 1, '1:22.419', 82419),
	(869, 4, 12, 1, '1:22.214', 82214),
	(869, 4, 13, 1, '1:21.994', 81994),
	(869, 4, 14, 1, '1:22.108', 82108),
	(869, 4, 15, 1, '1:22.101', 82101),
	(869, 4, 16, 1, '1:22.065', 82065),
	(869, 4, 17, 1, '1:22.125', 82125),
	(869, 4, 18, 2, '1:24.523', 84523),
	(869, 4, 19, 3, '1:34.951', 94951),
	(869, 4, 20, 2, '1:21.681', 81681),
	(869, 4, 21, 1, '1:21.659', 81659),
	(869, 4, 22, 1, '1:21.768', 81768),
	(869, 4, 23, 1, '1:21.727', 81727),
	(869, 4, 24, 1, '1:21.609', 81609),
	(869, 4, 25, 1, '1:21.260', 81260),
	(869, 4, 26, 1, '1:21.251', 81251),
	(869, 4, 27, 1, '1:21.251', 81251),
	(869, 4, 28, 1, '1:21.089', 81089),
	(869, 4, 29, 1, '1:21.429', 81429),
	(869, 4, 30, 1, '1:21.402', 81402),
	(869, 4, 31, 1, '1:20.904', 80904),
	(869, 4, 32, 1, '1:20.784', 80784),
	(869, 4, 33, 1, '1:20.926', 80926),
	(869, 4, 34, 1, '1:20.914', 80914),
	(869, 4, 35, 1, '1:20.851', 80851),
	(869, 4, 36, 1, '1:20.373', 80373),
	(869, 4, 37, 1, '1:20.826', 80826),
	(869, 4, 38, 1, '1:21.146', 81146),
	(869, 4, 39, 1, '1:20.650', 80650),
	(869, 4, 40, 1, '1:20.776', 80776),
	(869, 4, 41, 1, '1:22.863', 82863),
	(869, 4, 42, 1, '1:33.711', 93711),
	(869, 4, 43, 1, '1:20.169', 80169),
	(869, 4, 44, 1, '1:20.195', 80195),
	(869, 4, 45, 1, '1:20.325', 80325),
	(869, 4, 46, 1, '1:19.884', 79884),
	(869, 4, 47, 1, '1:20.173', 80173),
	(869, 4, 48, 1, '1:19.910', 79910),
	(869, 4, 49, 1, '1:19.888', 79888),
	(869, 4, 50, 1, '1:19.902', 79902),
	(869, 4, 51, 1, '1:20.190', 80190),
	(869, 4, 52, 1, '1:20.086', 80086),
	(869, 4, 53, 1, '1:19.977', 79977),
	(869, 4, 54, 1, '1:20.035', 80035),
	(869, 4, 55, 1, '1:20.061', 80061),
	(869, 4, 56, 1, '1:20.111', 80111),
	(869, 4, 57, 1, '1:20.042', 80042),
	(869, 4, 58, 1, '1:19.837', 79837),
	(869, 4, 59, 1, '1:19.775', 79775),
	(869, 4, 60, 1, '1:19.835', 79835),
	(869, 4, 61, 1, '1:19.889', 79889),
	(869, 4, 62, 1, '1:19.593', 79593),
	(869, 4, 63, 1, '1:19.641', 79641),
	(869, 4, 64, 1, '1:19.620', 79620),
	(869, 4, 65, 1, '1:19.892', 79892),
	(869, 4, 66, 1, '1:19.044', 79044),
	(869, 4, 67, 1, '1:20.832', 80832),
	(869, 5, 1, 17, '1:36.796', 96796),
	(869, 5, 2, 17, '1:25.248', 85248),
	(869, 5, 3, 16, '1:26.032', 86032),
	(869, 5, 4, 16, '1:25.392', 85392),
	(869, 5, 5, 16, '1:24.350', 84350),
	(869, 5, 6, 16, '1:23.932', 83932),
	(869, 5, 7, 15, '1:24.030', 84030),
	(869, 5, 8, 15, '1:24.097', 84097),
	(869, 5, 9, 15, '1:23.588', 83588),
	(869, 5, 10, 15, '1:23.763', 83763),
	(869, 5, 11, 14, '1:23.810', 83810),
	(869, 5, 12, 14, '1:24.437', 84437),
	(869, 5, 13, 14, '1:26.583', 86583),
	(869, 5, 14, 18, '1:37.563', 97563),
	(869, 5, 15, 17, '1:23.044', 83044),
	(869, 5, 16, 16, '1:23.117', 83117),
	(869, 5, 17, 16, '1:23.510', 83510),
	(869, 5, 18, 16, '1:22.691', 82691),
	(869, 5, 19, 16, '1:22.543', 82543),
	(869, 5, 20, 16, '1:22.805', 82805),
	(869, 5, 21, 16, '1:22.677', 82677),
	(869, 5, 22, 16, '1:22.650', 82650),
	(869, 5, 23, 16, '1:22.480', 82480),
	(869, 5, 24, 15, '1:22.533', 82533),
	(869, 5, 25, 15, '1:22.684', 82684),
	(869, 5, 26, 15, '1:22.679', 82679),
	(869, 5, 27, 15, '1:22.704', 82704),
	(869, 5, 28, 14, '1:22.634', 82634),
	(869, 5, 29, 14, '1:22.576', 82576),
	(869, 5, 30, 14, '1:23.302', 83302),
	(869, 5, 31, 14, '1:25.701', 85701),
	(869, 5, 32, 17, '1:36.277', 96277),
	(869, 5, 33, 16, '1:21.556', 81556),
	(869, 5, 34, 16, '1:21.854', 81854),
	(869, 5, 35, 16, '1:22.483', 82483),
	(869, 5, 36, 16, '1:22.084', 82084),
	(869, 5, 37, 16, '1:21.961', 81961),
	(869, 5, 38, 16, '1:21.740', 81740),
	(869, 5, 39, 17, '1:25.729', 85729),
	(869, 5, 40, 17, '1:22.741', 82741),
	(869, 5, 41, 17, '1:22.576', 82576),
	(869, 5, 42, 17, '1:22.297', 82297),
	(869, 5, 43, 17, '1:22.871', 82871),
	(869, 5, 44, 17, '1:25.114', 85114),
	(869, 5, 45, 19, '1:36.858', 96858),
	(869, 5, 46, 19, '1:21.734', 81734),
	(869, 5, 47, 18, '1:21.671', 81671),
	(869, 5, 48, 18, '1:23.070', 83070),
	(869, 5, 49, 18, '1:21.988', 81988),
	(869, 5, 50, 18, '1:22.784', 82784),
	(869, 5, 51, 17, '1:22.164', 82164),
	(869, 5, 52, 17, '1:22.622', 82622),
	(869, 5, 53, 19, '1:29.436', 89436),
	(869, 5, 54, 20, '1:46.356', 106356),
	(869, 5, 55, 20, '1:27.852', 87852),
	(869, 5, 56, 20, '1:25.921', 85921),
	(869, 5, 57, 19, '1:20.954', 80954),
	(869, 5, 58, 19, '1:20.891', 80891),
	(869, 5, 59, 19, '1:20.965', 80965),
	(869, 5, 60, 19, '1:21.054', 81054),
	(869, 5, 61, 19, '1:20.596', 80596),
	(869, 5, 62, 19, '1:21.890', 81890),
	(869, 5, 63, 19, '1:20.598', 80598),
	(869, 5, 64, 19, '1:25.154', 85154),
	(869, 5, 65, 19, '1:21.616', 81616),
	(869, 8, 1, 9, '1:32.446', 92446),
	(869, 8, 2, 9, '1:24.227', 84227),
	(869, 8, 3, 9, '1:25.402', 85402),
	(869, 8, 4, 9, '1:23.596', 83596),
	(869, 8, 5, 8, '1:23.072', 83072),
	(869, 8, 6, 8, '1:23.408', 83408),
	(869, 8, 7, 8, '1:22.596', 82596),
	(869, 8, 8, 8, '1:22.720', 82720),
	(869, 8, 9, 8, '1:22.712', 82712),
	(869, 8, 10, 8, '1:22.987', 82987),
	(869, 8, 11, 9, '1:25.637', 85637),
	(869, 8, 12, 13, '1:35.436', 95436),
	(869, 8, 13, 10, '1:21.942', 81942),
	(869, 8, 14, 9, '1:21.988', 81988),
	(869, 8, 15, 8, '1:22.685', 82685),
	(869, 8, 16, 8, '1:22.247', 82247),
	(869, 8, 17, 8, '1:21.931', 81931),
	(869, 8, 18, 7, '1:22.037', 82037),
	(869, 8, 19, 6, '1:22.087', 82087),
	(869, 8, 20, 6, '1:21.830', 81830),
	(869, 8, 21, 5, '1:21.377', 81377),
	(869, 8, 22, 5, '1:21.242', 81242),
	(869, 8, 23, 4, '1:21.211', 81211),
	(869, 8, 24, 4, '1:21.687', 81687),
	(869, 8, 25, 4, '1:21.674', 81674),
	(869, 8, 26, 4, '1:21.717', 81717),
	(869, 8, 27, 4, '1:21.753', 81753),
	(869, 8, 28, 4, '1:21.627', 81627),
	(869, 8, 29, 4, '1:21.523', 81523),
	(869, 8, 30, 4, '1:21.530', 81530),
	(869, 8, 31, 4, '1:21.633', 81633),
	(869, 8, 32, 4, '1:21.229', 81229),
	(869, 8, 33, 4, '1:21.045', 81045),
	(869, 8, 34, 4, '1:21.315', 81315),
	(869, 8, 35, 4, '1:21.185', 81185),
	(869, 8, 36, 4, '1:21.703', 81703),
	(869, 8, 37, 4, '1:21.637', 81637),
	(869, 8, 38, 4, '1:24.029', 84029),
	(869, 8, 39, 6, '1:33.888', 93888),
	(869, 8, 40, 6, '1:19.726', 79726),
	(869, 8, 41, 5, '1:19.722', 79722),
	(869, 8, 42, 5, '1:20.047', 80047),
	(869, 8, 43, 5, '1:20.199', 80199),
	(869, 8, 44, 4, '1:19.724', 79724),
	(869, 8, 45, 4, '1:20.004', 80004),
	(869, 8, 46, 4, '1:20.087', 80087),
	(869, 8, 47, 4, '1:19.639', 79639),
	(869, 8, 48, 4, '1:20.694', 80694),
	(869, 8, 49, 4, '1:19.881', 79881),
	(869, 8, 50, 4, '1:19.993', 79993),
	(869, 8, 51, 4, '1:20.630', 80630),
	(869, 8, 52, 4, '1:20.100', 80100),
	(869, 8, 53, 4, '1:19.562', 79562),
	(869, 8, 54, 4, '1:19.660', 79660),
	(869, 8, 55, 4, '1:19.726', 79726),
	(869, 8, 56, 4, '1:19.485', 79485),
	(869, 8, 57, 4, '1:19.512', 79512),
	(869, 8, 58, 4, '1:19.775', 79775),
	(869, 8, 59, 4, '1:19.903', 79903),
	(869, 8, 60, 4, '1:19.904', 79904),
	(869, 8, 61, 4, '1:19.789', 79789),
	(869, 8, 62, 4, '1:20.212', 80212),
	(869, 8, 63, 4, '1:19.764', 79764),
	(869, 8, 64, 4, '1:20.046', 80046),
	(869, 8, 65, 4, '1:19.821', 79821),
	(869, 8, 66, 4, '1:20.109', 80109),
	(869, 8, 67, 4, '1:20.566', 80566),
	(869, 10, 1, 19, '1:38.018', 98018),
	(869, 10, 2, 19, '1:26.352', 86352),
	(869, 10, 3, 18, '1:27.781', 87781),
	(869, 10, 4, 18, '1:25.764', 85764),
	(869, 10, 5, 18, '1:25.257', 85257),
	(869, 10, 6, 18, '1:25.404', 85404),
	(869, 10, 7, 17, '1:25.315', 85315),
	(869, 10, 8, 17, '1:25.308', 85308),
	(869, 10, 9, 17, '1:25.630', 85630),
	(869, 10, 10, 18, '1:25.829', 85829),
	(869, 10, 11, 18, '1:25.418', 85418),
	(869, 10, 12, 19, '1:25.492', 85492),
	(869, 10, 13, 19, '1:25.312', 85312),
	(869, 10, 14, 19, '1:25.371', 85371),
	(869, 10, 15, 19, '1:25.833', 85833),
	(869, 10, 16, 19, '1:25.491', 85491),
	(869, 10, 17, 19, '1:25.515', 85515),
	(869, 10, 18, 19, '1:26.183', 86183),
	(869, 10, 19, 20, '1:28.158', 88158),
	(869, 10, 20, 24, '1:41.377', 101377),
	(869, 10, 21, 23, '1:24.015', 84015),
	(869, 10, 22, 23, '1:25.459', 85459),
	(869, 10, 23, 22, '1:25.091', 85091),
	(869, 10, 24, 22, '1:24.744', 84744),
	(869, 10, 25, 22, '1:24.504', 84504),
	(869, 10, 26, 22, '1:24.976', 84976),
	(869, 10, 27, 22, '1:25.519', 85519),
	(869, 10, 28, 22, '1:27.706', 87706),
	(869, 10, 29, 22, '1:24.868', 84868),
	(869, 10, 30, 22, '1:26.411', 86411),
	(869, 10, 31, 22, '1:24.840', 84840),
	(869, 10, 32, 22, '1:25.674', 85674),
	(869, 10, 33, 22, '1:25.972', 85972),
	(869, 10, 34, 22, '1:24.310', 84310),
	(869, 10, 35, 22, '1:23.531', 83531),
	(869, 10, 36, 22, '1:23.624', 83624),
	(869, 10, 37, 22, '1:25.675', 85675),
	(869, 10, 38, 22, '1:24.429', 84429),
	(869, 10, 39, 22, '1:24.034', 84034),
	(869, 10, 40, 22, '1:26.482', 86482),
	(869, 10, 41, 24, '1:39.193', 99193),
	(869, 10, 42, 24, '1:25.885', 85885),
	(869, 10, 43, 24, '1:23.124', 83124),
	(869, 10, 44, 24, '1:22.987', 82987),
	(869, 10, 45, 24, '1:23.253', 83253),
	(869, 10, 46, 22, '1:24.610', 84610),
	(869, 10, 47, 22, '1:22.817', 82817),
	(869, 10, 48, 22, '1:25.160', 85160),
	(869, 10, 49, 22, '1:24.888', 84888),
	(869, 10, 50, 22, '1:25.013', 85013),
	(869, 10, 51, 22, '1:23.355', 83355),
	(869, 10, 52, 22, '1:24.596', 84596),
	(869, 10, 53, 22, '1:23.286', 83286),
	(869, 10, 54, 22, '1:22.778', 82778),
	(869, 10, 55, 22, '1:25.361', 85361),
	(869, 10, 56, 22, '1:23.440', 83440),
	(869, 10, 57, 21, '1:23.272', 83272),
	(869, 10, 58, 21, '1:23.894', 83894),
	(869, 10, 59, 21, '1:23.218', 83218),
	(869, 10, 60, 22, '1:24.845', 84845),
	(869, 10, 61, 22, '1:23.655', 83655),
	(869, 10, 62, 22, '1:26.205', 86205),
	(869, 10, 63, 22, '1:23.805', 83805),
	(869, 10, 64, 22, '1:24.065', 84065),
	(869, 13, 1, 22, '1:46.843', 106843),
	(869, 13, 2, 22, '1:41.703', 101703),
	(869, 13, 3, 21, '1:23.314', 83314),
	(869, 13, 4, 21, '1:22.767', 82767),
	(869, 13, 5, 21, '1:22.596', 82596),
	(869, 13, 6, 21, '1:22.439', 82439),
	(869, 13, 7, 21, '1:22.596', 82596),
	(869, 13, 8, 21, '1:22.943', 82943),
	(869, 13, 9, 20, '1:23.558', 83558),
	(869, 13, 10, 19, '1:23.423', 83423),
	(869, 13, 11, 19, '1:24.156', 84156),
	(869, 13, 12, 18, '1:22.942', 82942),
	(869, 13, 13, 18, '1:23.441', 83441),
	(869, 13, 14, 16, '1:22.780', 82780),
	(869, 13, 15, 15, '1:22.511', 82511),
	(869, 13, 16, 15, '1:22.459', 82459),
	(869, 13, 17, 15, '1:22.457', 82457),
	(869, 13, 18, 15, '1:22.422', 82422),
	(869, 13, 19, 15, '1:22.608', 82608),
	(869, 13, 20, 15, '1:22.952', 82952),
	(869, 13, 21, 15, '1:22.925', 82925),
	(869, 13, 22, 15, '1:23.544', 83544),
	(869, 13, 23, 15, '1:24.135', 84135),
	(869, 13, 24, 16, '1:26.172', 86172),
	(869, 13, 25, 17, '1:36.036', 96036),
	(869, 13, 26, 17, '1:21.134', 81134),
	(869, 13, 27, 17, '1:20.937', 80937),
	(869, 13, 28, 17, '1:20.940', 80940),
	(869, 13, 29, 17, '1:21.010', 81010),
	(869, 13, 30, 16, '1:21.801', 81801),
	(869, 13, 31, 16, '1:22.200', 82200),
	(869, 13, 32, 14, '1:21.079', 81079),
	(869, 13, 33, 14, '1:20.810', 80810),
	(869, 13, 34, 14, '1:21.108', 81108),
	(869, 13, 35, 14, '1:21.147', 81147),
	(869, 13, 36, 14, '1:21.008', 81008),
	(869, 13, 37, 14, '1:21.279', 81279),
	(869, 13, 38, 14, '1:21.186', 81186),
	(869, 13, 39, 12, '1:20.977', 80977),
	(869, 13, 40, 12, '1:21.202', 81202),
	(869, 13, 41, 12, '1:21.281', 81281),
	(869, 13, 42, 12, '1:21.664', 81664),
	(869, 13, 43, 12, '1:21.197', 81197),
	(869, 13, 44, 12, '1:21.119', 81119),
	(869, 13, 45, 12, '1:21.444', 81444),
	(869, 13, 46, 12, '1:21.161', 81161),
	(869, 13, 47, 13, '1:24.020', 84020),
	(869, 13, 48, 14, '1:35.377', 95377),
	(869, 13, 49, 14, '1:19.683', 79683),
	(869, 13, 50, 14, '1:20.022', 80022),
	(869, 13, 51, 14, '1:19.981', 79981),
	(869, 13, 52, 14, '1:20.117', 80117),
	(869, 13, 53, 14, '1:20.368', 80368),
	(869, 13, 54, 13, '1:20.166', 80166),
	(869, 13, 55, 13, '1:20.373', 80373),
	(869, 13, 56, 13, '1:19.906', 79906),
	(869, 13, 57, 13, '1:19.418', 79418),
	(869, 13, 58, 13, '1:19.531', 79531),
	(869, 13, 59, 13, '1:20.043', 80043),
	(869, 13, 60, 13, '1:19.718', 79718),
	(869, 13, 61, 13, '1:20.137', 80137),
	(869, 13, 62, 13, '1:21.305', 81305),
	(869, 13, 63, 13, '1:19.419', 79419),
	(869, 13, 64, 13, '1:19.258', 79258),
	(869, 13, 65, 13, '1:20.185', 80185),
	(869, 13, 66, 12, '1:19.632', 79632),
	(869, 13, 67, 12, '1:19.225', 79225),
	(869, 17, 1, 7, '1:31.284', 91284),
	(869, 17, 2, 7, '1:24.253', 84253),
	(869, 17, 3, 7, '1:23.977', 83977),
	(869, 17, 4, 7, '1:23.449', 83449),
	(869, 17, 5, 7, '1:23.146', 83146),
	(869, 17, 6, 7, '1:23.265', 83265),
	(869, 17, 7, 7, '1:23.247', 83247),
	(869, 17, 8, 7, '1:23.310', 83310),
	(869, 17, 9, 7, '1:23.297', 83297),
	(869, 17, 10, 7, '1:23.319', 83319),
	(869, 17, 11, 7, '1:23.221', 83221),
	(869, 17, 12, 8, '1:25.789', 85789),
	(869, 17, 13, 12, '1:37.185', 97185),
	(869, 17, 14, 11, '1:24.051', 84051),
	(869, 17, 15, 11, '1:22.186', 82186),
	(869, 17, 16, 11, '1:22.159', 82159),
	(869, 17, 17, 11, '1:22.291', 82291),
	(869, 17, 18, 11, '1:22.671', 82671),
	(869, 17, 19, 11, '1:22.319', 82319),
	(869, 17, 20, 9, '1:22.257', 82257),
	(869, 17, 21, 9, '1:21.781', 81781),
	(869, 17, 22, 9, '1:21.967', 81967),
	(869, 17, 23, 8, '1:22.020', 82020),
	(869, 17, 24, 8, '1:22.297', 82297),
	(869, 17, 25, 8, '1:21.956', 81956),
	(869, 17, 26, 8, '1:21.981', 81981),
	(869, 17, 27, 8, '1:22.136', 82136),
	(869, 17, 28, 8, '1:22.498', 82498),
	(869, 17, 29, 8, '1:22.291', 82291),
	(869, 17, 30, 8, '1:22.507', 82507),
	(869, 17, 31, 7, '1:22.303', 82303),
	(869, 17, 32, 8, '1:23.251', 83251),
	(869, 17, 33, 8, '1:21.880', 81880),
	(869, 17, 34, 8, '1:21.489', 81489),
	(869, 17, 35, 8, '1:21.603', 81603),
	(869, 17, 36, 8, '1:21.640', 81640),
	(869, 17, 37, 7, '1:21.408', 81408),
	(869, 17, 38, 7, '1:21.524', 81524),
	(869, 17, 39, 7, '1:22.590', 82590),
	(869, 17, 40, 8, '1:24.170', 84170),
	(869, 17, 41, 10, '1:33.904', 93904),
	(869, 17, 42, 10, '1:20.510', 80510),
	(869, 17, 43, 10, '1:20.605', 80605),
	(869, 17, 44, 10, '1:20.557', 80557),
	(869, 17, 45, 10, '1:20.757', 80757),
	(869, 17, 46, 10, '1:20.671', 80671),
	(869, 17, 47, 9, '1:20.885', 80885),
	(869, 17, 48, 9, '1:20.659', 80659),
	(869, 17, 49, 9, '1:20.949', 80949),
	(869, 17, 50, 9, '1:20.801', 80801),
	(869, 17, 51, 8, '1:20.638', 80638),
	(869, 17, 52, 8, '1:20.610', 80610),
	(869, 17, 53, 8, '1:20.833', 80833),
	(869, 17, 54, 8, '1:20.236', 80236),
	(869, 17, 55, 8, '1:20.358', 80358),
	(869, 17, 56, 8, '1:20.141', 80141),
	(869, 17, 57, 8, '1:20.043', 80043),
	(869, 17, 58, 8, '1:19.972', 79972),
	(869, 17, 59, 8, '1:19.794', 79794),
	(869, 17, 60, 8, '1:19.906', 79906),
	(869, 17, 61, 8, '1:19.859', 79859),
	(869, 17, 62, 8, '1:19.926', 79926),
	(869, 17, 63, 8, '1:20.101', 80101),
	(869, 17, 64, 8, '1:20.001', 80001),
	(869, 17, 65, 8, '1:19.927', 79927),
	(869, 17, 66, 8, '1:19.863', 79863),
	(869, 17, 67, 8, '1:20.329', 80329),
	(869, 18, 1, 5, '1:30.100', 90100),
	(869, 18, 2, 5, '1:24.197', 84197),
	(869, 18, 3, 5, '1:23.554', 83554),
	(869, 18, 4, 5, '1:23.608', 83608),
	(869, 18, 5, 5, '1:23.171', 83171),
	(869, 18, 6, 5, '1:23.193', 83193),
	(869, 18, 7, 5, '1:23.066', 83066),
	(869, 18, 8, 4, '1:22.606', 82606),
	(869, 18, 9, 4, '1:22.604', 82604),
	(869, 18, 10, 4, '1:22.637', 82637),
	(869, 18, 11, 3, '1:22.538', 82538),
	(869, 18, 12, 3, '1:22.320', 82320),
	(869, 18, 13, 3, '1:22.084', 82084),
	(869, 18, 14, 3, '1:22.366', 82366),
	(869, 18, 15, 3, '1:22.073', 82073),
	(869, 18, 16, 3, '1:22.076', 82076),
	(869, 18, 17, 3, '1:22.252', 82252),
	(869, 18, 18, 3, '1:21.992', 81992),
	(869, 18, 19, 2, '1:24.470', 84470),
	(869, 18, 20, 4, '1:34.172', 94172),
	(869, 18, 21, 4, '1:21.104', 81104),
	(869, 18, 22, 3, '1:21.413', 81413),
	(869, 18, 23, 3, '1:20.992', 80992),
	(869, 18, 24, 3, '1:21.406', 81406),
	(869, 18, 25, 3, '1:21.494', 81494),
	(869, 18, 26, 3, '1:21.070', 81070),
	(869, 18, 27, 3, '1:20.727', 80727),
	(869, 18, 28, 3, '1:20.897', 80897),
	(869, 18, 29, 3, '1:20.996', 80996),
	(869, 18, 30, 3, '1:21.074', 81074),
	(869, 18, 31, 3, '1:21.151', 81151),
	(869, 18, 32, 3, '1:20.340', 80340),
	(869, 18, 33, 3, '1:20.771', 80771),
	(869, 18, 34, 3, '1:20.773', 80773),
	(869, 18, 35, 3, '1:20.692', 80692),
	(869, 18, 36, 3, '1:21.488', 81488),
	(869, 18, 37, 3, '1:20.608', 80608),
	(869, 18, 38, 3, '1:20.841', 80841),
	(869, 18, 39, 3, '1:20.831', 80831),
	(869, 18, 40, 3, '1:23.077', 83077),
	(869, 18, 41, 3, '1:31.690', 91690),
	(869, 18, 42, 2, '1:20.057', 80057),
	(869, 18, 43, 2, '1:19.754', 79754),
	(869, 18, 44, 2, '1:19.808', 79808),
	(869, 18, 45, 2, '1:20.269', 80269),
	(869, 18, 46, 2, '1:19.894', 79894),
	(869, 18, 47, 2, '1:20.132', 80132),
	(869, 18, 48, 2, '1:19.908', 79908),
	(869, 18, 49, 2, '1:20.083', 80083),
	(869, 18, 50, 2, '1:19.973', 79973),
	(869, 18, 51, 2, '1:20.290', 80290),
	(869, 18, 52, 2, '1:20.029', 80029),
	(869, 18, 53, 2, '1:20.050', 80050),
	(869, 18, 54, 2, '1:19.905', 79905),
	(869, 18, 55, 2, '1:19.904', 79904),
	(869, 18, 56, 2, '1:19.970', 79970),
	(869, 18, 57, 2, '1:20.050', 80050),
	(869, 18, 58, 2, '1:20.092', 80092),
	(869, 18, 59, 2, '1:20.042', 80042),
	(869, 18, 60, 2, '1:20.007', 80007),
	(869, 18, 61, 2, '1:19.906', 79906),
	(869, 18, 62, 2, '1:19.719', 79719),
	(869, 18, 63, 2, '1:20.055', 80055),
	(869, 18, 64, 2, '1:20.166', 80166),
	(869, 18, 65, 2, '1:20.805', 80805),
	(869, 18, 66, 3, '1:21.692', 81692),
	(869, 18, 67, 3, '1:21.737', 81737),
	(869, 20, 1, 2, '1:28.162', 88162),
	(869, 20, 2, 2, '1:22.918', 82918),
	(869, 20, 3, 2, '1:22.828', 82828),
	(869, 20, 4, 2, '1:22.697', 82697),
	(869, 20, 5, 2, '1:22.771', 82771),
	(869, 20, 6, 2, '1:22.726', 82726),
	(869, 20, 7, 2, '1:22.863', 82863),
	(869, 20, 8, 2, '1:22.769', 82769),
	(869, 20, 9, 2, '1:22.613', 82613),
	(869, 20, 10, 2, '1:22.570', 82570),
	(869, 20, 11, 2, '1:22.482', 82482),
	(869, 20, 12, 2, '1:22.306', 82306),
	(869, 20, 13, 2, '1:22.289', 82289),
	(869, 20, 14, 2, '1:22.290', 82290),
	(869, 20, 15, 2, '1:22.287', 82287),
	(869, 20, 16, 2, '1:22.168', 82168),
	(869, 20, 17, 2, '1:22.084', 82084),
	(869, 20, 18, 1, '1:22.180', 82180),
	(869, 20, 19, 1, '1:22.575', 82575),
	(869, 20, 20, 1, '1:24.877', 84877),
	(869, 20, 21, 2, '1:34.380', 94380),
	(869, 20, 22, 2, '1:21.065', 81065),
	(869, 20, 23, 2, '1:21.171', 81171),
	(869, 20, 24, 2, '1:21.326', 81326),
	(869, 20, 25, 2, '1:21.071', 81071),
	(869, 20, 26, 2, '1:20.939', 80939),
	(869, 20, 27, 2, '1:20.931', 80931),
	(869, 20, 28, 2, '1:20.992', 80992),
	(869, 20, 29, 2, '1:21.258', 81258),
	(869, 20, 30, 2, '1:21.326', 81326),
	(869, 20, 31, 2, '1:21.366', 81366),
	(869, 20, 32, 2, '1:20.651', 80651),
	(869, 20, 33, 2, '1:20.864', 80864),
	(869, 20, 34, 2, '1:20.982', 80982),
	(869, 20, 35, 2, '1:21.603', 81603),
	(869, 20, 36, 2, '1:20.891', 80891),
	(869, 20, 37, 2, '1:20.856', 80856),
	(869, 20, 38, 2, '1:20.883', 80883),
	(869, 20, 39, 2, '1:20.764', 80764),
	(869, 20, 40, 2, '1:20.796', 80796),
	(869, 20, 41, 2, '1:22.793', 82793),
	(869, 20, 42, 3, '1:33.996', 93996),
	(869, 20, 43, 3, '1:20.341', 80341),
	(869, 20, 44, 3, '1:19.866', 79866),
	(869, 20, 45, 3, '1:20.623', 80623),
	(869, 20, 46, 3, '1:19.908', 79908),
	(869, 20, 47, 3, '1:20.698', 80698),
	(869, 20, 48, 3, '1:19.820', 79820),
	(869, 20, 49, 3, '1:19.980', 79980),
	(869, 20, 50, 3, '1:19.841', 79841),
	(869, 20, 51, 3, '1:20.101', 80101),
	(869, 20, 52, 3, '1:20.033', 80033),
	(869, 20, 53, 3, '1:20.769', 80769),
	(869, 20, 54, 3, '1:19.999', 79999),
	(869, 20, 55, 3, '1:19.919', 79919),
	(869, 20, 56, 3, '1:19.721', 79721),
	(869, 20, 57, 3, '1:19.740', 79740),
	(869, 20, 58, 3, '1:19.773', 79773),
	(869, 20, 59, 3, '1:19.661', 79661),
	(869, 20, 60, 3, '1:19.953', 79953),
	(869, 20, 61, 3, '1:19.717', 79717),
	(869, 20, 62, 3, '1:19.772', 79772),
	(869, 20, 63, 3, '1:19.710', 79710),
	(869, 20, 64, 3, '1:20.081', 80081),
	(869, 20, 65, 3, '1:20.552', 80552),
	(869, 20, 66, 2, '1:20.188', 80188),
	(869, 20, 67, 2, '1:19.469', 79469),
	(869, 30, 1, 3, '1:29.271', 89271),
	(869, 30, 2, 3, '1:23.669', 83669),
	(869, 30, 3, 3, '1:23.414', 83414),
	(869, 30, 4, 3, '1:23.229', 83229),
	(869, 30, 5, 3, '1:23.324', 83324),
	(869, 30, 6, 3, '1:22.996', 82996),
	(869, 30, 7, 3, '1:23.050', 83050),
	(869, 30, 8, 3, '1:23.246', 83246),
	(869, 30, 9, 3, '1:22.916', 82916),
	(869, 30, 10, 3, '1:23.145', 83145),
	(869, 30, 11, 4, '1:24.300', 84300),
	(869, 30, 12, 4, '1:23.111', 83111),
	(869, 30, 13, 4, '1:22.890', 82890),
	(869, 30, 14, 4, '1:24.904', 84904),
	(869, 30, 15, 7, '1:36.945', 96945),
	(869, 30, 16, 7, '1:21.944', 81944),
	(869, 30, 17, 7, '1:22.073', 82073),
	(869, 30, 18, 6, '1:22.058', 82058),
	(869, 30, 19, 5, '1:21.734', 81734),
	(869, 30, 20, 5, '1:22.197', 82197),
	(869, 30, 21, 6, '1:22.944', 82944),
	(869, 30, 22, 6, '1:22.315', 82315),
	(869, 30, 23, 5, '1:22.078', 82078),
	(869, 30, 24, 5, '1:21.986', 81986),
	(869, 30, 25, 5, '1:22.129', 82129),
	(869, 30, 26, 5, '1:22.247', 82247),
	(869, 30, 27, 5, '1:21.470', 81470),
	(869, 30, 28, 5, '1:21.540', 81540),
	(869, 30, 29, 5, '1:21.502', 81502),
	(869, 30, 30, 5, '1:21.780', 81780),
	(869, 30, 31, 5, '1:21.782', 81782),
	(869, 30, 32, 5, '1:21.312', 81312),
	(869, 30, 33, 5, '1:21.370', 81370),
	(869, 30, 34, 5, '1:21.588', 81588),
	(869, 30, 35, 5, '1:21.744', 81744),
	(869, 30, 36, 5, '1:24.146', 84146),
	(869, 30, 37, 8, '1:33.841', 93841),
	(869, 30, 38, 8, '1:20.291', 80291),
	(869, 30, 39, 8, '1:20.415', 80415),
	(869, 30, 40, 7, '1:21.206', 81206),
	(869, 30, 41, 6, '1:20.234', 80234),
	(869, 30, 42, 6, '1:20.249', 80249),
	(869, 30, 43, 6, '1:20.204', 80204),
	(869, 30, 44, 5, '1:20.103', 80103),
	(869, 30, 45, 5, '1:20.350', 80350),
	(869, 30, 46, 5, '1:19.914', 79914),
	(869, 30, 47, 5, '1:20.539', 80539),
	(869, 30, 48, 5, '1:20.846', 80846),
	(869, 30, 49, 5, '1:20.191', 80191),
	(869, 30, 50, 5, '1:20.226', 80226),
	(869, 30, 51, 5, '1:20.092', 80092),
	(869, 30, 52, 5, '1:22.538', 82538),
	(869, 30, 53, 7, '1:33.488', 93488),
	(869, 30, 54, 7, '1:19.585', 79585),
	(869, 30, 55, 7, '1:19.007', 79007),
	(869, 30, 56, 7, '1:18.794', 78794),
	(869, 30, 57, 7, '1:18.725', 78725),
	(869, 30, 58, 7, '1:18.833', 78833),
	(869, 30, 59, 7, '1:18.875', 78875),
	(869, 30, 60, 7, '1:19.144', 79144),
	(869, 30, 61, 7, '1:18.942', 78942),
	(869, 30, 62, 7, '1:19.005', 79005),
	(869, 30, 63, 7, '1:19.165', 79165),
	(869, 30, 64, 7, '1:19.270', 79270),
	(869, 30, 65, 7, '1:19.208', 79208),
	(869, 30, 66, 7, '1:19.545', 79545),
	(869, 30, 67, 7, '1:19.658', 79658),
	(869, 37, 1, 20, '1:38.867', 98867),
	(869, 37, 2, 20, '1:26.634', 86634),
	(869, 37, 3, 19, '1:27.469', 87469),
	(869, 37, 4, 19, '1:26.606', 86606),
	(869, 37, 5, 19, '1:25.804', 85804),
	(869, 37, 6, 19, '1:25.756', 85756),
	(869, 37, 7, 18, '1:25.583', 85583),
	(869, 37, 8, 18, '1:25.680', 85680),
	(869, 37, 9, 19, '1:26.036', 86036),
	(869, 37, 10, 20, '1:26.045', 86045),
	(869, 37, 11, 20, '1:25.492', 85492),
	(869, 37, 12, 20, '1:25.564', 85564),
	(869, 37, 13, 20, '1:25.482', 85482),
	(869, 37, 14, 20, '1:25.349', 85349),
	(869, 37, 15, 20, '1:25.410', 85410),
	(869, 37, 16, 20, '1:25.082', 85082),
	(869, 37, 17, 20, '1:25.523', 85523),
	(869, 37, 18, 20, '1:25.337', 85337),
	(869, 37, 19, 21, '1:25.882', 85882),
	(869, 37, 20, 20, '1:27.925', 87925),
	(869, 37, 21, 24, '1:41.589', 101589),
	(869, 37, 22, 24, '1:24.872', 84872),
	(869, 37, 23, 23, '1:25.179', 85179),
	(869, 37, 24, 23, '1:24.569', 84569),
	(869, 37, 25, 23, '1:25.029', 85029),
	(869, 37, 26, 23, '1:25.131', 85131),
	(869, 37, 27, 23, '1:26.488', 86488),
	(869, 37, 28, 23, '1:25.201', 85201),
	(869, 37, 29, 23, '1:25.559', 85559),
	(869, 37, 30, 23, '1:25.002', 85002),
	(869, 37, 31, 23, '1:24.286', 84286),
	(869, 37, 32, 23, '1:25.124', 85124),
	(869, 37, 33, 23, '1:26.183', 86183),
	(869, 37, 34, 23, '1:24.413', 84413),
	(869, 37, 35, 23, '1:24.171', 84171),
	(869, 37, 36, 23, '1:25.022', 85022),
	(869, 37, 37, 23, '1:24.927', 84927),
	(869, 37, 38, 23, '1:24.176', 84176),
	(869, 37, 39, 23, '1:26.579', 86579),
	(869, 37, 40, 23, '1:24.299', 84299),
	(869, 37, 41, 22, '1:24.280', 84280),
	(869, 37, 42, 22, '1:24.767', 84767),
	(869, 37, 43, 22, '1:23.891', 83891),
	(869, 37, 44, 22, '1:24.010', 84010),
	(869, 37, 45, 22, '1:28.442', 88442),
	(869, 37, 46, 24, '1:39.900', 99900),
	(869, 37, 47, 23, '1:24.079', 84079),
	(869, 37, 48, 23, '1:23.720', 83720),
	(869, 37, 49, 23, '1:22.613', 82613),
	(869, 37, 50, 23, '1:23.650', 83650),
	(869, 37, 51, 23, '1:22.407', 82407),
	(869, 37, 52, 23, '1:23.403', 83403),
	(869, 37, 53, 23, '1:23.613', 83613),
	(869, 37, 54, 23, '1:23.224', 83224),
	(869, 37, 55, 23, '1:24.071', 84071),
	(869, 37, 56, 23, '1:22.480', 82480),
	(869, 37, 57, 22, '1:23.629', 83629),
	(869, 37, 58, 22, '1:22.728', 82728),
	(869, 37, 59, 22, '1:23.126', 83126),
	(869, 37, 60, 21, '1:23.195', 83195),
	(869, 37, 61, 21, '1:23.405', 83405),
	(869, 37, 62, 21, '1:23.293', 83293),
	(869, 37, 63, 21, '1:22.765', 82765),
	(869, 37, 64, 21, '1:24.209', 84209),
	(869, 39, 1, 21, '1:41.125', 101125),
	(869, 39, 2, 21, '1:26.594', 86594),
	(869, 39, 3, 20, '1:26.452', 86452),
	(869, 39, 4, 20, '1:26.552', 86552),
	(869, 39, 5, 20, '1:25.949', 85949),
	(869, 39, 6, 20, '1:25.792', 85792),
	(869, 39, 7, 19, '1:26.442', 86442),
	(869, 39, 8, 20, '1:26.230', 86230),
	(869, 39, 9, 21, '1:26.519', 86519),
	(869, 39, 10, 21, '1:25.627', 85627),
	(869, 39, 11, 21, '1:25.459', 85459),
	(869, 39, 12, 21, '1:25.694', 85694),
	(869, 39, 13, 21, '1:25.769', 85769),
	(869, 39, 14, 21, '1:25.352', 85352),
	(869, 39, 15, 21, '1:25.494', 85494),
	(869, 39, 16, 21, '1:25.676', 85676),
	(869, 39, 17, 22, '1:26.584', 86584),
	(869, 39, 18, 22, '1:25.752', 85752),
	(869, 39, 19, 22, '1:25.828', 85828),
	(869, 39, 20, 22, '1:26.617', 86617),
	(869, 39, 21, 22, '1:26.648', 86648),
	(869, 39, 22, 22, '1:29.593', 89593),
	(869, 39, 23, 24, '1:45.328', 105328),
	(869, 39, 24, 24, '1:24.334', 84334),
	(869, 39, 25, 24, '1:26.623', 86623),
	(869, 39, 26, 24, '1:25.558', 85558),
	(869, 39, 27, 24, '1:24.724', 84724),
	(869, 39, 28, 24, '1:24.972', 84972),
	(869, 39, 29, 24, '1:24.096', 84096),
	(869, 39, 30, 24, '1:24.534', 84534),
	(869, 39, 31, 24, '1:23.944', 83944),
	(869, 39, 32, 24, '1:23.745', 83745),
	(869, 39, 33, 24, '1:23.836', 83836),
	(869, 39, 34, 24, '1:24.574', 84574),
	(869, 39, 35, 24, '1:24.120', 84120),
	(869, 39, 36, 24, '1:24.834', 84834),
	(869, 39, 37, 24, '1:24.007', 84007),
	(869, 39, 38, 24, '1:24.432', 84432),
	(869, 39, 39, 24, '1:23.422', 83422),
	(869, 39, 40, 24, '1:25.075', 85075),
	(869, 39, 41, 23, '1:24.783', 84783),
	(869, 39, 42, 23, '1:24.271', 84271),
	(869, 39, 43, 23, '1:27.173', 87173),
	(869, 39, 44, 23, '1:25.748', 85748),
	(869, 39, 45, 23, '1:24.226', 84226),
	(869, 39, 46, 23, '1:27.639', 87639),
	(869, 39, 47, 24, '1:40.549', 100549),
	(869, 39, 48, 24, '1:23.955', 83955),
	(869, 39, 49, 24, '1:24.094', 84094),
	(869, 39, 50, 24, '1:24.035', 84035),
	(869, 39, 51, 24, '1:24.287', 84287),
	(869, 39, 52, 24, '1:22.047', 82047),
	(869, 39, 53, 24, '1:23.152', 83152),
	(869, 39, 54, 24, '1:22.114', 82114),
	(869, 39, 55, 24, '1:21.788', 81788),
	(869, 39, 56, 24, '1:21.877', 81877),
	(869, 39, 57, 23, '1:22.020', 82020),
	(869, 39, 58, 23, '1:22.659', 82659),
	(869, 39, 59, 23, '1:23.642', 83642),
	(869, 39, 60, 23, '1:23.920', 83920),
	(869, 39, 61, 23, '1:24.624', 84624),
	(869, 39, 62, 23, '1:22.540', 82540),
	(869, 39, 63, 23, '1:22.084', 82084),
	(869, 39, 64, 23, '1:22.575', 82575),
	(869, 154, 1, 24, '2:04.294', 124294),
	(869, 154, 2, 23, '1:52.551', 112551),
	(869, 154, 3, 23, '1:24.044', 84044),
	(869, 154, 4, 23, '1:24.330', 84330),
	(869, 154, 5, 23, '1:23.725', 83725),
	(869, 154, 6, 23, '1:23.085', 83085),
	(869, 154, 7, 23, '1:23.325', 83325),
	(869, 154, 8, 23, '1:23.466', 83466),
	(869, 154, 9, 23, '1:22.861', 82861),
	(869, 154, 10, 23, '1:22.717', 82717),
	(869, 154, 11, 23, '1:22.493', 82493),
	(869, 154, 12, 23, '1:23.334', 83334),
	(869, 154, 13, 23, '1:22.513', 82513),
	(869, 154, 14, 23, '1:22.574', 82574),
	(869, 154, 15, 23, '1:22.592', 82592),
	(869, 154, 16, 23, '1:22.639', 82639),
	(869, 154, 17, 23, '1:22.960', 82960),
	(869, 154, 18, 23, '1:22.732', 82732),
	(869, 154, 19, 23, '1:23.120', 83120),
	(869, 154, 20, 21, '1:23.523', 83523),
	(869, 154, 21, 20, '1:23.074', 83074),
	(869, 154, 22, 19, '1:23.369', 83369),
	(869, 154, 23, 19, '1:23.166', 83166),
	(869, 154, 24, 20, '1:25.414', 85414),
	(869, 154, 25, 21, '1:38.838', 98838),
	(869, 154, 26, 20, '1:21.210', 81210),
	(869, 154, 27, 20, '1:21.236', 81236),
	(869, 154, 28, 20, '1:21.121', 81121),
	(869, 154, 29, 20, '1:21.401', 81401),
	(869, 154, 30, 20, '1:21.818', 81818),
	(869, 154, 31, 20, '1:21.063', 81063),
	(869, 154, 32, 20, '1:21.170', 81170),
	(869, 154, 33, 20, '1:21.612', 81612),
	(869, 154, 34, 19, '1:21.930', 81930),
	(869, 154, 35, 19, '1:21.543', 81543),
	(869, 154, 36, 19, '1:21.938', 81938),
	(869, 154, 37, 19, '1:21.194', 81194),
	(869, 154, 38, 19, '1:21.655', 81655),
	(869, 154, 39, 19, '1:21.366', 81366),
	(869, 154, 40, 19, '1:23.831', 83831),
	(869, 154, 41, 19, '1:22.165', 82165),
	(869, 154, 42, 19, '1:24.196', 84196),
	(869, 154, 43, 21, '1:42.423', 102423),
	(869, 154, 44, 20, '1:24.350', 84350),
	(869, 154, 45, 20, '1:20.105', 80105),
	(869, 154, 46, 20, '1:20.627', 80627),
	(869, 154, 47, 20, '1:21.762', 81762),
	(869, 154, 48, 20, '1:24.412', 84412),
	(869, 154, 49, 20, '1:21.792', 81792),
	(869, 154, 50, 20, '1:21.340', 81340),
	(869, 154, 51, 20, '1:20.469', 80469),
	(869, 154, 52, 20, '1:20.632', 80632),
	(869, 154, 53, 20, '1:22.637', 82637),
	(869, 154, 54, 19, '1:20.945', 80945),
	(869, 154, 55, 19, '1:20.857', 80857),
	(869, 154, 56, 19, '1:20.370', 80370),
	(869, 154, 57, 18, '1:22.571', 82571),
	(869, 154, 58, 18, '1:22.905', 82905),
	(869, 154, 59, 18, '1:20.838', 80838),
	(869, 154, 60, 18, '1:20.013', 80013),
	(869, 154, 61, 18, '1:21.831', 81831),
	(869, 154, 62, 18, '1:20.449', 80449),
	(869, 154, 63, 18, '1:20.154', 80154),
	(869, 154, 64, 18, '1:20.486', 80486),
	(869, 154, 65, 18, '1:20.192', 80192),
	(869, 154, 66, 18, '1:20.920', 80920),
	(869, 155, 1, 12, '1:33.641', 93641),
	(869, 155, 2, 12, '1:24.813', 84813),
	(869, 155, 3, 11, '1:24.775', 84775),
	(869, 155, 4, 11, '1:23.918', 83918),
	(869, 155, 5, 10, '1:23.901', 83901),
	(869, 155, 6, 10, '1:23.443', 83443),
	(869, 155, 7, 11, '1:24.174', 84174),
	(869, 155, 8, 11, '1:23.192', 83192),
	(869, 155, 9, 11, '1:23.291', 83291),
	(869, 155, 10, 10, '1:23.623', 83623),
	(869, 155, 11, 10, '1:22.873', 82873),
	(869, 155, 12, 9, '1:22.858', 82858),
	(869, 155, 13, 7, '1:22.189', 82189),
	(869, 155, 14, 6, '1:22.174', 82174),
	(869, 155, 15, 5, '1:22.115', 82115),
	(869, 155, 16, 5, '1:22.180', 82180),
	(869, 155, 17, 4, '1:22.240', 82240),
	(869, 155, 18, 4, '1:21.924', 81924),
	(869, 155, 19, 4, '1:21.899', 81899),
	(869, 155, 20, 3, '1:21.960', 81960),
	(869, 155, 21, 3, '1:23.401', 83401),
	(869, 155, 22, 4, '1:25.207', 85207),
	(869, 155, 23, 10, '1:38.078', 98078),
	(869, 155, 24, 10, '1:22.570', 82570),
	(869, 155, 25, 9, '1:21.672', 81672),
	(869, 155, 26, 9, '1:21.054', 81054),
	(869, 155, 27, 9, '1:21.136', 81136),
	(869, 155, 28, 9, '1:21.113', 81113),
	(869, 155, 29, 9, '1:21.707', 81707),
	(869, 155, 30, 9, '1:21.822', 81822),
	(869, 155, 31, 8, '1:21.820', 81820),
	(869, 155, 32, 7, '1:21.242', 81242),
	(869, 155, 33, 7, '1:20.653', 80653),
	(869, 155, 34, 7, '1:20.491', 80491),
	(869, 155, 35, 7, '1:20.483', 80483),
	(869, 155, 36, 7, '1:20.528', 80528),
	(869, 155, 37, 6, '1:21.210', 81210),
	(869, 155, 38, 5, '1:20.421', 80421),
	(869, 155, 39, 4, '1:20.700', 80700),
	(869, 155, 40, 4, '1:20.599', 80599),
	(869, 155, 41, 4, '1:20.220', 80220),
	(869, 155, 42, 4, '1:20.606', 80606),
	(869, 155, 43, 4, '1:23.865', 83865),
	(869, 155, 44, 7, '1:35.730', 95730),
	(869, 155, 45, 6, '1:19.550', 79550),
	(869, 155, 46, 6, '1:19.562', 79562),
	(869, 155, 47, 6, '1:19.818', 79818),
	(869, 155, 48, 6, '1:19.794', 79794),
	(869, 155, 49, 6, '1:19.252', 79252),
	(869, 155, 50, 6, '1:19.698', 79698),
	(869, 155, 51, 6, '1:19.658', 79658),
	(869, 155, 52, 6, '1:19.324', 79324),
	(869, 155, 53, 5, '1:19.306', 79306),
	(869, 155, 54, 5, '1:19.279', 79279),
	(869, 155, 55, 5, '1:19.164', 79164),
	(869, 155, 56, 5, '1:19.344', 79344),
	(869, 155, 57, 5, '1:19.572', 79572),
	(869, 155, 58, 5, '1:19.560', 79560),
	(869, 155, 59, 5, '1:19.325', 79325),
	(869, 155, 60, 5, '1:19.352', 79352),
	(869, 155, 61, 5, '1:19.161', 79161),
	(869, 155, 62, 5, '1:19.416', 79416),
	(869, 155, 63, 5, '1:19.489', 79489),
	(869, 155, 64, 5, '1:20.179', 80179),
	(869, 155, 65, 5, '1:19.981', 79981),
	(869, 155, 66, 5, '1:19.645', 79645),
	(869, 155, 67, 5, '1:20.847', 80847),
	(869, 807, 1, 4, '1:29.793', 89793),
	(869, 807, 2, 4, '1:24.177', 84177),
	(869, 807, 3, 4, '1:23.595', 83595),
	(869, 807, 4, 4, '1:23.393', 83393),
	(869, 807, 5, 4, '1:23.184', 83184),
	(869, 807, 6, 4, '1:23.041', 83041),
	(869, 807, 7, 4, '1:23.217', 83217),
	(869, 807, 8, 5, '1:24.307', 84307),
	(869, 807, 9, 5, '1:23.128', 83128),
	(869, 807, 10, 5, '1:23.302', 83302),
	(869, 807, 11, 5, '1:23.374', 83374),
	(869, 807, 12, 6, '1:25.157', 85157),
	(869, 807, 13, 9, '1:35.656', 95656),
	(869, 807, 14, 8, '1:21.833', 81833),
	(869, 807, 15, 9, '1:24.420', 84420),
	(869, 807, 16, 9, '1:22.796', 82796),
	(869, 807, 17, 9, '1:22.343', 82343),
	(869, 807, 18, 8, '1:21.992', 81992),
	(869, 807, 19, 7, '1:22.261', 82261),
	(869, 807, 20, 7, '1:22.081', 82081),
	(869, 807, 21, 7, '1:22.322', 82322),
	(869, 807, 22, 7, '1:22.360', 82360),
	(869, 807, 23, 6, '1:22.343', 82343),
	(869, 807, 24, 6, '1:22.066', 82066),
	(869, 807, 25, 6, '1:22.382', 82382),
	(869, 807, 26, 6, '1:22.191', 82191),
	(869, 807, 27, 6, '1:22.090', 82090),
	(869, 807, 28, 6, '1:22.026', 82026),
	(869, 807, 29, 6, '1:22.824', 82824),
	(869, 807, 30, 7, '1:23.711', 83711),
	(869, 807, 31, 9, '1:26.270', 86270),
	(869, 807, 32, 13, '1:34.902', 94902),
	(869, 807, 33, 12, '1:21.868', 81868),
	(869, 807, 34, 11, '1:21.210', 81210),
	(869, 807, 35, 11, '1:20.971', 80971),
	(869, 807, 36, 10, '1:20.595', 80595),
	(869, 807, 37, 10, '1:20.566', 80566),
	(869, 807, 38, 10, '1:20.212', 80212),
	(869, 807, 39, 9, '1:20.644', 80644),
	(869, 807, 40, 9, '1:20.437', 80437),
	(869, 807, 41, 7, '1:20.499', 80499),
	(869, 807, 42, 7, '1:20.483', 80483),
	(869, 807, 43, 7, '1:20.330', 80330),
	(869, 807, 44, 6, '1:20.827', 80827),
	(869, 807, 45, 7, '1:21.354', 81354),
	(869, 807, 46, 8, '1:22.366', 82366),
	(869, 807, 47, 11, '1:34.384', 94384),
	(869, 807, 48, 11, '1:20.446', 80446),
	(869, 807, 49, 11, '1:20.271', 80271),
	(869, 807, 50, 10, '1:20.001', 80001),
	(869, 807, 51, 9, '1:20.626', 80626),
	(869, 807, 52, 9, '1:20.073', 80073),
	(869, 807, 53, 9, '1:19.678', 79678),
	(869, 807, 54, 9, '1:19.649', 79649),
	(869, 807, 55, 9, '1:19.607', 79607),
	(869, 807, 56, 9, '1:19.372', 79372),
	(869, 807, 57, 9, '1:19.607', 79607),
	(869, 807, 58, 9, '1:19.914', 79914),
	(869, 807, 59, 9, '1:19.937', 79937),
	(869, 807, 60, 9, '1:19.957', 79957),
	(869, 807, 61, 9, '1:19.886', 79886),
	(869, 807, 62, 9, '1:19.749', 79749),
	(869, 807, 63, 9, '1:19.941', 79941),
	(869, 807, 64, 9, '1:19.715', 79715),
	(869, 807, 65, 9, '1:20.159', 80159),
	(869, 807, 66, 9, '1:20.046', 80046),
	(869, 807, 67, 9, '1:20.107', 80107),
	(869, 808, 1, 15, '1:35.914', 95914),
	(869, 808, 2, 16, '1:25.664', 85664),
	(869, 808, 3, 15, '1:26.148', 86148),
	(869, 808, 4, 15, '1:24.313', 84313),
	(869, 808, 5, 15, '1:24.172', 84172),
	(869, 808, 6, 14, '1:24.390', 84390),
	(869, 808, 7, 14, '1:23.979', 83979),
	(869, 808, 8, 14, '1:23.821', 83821),
	(869, 808, 9, 14, '1:23.993', 83993),
	(869, 808, 10, 14, '1:23.787', 83787),
	(869, 808, 11, 13, '1:23.830', 83830),
	(869, 808, 12, 12, '1:23.969', 83969),
	(869, 808, 13, 11, '1:24.345', 84345),
	(869, 808, 14, 13, '1:26.701', 86701),
	(869, 808, 15, 18, '1:38.846', 98846),
	(869, 808, 16, 18, '1:24.331', 84331),
	(869, 808, 17, 17, '1:23.250', 83250),
	(869, 808, 18, 17, '1:22.855', 82855),
	(869, 808, 19, 17, '1:22.910', 82910),
	(869, 808, 20, 17, '1:22.650', 82650),
	(869, 808, 21, 17, '1:22.654', 82654),
	(869, 808, 22, 17, '1:22.937', 82937),
	(869, 808, 23, 17, '1:22.610', 82610),
	(869, 808, 24, 17, '1:22.711', 82711),
	(869, 808, 25, 16, '1:22.739', 82739),
	(869, 808, 26, 16, '1:22.478', 82478),
	(869, 808, 27, 16, '1:22.543', 82543),
	(869, 808, 28, 15, '1:22.758', 82758),
	(869, 808, 29, 15, '1:24.032', 84032),
	(869, 808, 30, 15, '1:22.876', 82876),
	(869, 808, 31, 15, '1:23.162', 83162),
	(869, 808, 32, 16, '1:25.804', 85804),
	(869, 808, 33, 17, '1:36.464', 96464),
	(869, 808, 34, 17, '1:21.644', 81644),
	(869, 808, 35, 18, '1:25.260', 85260),
	(869, 808, 36, 18, '1:23.109', 83109),
	(869, 808, 37, 18, '1:21.802', 81802),
	(869, 808, 38, 18, '1:21.730', 81730),
	(869, 808, 39, 18, '1:21.685', 81685),
	(869, 808, 40, 18, '1:21.750', 81750),
	(869, 808, 41, 18, '1:21.959', 81959),
	(869, 808, 42, 18, '1:21.500', 81500),
	(869, 808, 43, 18, '1:21.841', 81841),
	(869, 808, 44, 18, '1:25.229', 85229),
	(869, 808, 45, 17, '1:22.622', 82622),
	(869, 808, 46, 17, '1:21.814', 81814),
	(869, 808, 47, 17, '1:21.634', 81634),
	(869, 808, 48, 17, '1:22.379', 82379),
	(869, 808, 49, 17, '1:22.045', 82045),
	(869, 808, 50, 17, '1:24.448', 84448),
	(869, 808, 51, 18, '1:35.718', 95718),
	(869, 808, 52, 18, '1:21.001', 81001),
	(869, 808, 53, 17, '1:22.749', 82749),
	(869, 808, 54, 17, '1:21.800', 81800),
	(869, 808, 55, 17, '1:20.457', 80457),
	(869, 808, 56, 17, '1:20.335', 80335),
	(869, 808, 57, 16, '1:20.165', 80165),
	(869, 808, 58, 16, '1:20.394', 80394),
	(869, 808, 59, 16, '1:20.613', 80613),
	(869, 808, 60, 16, '1:20.607', 80607),
	(869, 808, 61, 16, '1:20.052', 80052),
	(869, 808, 62, 16, '1:19.997', 79997),
	(869, 808, 63, 16, '1:20.108', 80108),
	(869, 808, 64, 16, '1:20.117', 80117),
	(869, 808, 65, 16, '1:20.113', 80113),
	(869, 808, 66, 16, '1:20.165', 80165),
	(869, 811, 1, 23, '2:01.666', 121666),
	(869, 811, 2, 24, '2:06.708', 126708),
	(869, 811, 3, 24, '1:22.977', 82977),
	(869, 811, 4, 24, '1:23.029', 83029),
	(869, 811, 5, 24, '1:22.889', 82889),
	(869, 811, 6, 24, '1:22.864', 82864),
	(869, 811, 7, 24, '1:22.824', 82824),
	(869, 811, 8, 24, '1:22.602', 82602),
	(869, 811, 9, 24, '1:22.377', 82377),
	(869, 811, 10, 24, '1:22.328', 82328),
	(869, 811, 11, 24, '1:22.437', 82437),
	(869, 811, 12, 24, '1:22.093', 82093),
	(869, 811, 13, 24, '1:22.070', 82070),
	(869, 811, 14, 24, '1:22.237', 82237),
	(869, 811, 15, 24, '1:22.292', 82292),
	(869, 811, 16, 24, '1:22.351', 82351),
	(869, 811, 17, 24, '1:22.311', 82311),
	(869, 811, 18, 24, '1:22.442', 82442),
	(869, 811, 19, 24, '1:22.331', 82331),
	(869, 811, 20, 23, '1:25.054', 85054),
	(869, 811, 21, 21, '1:23.002', 83002),
	(869, 811, 22, 21, '1:23.476', 83476),
	(869, 811, 23, 21, '1:22.863', 82863),
	(869, 811, 24, 21, '1:23.263', 83263),
	(869, 811, 25, 20, '1:25.738', 85738),
	(869, 811, 26, 21, '1:36.472', 96472),
	(869, 811, 27, 21, '1:20.999', 80999),
	(869, 811, 28, 21, '1:23.754', 83754),
	(869, 811, 29, 21, '1:21.616', 81616),
	(869, 811, 30, 21, '1:21.772', 81772),
	(869, 811, 31, 21, '1:21.802', 81802),
	(869, 811, 32, 21, '1:21.244', 81244),
	(869, 811, 33, 21, '1:21.403', 81403),
	(869, 811, 34, 21, '1:21.686', 81686),
	(869, 811, 35, 21, '1:21.335', 81335),
	(869, 811, 36, 21, '1:22.528', 82528),
	(869, 811, 37, 20, '1:21.304', 81304),
	(869, 811, 38, 20, '1:21.118', 81118),
	(869, 811, 39, 20, '1:21.315', 81315),
	(869, 811, 40, 20, '1:21.281', 81281),
	(869, 811, 41, 20, '1:22.521', 82521),
	(869, 811, 42, 20, '1:21.380', 81380),
	(869, 811, 43, 19, '1:21.420', 81420),
	(869, 811, 44, 19, '1:21.515', 81515),
	(869, 811, 45, 18, '1:21.408', 81408),
	(869, 811, 46, 18, '1:22.830', 82830),
	(869, 811, 47, 19, '1:24.849', 84849),
	(869, 811, 48, 19, '1:35.041', 95041),
	(869, 811, 49, 19, '1:20.740', 80740),
	(869, 811, 50, 19, '1:20.597', 80597),
	(869, 811, 51, 19, '1:20.211', 80211),
	(869, 811, 52, 19, '1:21.531', 81531),
	(869, 811, 53, 18, '1:21.211', 81211),
	(869, 811, 54, 18, '1:20.329', 80329),
	(869, 811, 55, 18, '1:20.116', 80116),
	(869, 811, 56, 18, '1:20.047', 80047),
	(869, 811, 57, 17, '1:20.158', 80158),
	(869, 811, 58, 17, '1:20.244', 80244),
	(869, 811, 59, 17, '1:20.460', 80460),
	(869, 811, 60, 17, '1:20.417', 80417),
	(869, 811, 61, 17, '1:20.112', 80112),
	(869, 811, 62, 17, '1:19.894', 79894),
	(869, 811, 63, 17, '1:20.046', 80046),
	(869, 811, 64, 17, '1:19.958', 79958),
	(869, 811, 65, 17, '1:20.128', 80128),
	(869, 811, 66, 17, '1:20.008', 80008),
	(869, 813, 1, 6, '1:30.585', 90585),
	(869, 813, 2, 6, '1:24.423', 84423),
	(869, 813, 3, 6, '1:23.721', 83721),
	(869, 813, 4, 6, '1:23.399', 83399),
	(869, 813, 5, 6, '1:23.225', 83225),
	(869, 813, 6, 6, '1:23.321', 83321),
	(869, 813, 7, 6, '1:22.963', 82963),
	(869, 813, 8, 6, '1:23.468', 83468),
	(869, 813, 9, 6, '1:23.330', 83330),
	(869, 813, 10, 6, '1:23.372', 83372),
	(869, 813, 11, 6, '1:23.258', 83258),
	(869, 813, 12, 5, '1:23.573', 83573),
	(869, 813, 13, 6, '1:25.110', 85110),
	(869, 813, 14, 10, '1:37.671', 97671),
	(869, 813, 15, 10, '1:22.252', 82252),
	(869, 813, 16, 10, '1:22.401', 82401),
	(869, 813, 17, 10, '1:22.498', 82498),
	(869, 813, 18, 9, '1:22.308', 82308),
	(869, 813, 19, 10, '1:22.949', 82949),
	(869, 813, 20, 10, '1:24.149', 84149),
	(869, 813, 21, 10, '1:23.314', 83314),
	(869, 813, 22, 10, '1:22.700', 82700),
	(869, 813, 23, 11, '1:25.191', 85191),
	(869, 813, 24, 12, '1:23.975', 83975),
	(869, 813, 25, 12, '1:22.762', 82762),
	(869, 813, 26, 12, '1:22.814', 82814),
	(869, 813, 27, 12, '1:22.919', 82919),
	(869, 813, 28, 12, '1:22.688', 82688),
	(869, 813, 29, 12, '1:22.781', 82781),
	(869, 813, 30, 12, '1:22.612', 82612),
	(869, 813, 31, 12, '1:22.707', 82707),
	(869, 813, 32, 11, '1:22.670', 82670),
	(869, 813, 33, 10, '1:22.467', 82467),
	(869, 813, 34, 10, '1:22.325', 82325),
	(869, 813, 35, 10, '1:22.291', 82291),
	(869, 813, 36, 11, '1:23.133', 83133),
	(869, 813, 37, 12, '1:24.104', 84104),
	(869, 813, 38, 12, '1:24.895', 84895),
	(869, 813, 39, 15, '1:37.332', 97332),
	(869, 813, 40, 15, '1:21.100', 81100),
	(869, 813, 41, 15, '1:21.548', 81548),
	(869, 813, 42, 15, '1:21.245', 81245),
	(869, 813, 43, 15, '1:21.328', 81328),
	(869, 813, 44, 15, '1:20.995', 80995),
	(869, 813, 45, 15, '1:21.619', 81619),
	(869, 813, 46, 14, '1:21.549', 81549),
	(869, 813, 47, 14, '1:21.437', 81437),
	(869, 813, 48, 13, '1:20.976', 80976),
	(869, 813, 49, 13, '1:21.113', 81113),
	(869, 813, 50, 13, '1:21.365', 81365),
	(869, 813, 51, 13, '1:20.987', 80987),
	(869, 813, 52, 13, '1:20.795', 80795),
	(869, 813, 53, 13, '1:20.792', 80792),
	(869, 813, 54, 14, '1:21.778', 81778),
	(869, 813, 55, 14, '1:21.200', 81200),
	(869, 813, 56, 15, '1:23.058', 83058),
	(869, 813, 57, 15, '1:23.418', 83418),
	(869, 813, 58, 15, '1:35.013', 95013),
	(869, 813, 59, 15, '1:19.607', 79607),
	(869, 813, 60, 15, '1:19.971', 79971),
	(869, 813, 61, 15, '1:20.142', 80142),
	(869, 813, 62, 15, '1:19.914', 79914),
	(869, 813, 63, 15, '1:19.838', 79838),
	(869, 813, 64, 15, '1:19.953', 79953),
	(869, 813, 65, 15, '1:19.848', 79848),
	(869, 813, 66, 15, '1:20.418', 80418),
	(869, 814, 1, 10, '1:32.922', 92922),
	(869, 814, 2, 10, '1:24.497', 84497),
	(869, 814, 3, 8, '1:24.209', 84209),
	(869, 814, 4, 8, '1:23.677', 83677),
	(869, 814, 5, 9, '1:24.614', 84614),
	(869, 814, 6, 9, '1:23.627', 83627),
	(869, 814, 7, 9, '1:23.439', 83439),
	(869, 814, 8, 9, '1:23.439', 83439),
	(869, 814, 9, 10, '1:24.332', 84332),
	(869, 814, 10, 11, '1:25.616', 85616),
	(869, 814, 11, 15, '1:35.871', 95871),
	(869, 814, 12, 15, '1:22.169', 82169),
	(869, 814, 13, 13, '1:22.440', 82440),
	(869, 814, 14, 12, '1:22.871', 82871),
	(869, 814, 15, 12, '1:22.730', 82730),
	(869, 814, 16, 12, '1:22.432', 82432),
	(869, 814, 17, 12, '1:22.494', 82494),
	(869, 814, 18, 12, '1:22.390', 82390),
	(869, 814, 19, 12, '1:22.511', 82511),
	(869, 814, 20, 11, '1:22.698', 82698),
	(869, 814, 21, 11, '1:23.116', 83116),
	(869, 814, 22, 11, '1:22.848', 82848),
	(869, 814, 23, 9, '1:22.534', 82534),
	(869, 814, 24, 9, '1:22.543', 82543),
	(869, 814, 25, 10, '1:23.195', 83195),
	(869, 814, 26, 10, '1:22.344', 82344),
	(869, 814, 27, 10, '1:22.456', 82456),
	(869, 814, 28, 10, '1:21.907', 81907),
	(869, 814, 29, 11, '1:23.276', 83276),
	(869, 814, 30, 11, '1:22.731', 82731),
	(869, 814, 31, 11, '1:22.567', 82567),
	(869, 814, 32, 10, '1:22.486', 82486),
	(869, 814, 33, 9, '1:21.828', 81828),
	(869, 814, 34, 9, '1:21.752', 81752),
	(869, 814, 35, 9, '1:21.732', 81732),
	(869, 814, 36, 9, '1:21.753', 81753),
	(869, 814, 37, 9, '1:21.933', 81933),
	(869, 814, 38, 9, '1:21.802', 81802),
	(869, 814, 39, 10, '1:24.569', 84569),
	(869, 814, 40, 11, '1:34.390', 94390),
	(869, 814, 41, 11, '1:20.672', 80672),
	(869, 814, 42, 11, '1:20.758', 80758),
	(869, 814, 43, 11, '1:20.613', 80613),
	(869, 814, 44, 11, '1:20.668', 80668),
	(869, 814, 45, 11, '1:20.246', 80246),
	(869, 814, 46, 11, '1:20.354', 80354),
	(869, 814, 47, 10, '1:20.614', 80614),
	(869, 814, 48, 10, '1:20.412', 80412),
	(869, 814, 49, 10, '1:20.395', 80395),
	(869, 814, 50, 11, '1:21.631', 81631),
	(869, 814, 51, 10, '1:20.870', 80870),
	(869, 814, 52, 10, '1:20.779', 80779),
	(869, 814, 53, 10, '1:20.296', 80296),
	(869, 814, 54, 10, '1:20.661', 80661),
	(869, 814, 55, 10, '1:21.207', 81207),
	(869, 814, 56, 11, '1:22.102', 82102),
	(869, 814, 57, 11, '1:20.791', 80791),
	(869, 814, 58, 11, '1:20.478', 80478),
	(869, 814, 59, 11, '1:20.087', 80087),
	(869, 814, 60, 11, '1:20.358', 80358),
	(869, 814, 61, 11, '1:19.959', 79959),
	(869, 814, 62, 11, '1:20.023', 80023),
	(869, 814, 63, 11, '1:20.057', 80057),
	(869, 814, 64, 11, '1:20.182', 80182),
	(869, 814, 65, 11, '1:20.362', 80362),
	(869, 814, 66, 11, '1:20.057', 80057),
	(869, 814, 67, 11, '1:19.717', 79717),
	(869, 815, 1, 14, '1:35.047', 95047),
	(869, 815, 2, 14, '1:24.738', 84738),
	(869, 815, 3, 12, '1:24.167', 84167),
	(869, 815, 4, 12, '1:23.702', 83702),
	(869, 815, 5, 11, '1:24.156', 84156),
	(869, 815, 6, 11, '1:23.309', 83309),
	(869, 815, 7, 10, '1:22.618', 82618),
	(869, 815, 8, 10, '1:23.151', 83151),
	(869, 815, 9, 9, '1:22.447', 82447),
	(869, 815, 10, 9, '1:22.378', 82378),
	(869, 815, 11, 8, '1:22.685', 82685),
	(869, 815, 12, 7, '1:22.326', 82326),
	(869, 815, 13, 5, '1:22.114', 82114),
	(869, 815, 14, 5, '1:21.998', 81998),
	(869, 815, 15, 4, '1:22.040', 82040),
	(869, 815, 16, 4, '1:22.204', 82204),
	(869, 815, 17, 5, '1:26.418', 86418),
	(869, 815, 18, 10, '1:35.785', 95785),
	(869, 815, 19, 8, '1:20.777', 80777),
	(869, 815, 20, 8, '1:21.574', 81574),
	(869, 815, 21, 8, '1:22.239', 82239),
	(869, 815, 22, 8, '1:22.368', 82368),
	(869, 815, 23, 7, '1:22.298', 82298),
	(869, 815, 24, 7, '1:22.102', 82102),
	(869, 815, 25, 7, '1:22.323', 82323),
	(869, 815, 26, 7, '1:22.388', 82388),
	(869, 815, 27, 7, '1:21.942', 81942),
	(869, 815, 28, 7, '1:22.045', 82045),
	(869, 815, 29, 7, '1:22.783', 82783),
	(869, 815, 30, 6, '1:21.739', 81739),
	(869, 815, 31, 6, '1:21.661', 81661),
	(869, 815, 32, 6, '1:21.088', 81088),
	(869, 815, 33, 6, '1:21.362', 81362),
	(869, 815, 34, 6, '1:21.118', 81118),
	(869, 815, 35, 6, '1:21.154', 81154),
	(869, 815, 36, 6, '1:21.091', 81091),
	(869, 815, 37, 5, '1:21.468', 81468),
	(869, 815, 38, 6, '1:22.572', 82572),
	(869, 815, 39, 5, '1:21.425', 81425),
	(869, 815, 40, 5, '1:23.830', 83830),
	(869, 815, 41, 8, '1:34.366', 94366),
	(869, 815, 42, 8, '1:19.969', 79969),
	(869, 815, 43, 8, '1:20.291', 80291),
	(869, 815, 44, 8, '1:21.312', 81312),
	(869, 815, 45, 8, '1:20.694', 80694),
	(869, 815, 46, 7, '1:20.542', 80542),
	(869, 815, 47, 7, '1:20.185', 80185),
	(869, 815, 48, 7, '1:19.906', 79906),
	(869, 815, 49, 7, '1:19.749', 79749),
	(869, 815, 50, 7, '1:20.387', 80387),
	(869, 815, 51, 7, '1:20.288', 80288),
	(869, 815, 52, 7, '1:20.205', 80205),
	(869, 815, 53, 6, '1:19.572', 79572),
	(869, 815, 54, 6, '1:19.460', 79460),
	(869, 815, 55, 6, '1:19.763', 79763),
	(869, 815, 56, 6, '1:19.400', 79400),
	(869, 815, 57, 6, '1:19.756', 79756),
	(869, 815, 58, 6, '1:19.688', 79688),
	(869, 815, 59, 6, '1:19.276', 79276),
	(869, 815, 60, 6, '1:19.824', 79824),
	(869, 815, 61, 6, '1:19.818', 79818),
	(869, 815, 62, 6, '1:19.270', 79270),
	(869, 815, 63, 6, '1:19.308', 79308),
	(869, 815, 64, 6, '1:19.299', 79299),
	(869, 815, 65, 6, '1:19.334', 79334),
	(869, 815, 66, 6, '1:19.657', 79657),
	(869, 815, 67, 6, '1:19.809', 79809),
	(869, 817, 1, 11, '1:33.386', 93386),
	(869, 817, 2, 11, '1:24.721', 84721),
	(869, 817, 3, 10, '1:24.835', 84835),
	(869, 817, 4, 10, '1:23.930', 83930),
	(869, 817, 5, 12, '1:25.859', 85859),
	(869, 817, 6, 13, '1:25.694', 85694),
	(869, 817, 7, 13, '1:23.612', 83612),
	(869, 817, 8, 13, '1:23.760', 83760),
	(869, 817, 9, 13, '1:23.431', 83431),
	(869, 817, 10, 13, '1:23.359', 83359),
	(869, 817, 11, 12, '1:23.262', 83262),
	(869, 817, 12, 10, '1:22.883', 82883),
	(869, 817, 13, 8, '1:22.793', 82793),
	(869, 817, 14, 7, '1:22.665', 82665),
	(869, 817, 15, 6, '1:22.430', 82430),
	(869, 817, 16, 6, '1:22.748', 82748),
	(869, 817, 17, 6, '1:23.255', 83255),
	(869, 817, 18, 5, '1:22.994', 82994),
	(869, 817, 19, 9, '1:27.140', 87140),
	(869, 817, 20, 14, '1:36.932', 96932),
	(869, 817, 21, 14, '1:22.371', 82371),
	(869, 817, 22, 14, '1:23.470', 83470),
	(869, 817, 23, 14, '1:21.811', 81811),
	(869, 817, 24, 14, '1:22.496', 82496),
	(869, 817, 25, 14, '1:22.124', 82124),
	(869, 817, 26, 14, '1:22.154', 82154),
	(869, 817, 27, 13, '1:22.256', 82256),
	(869, 817, 28, 13, '1:22.393', 82393),
	(869, 817, 29, 13, '1:22.232', 82232),
	(869, 817, 30, 13, '1:21.973', 81973),
	(869, 817, 31, 13, '1:22.125', 82125),
	(869, 817, 32, 12, '1:22.109', 82109),
	(869, 817, 33, 11, '1:22.956', 82956),
	(869, 817, 34, 12, '1:23.013', 83013),
	(869, 817, 35, 12, '1:21.988', 81988),
	(869, 817, 36, 13, '1:22.629', 82629),
	(869, 817, 37, 13, '1:22.465', 82465),
	(869, 817, 38, 13, '1:25.019', 85019),
	(869, 817, 39, 14, '1:35.639', 95639),
	(869, 817, 40, 14, '1:20.357', 80357),
	(869, 817, 41, 14, '1:20.153', 80153),
	(869, 817, 42, 14, '1:20.280', 80280),
	(869, 817, 43, 14, '1:20.193', 80193),
	(869, 817, 44, 14, '1:20.066', 80066),
	(869, 817, 45, 13, '1:20.359', 80359),
	(869, 817, 46, 13, '1:20.293', 80293),
	(869, 817, 47, 12, '1:20.614', 80614),
	(869, 817, 48, 12, '1:20.772', 80772),
	(869, 817, 49, 12, '1:20.587', 80587),
	(869, 817, 50, 12, '1:20.531', 80531),
	(869, 817, 51, 12, '1:20.380', 80380),
	(869, 817, 52, 12, '1:20.326', 80326),
	(869, 817, 53, 12, '1:20.316', 80316),
	(869, 817, 54, 12, '1:21.161', 81161),
	(869, 817, 55, 12, '1:20.594', 80594),
	(869, 817, 56, 12, '1:20.174', 80174),
	(869, 817, 57, 12, '1:20.303', 80303),
	(869, 817, 58, 12, '1:20.687', 80687),
	(869, 817, 59, 12, '1:21.218', 81218),
	(869, 817, 60, 12, '1:21.534', 81534),
	(869, 817, 61, 12, '1:21.479', 81479),
	(869, 817, 62, 12, '1:21.256', 81256),
	(869, 817, 63, 12, '1:21.113', 81113),
	(869, 817, 64, 12, '1:21.167', 81167),
	(869, 817, 65, 12, '1:21.376', 81376),
	(869, 817, 66, 13, '1:21.968', 81968),
	(869, 817, 67, 13, '1:22.522', 82522),
	(869, 818, 1, 13, '1:34.664', 94664),
	(869, 818, 2, 13, '1:24.792', 84792),
	(869, 818, 3, 13, '1:25.437', 85437),
	(869, 818, 4, 13, '1:24.163', 84163),
	(869, 818, 5, 14, '1:25.359', 85359),
	(869, 818, 6, 15, '1:27.274', 87274),
	(869, 818, 7, 20, '1:38.034', 98034),
	(869, 818, 8, 19, '1:22.994', 82994),
	(869, 818, 9, 18, '1:23.185', 83185),
	(869, 818, 10, 17, '1:22.364', 82364),
	(869, 818, 11, 16, '1:22.437', 82437),
	(869, 818, 12, 16, '1:22.441', 82441),
	(869, 818, 13, 16, '1:23.666', 83666),
	(869, 818, 14, 15, '1:22.702', 82702),
	(869, 818, 15, 14, '1:22.547', 82547),
	(869, 818, 16, 14, '1:22.591', 82591),
	(869, 818, 17, 14, '1:22.531', 82531),
	(869, 818, 18, 14, '1:22.652', 82652),
	(869, 818, 19, 14, '1:22.654', 82654),
	(869, 818, 20, 13, '1:22.604', 82604),
	(869, 818, 21, 13, '1:22.751', 82751),
	(869, 818, 22, 13, '1:22.682', 82682),
	(869, 818, 23, 13, '1:22.541', 82541),
	(869, 818, 24, 13, '1:22.946', 82946),
	(869, 818, 25, 13, '1:22.836', 82836),
	(869, 818, 26, 13, '1:22.877', 82877),
	(869, 818, 27, 14, '1:25.653', 85653),
	(869, 818, 28, 16, '1:36.928', 96928),
	(869, 818, 29, 16, '1:21.669', 81669),
	(869, 818, 30, 17, '1:24.955', 84955),
	(869, 818, 31, 17, '1:21.775', 81775),
	(869, 818, 32, 15, '1:22.601', 82601),
	(869, 818, 33, 15, '1:21.314', 81314),
	(869, 818, 34, 15, '1:20.921', 80921),
	(869, 818, 35, 15, '1:21.258', 81258),
	(869, 818, 36, 15, '1:21.019', 81019),
	(869, 818, 37, 15, '1:21.079', 81079),
	(869, 818, 38, 15, '1:21.405', 81405),
	(869, 818, 39, 13, '1:21.328', 81328),
	(869, 818, 40, 13, '1:21.148', 81148),
	(869, 818, 41, 13, '1:21.014', 81014),
	(869, 818, 42, 13, '1:21.177', 81177),
	(869, 818, 43, 13, '1:21.630', 81630),
	(869, 818, 44, 13, '1:21.159', 81159),
	(869, 818, 45, 14, '1:23.828', 83828),
	(869, 818, 46, 16, '1:36.075', 96075),
	(869, 818, 47, 15, '1:20.311', 80311),
	(869, 818, 48, 15, '1:20.203', 80203),
	(869, 818, 49, 15, '1:19.682', 79682),
	(869, 818, 50, 15, '1:20.495', 80495),
	(869, 818, 51, 15, '1:20.282', 80282),
	(869, 818, 52, 15, '1:20.311', 80311),
	(869, 818, 53, 15, '1:20.309', 80309),
	(869, 818, 54, 15, '1:20.267', 80267),
	(869, 818, 55, 15, '1:20.696', 80696),
	(869, 818, 56, 14, '1:20.919', 80919),
	(869, 818, 57, 14, '1:20.072', 80072),
	(869, 818, 58, 14, '1:19.816', 79816),
	(869, 818, 59, 14, '1:19.645', 79645),
	(869, 818, 60, 14, '1:19.976', 79976),
	(869, 818, 61, 14, '1:20.198', 80198),
	(869, 818, 62, 14, '1:19.914', 79914),
	(869, 818, 63, 14, '1:20.052', 80052),
	(869, 818, 64, 14, '1:20.025', 80025),
	(869, 818, 65, 14, '1:19.775', 79775),
	(869, 818, 66, 14, '1:19.729', 79729),
	(869, 818, 67, 14, '1:20.490', 80490),
	(869, 819, 1, 18, '1:37.647', 97647),
	(869, 819, 2, 18, '1:26.237', 86237),
	(869, 819, 3, 17, '1:25.928', 85928),
	(869, 819, 4, 17, '1:25.815', 85815),
	(869, 819, 5, 17, '1:25.470', 85470),
	(869, 819, 6, 17, '1:25.321', 85321),
	(869, 819, 7, 16, '1:25.172', 85172),
	(869, 819, 8, 16, '1:25.262', 85262),
	(869, 819, 9, 16, '1:25.002', 85002),
	(869, 819, 10, 16, '1:25.035', 85035),
	(869, 819, 11, 17, '1:25.850', 85850),
	(869, 819, 12, 17, '1:24.890', 84890),
	(869, 819, 13, 17, '1:24.892', 84892),
	(869, 819, 14, 17, '1:25.219', 85219),
	(869, 819, 15, 16, '1:24.763', 84763),
	(869, 819, 16, 17, '1:25.449', 85449),
	(869, 819, 17, 18, '1:25.192', 85192),
	(869, 819, 18, 18, '1:24.543', 84543),
	(869, 819, 19, 18, '1:24.492', 84492),
	(869, 819, 20, 18, '1:24.589', 84589),
	(869, 819, 21, 18, '1:27.553', 87553),
	(869, 819, 22, 20, '1:37.353', 97353),
	(869, 819, 23, 20, '1:22.860', 82860),
	(869, 819, 24, 19, '1:22.936', 82936),
	(869, 819, 25, 19, '1:22.710', 82710),
	(869, 819, 26, 19, '1:22.689', 82689),
	(869, 819, 27, 19, '1:22.600', 82600),
	(869, 819, 28, 19, '1:22.720', 82720),
	(869, 819, 29, 19, '1:23.153', 83153),
	(869, 819, 30, 19, '1:24.922', 84922),
	(869, 819, 31, 19, '1:23.880', 83880),
	(869, 819, 32, 19, '1:23.256', 83256),
	(869, 819, 33, 19, '1:23.063', 83063),
	(869, 819, 34, 20, '1:24.477', 84477),
	(869, 819, 35, 20, '1:24.575', 84575),
	(869, 819, 36, 20, '1:23.082', 83082),
	(869, 819, 37, 21, '1:23.551', 83551),
	(869, 819, 38, 21, '1:22.922', 82922),
	(869, 819, 39, 21, '1:24.136', 84136),
	(869, 819, 40, 21, '1:23.233', 83233),
	(869, 819, 41, 21, '1:23.621', 83621),
	(869, 819, 42, 21, '1:24.531', 84531),
	(869, 819, 43, 20, '1:26.285', 86285),
	(869, 819, 44, 21, '1:38.768', 98768),
	(869, 819, 45, 21, '1:21.753', 81753),
	(869, 819, 46, 21, '1:22.923', 82923),
	(869, 819, 47, 21, '1:23.396', 83396),
	(869, 819, 48, 21, '1:23.408', 83408),
	(869, 819, 49, 21, '1:22.470', 82470),
	(869, 819, 50, 21, '1:22.290', 82290),
	(869, 819, 51, 21, '1:22.306', 82306),
	(869, 819, 52, 21, '1:22.248', 82248),
	(869, 819, 53, 21, '1:22.545', 82545),
	(869, 819, 54, 21, '1:24.922', 84922),
	(869, 819, 55, 21, '1:22.875', 82875),
	(869, 819, 56, 21, '1:25.724', 85724),
	(869, 819, 57, 20, '1:22.483', 82483),
	(869, 819, 58, 20, '1:22.127', 82127),
	(869, 819, 59, 20, '1:22.028', 82028),
	(869, 819, 60, 20, '1:22.181', 82181),
	(869, 819, 61, 20, '1:23.660', 83660),
	(869, 819, 62, 20, '1:23.821', 83821),
	(869, 819, 63, 20, '1:22.380', 82380),
	(869, 819, 64, 20, '1:22.205', 82205),
	(869, 819, 65, 20, '1:24.668', 84668),
	(870, 1, 1, 1, '1:33.423', 93423),
	(870, 1, 2, 1, '1:29.504', 89504),
	(870, 1, 3, 1, '1:29.096', 89096),
	(870, 1, 4, 1, '1:28.644', 88644),
	(870, 1, 5, 1, '1:28.471', 88471),
	(870, 1, 6, 1, '1:28.314', 88314),
	(870, 1, 7, 1, '1:27.874', 87874),
	(870, 1, 8, 1, '1:28.194', 88194),
	(870, 1, 9, 1, '1:28.031', 88031),
	(870, 1, 10, 1, '1:27.705', 87705),
	(870, 1, 11, 1, '1:27.813', 87813),
	(870, 1, 12, 1, '1:27.794', 87794),
	(870, 1, 13, 1, '1:27.667', 87667),
	(870, 1, 14, 1, '1:27.924', 87924),
	(870, 1, 15, 1, '1:27.958', 87958),
	(870, 1, 16, 1, '1:28.231', 88231),
	(870, 1, 17, 1, '1:28.330', 88330),
	(870, 1, 18, 2, '1:31.714', 91714),
	(870, 1, 19, 4, '1:44.690', 104690),
	(870, 1, 20, 2, '1:27.857', 87857),
	(870, 1, 21, 1, '1:27.465', 87465),
	(870, 1, 22, 1, '1:27.374', 87374),
	(870, 1, 23, 1, '1:27.394', 87394),
	(870, 1, 24, 1, '1:27.387', 87387),
	(870, 1, 25, 1, '1:27.397', 87397),
	(870, 1, 26, 1, '1:27.162', 87162),
	(870, 1, 27, 1, '1:27.473', 87473),
	(870, 1, 28, 1, '1:27.366', 87366),
	(870, 1, 29, 1, '1:27.563', 87563),
	(870, 1, 30, 1, '1:27.536', 87536),
	(870, 1, 31, 1, '1:27.891', 87891),
	(870, 1, 32, 1, '1:27.391', 87391),
	(870, 1, 33, 1, '1:27.602', 87602),
	(870, 1, 34, 1, '1:27.445', 87445),
	(870, 1, 35, 1, '1:27.486', 87486),
	(870, 1, 36, 1, '1:27.774', 87774),
	(870, 1, 37, 1, '1:28.073', 88073),
	(870, 1, 38, 1, '1:27.492', 87492),
	(870, 1, 39, 1, '1:28.132', 88132),
	(870, 1, 40, 1, '1:29.258', 89258),
	(870, 1, 41, 2, '1:43.047', 103047),
	(870, 1, 42, 2, '1:26.687', 86687),
	(870, 1, 43, 2, '1:26.665', 86665),
	(870, 1, 44, 2, '1:26.249', 86249),
	(870, 1, 45, 2, '1:26.664', 86664),
	(870, 1, 46, 1, '1:27.030', 87030),
	(870, 1, 47, 1, '1:27.202', 87202),
	(870, 1, 48, 1, '1:26.913', 86913),
	(870, 1, 49, 1, '1:27.044', 87044),
	(870, 1, 50, 1, '1:27.142', 87142),
	(870, 1, 51, 1, '1:27.238', 87238),
	(870, 1, 52, 1, '1:26.817', 86817),
	(870, 1, 53, 1, '1:26.424', 86424),
	(870, 1, 54, 1, '1:26.559', 86559),
	(870, 1, 55, 1, '1:26.396', 86396),
	(870, 1, 56, 1, '1:26.125', 86125),
	(870, 1, 57, 1, '1:26.315', 86315),
	(870, 1, 58, 1, '1:26.112', 86112),
	(870, 1, 59, 1, '1:26.359', 86359),
	(870, 1, 60, 1, '1:25.801', 85801),
	(870, 1, 61, 1, '1:26.627', 86627),
	(870, 1, 62, 1, '1:26.358', 86358),
	(870, 1, 63, 1, '1:25.752', 85752),
	(870, 1, 64, 1, '1:25.942', 85942),
	(870, 1, 65, 1, '1:25.677', 85677),
	(870, 1, 66, 1, '1:25.885', 85885),
	(870, 1, 67, 1, '1:26.080', 86080),
	(870, 1, 68, 1, '1:26.107', 86107),
	(870, 1, 69, 1, '1:26.391', 86391),
	(870, 3, 1, 11, '1:40.709', 100709),
	(870, 3, 2, 11, '1:31.596', 91596),
	(870, 3, 3, 11, '1:30.541', 90541),
	(870, 3, 4, 11, '1:29.952', 89952),
	(870, 3, 5, 11, '1:29.916', 89916),
	(870, 3, 6, 11, '1:29.087', 89087),
	(870, 3, 7, 11, '1:29.350', 89350),
	(870, 3, 8, 11, '1:28.948', 88948),
	(870, 3, 9, 11, '1:28.992', 88992),
	(870, 3, 10, 11, '1:29.238', 89238),
	(870, 3, 11, 11, '1:29.144', 89144),
	(870, 3, 12, 11, '1:29.417', 89417),
	(870, 3, 13, 11, '1:28.956', 88956),
	(870, 3, 14, 11, '1:29.076', 89076),
	(870, 3, 15, 10, '1:29.472', 89472),
	(870, 3, 16, 9, '1:30.700', 90700),
	(870, 3, 17, 11, '1:45.730', 105730),
	(870, 3, 18, 11, '1:28.578', 88578),
	(870, 3, 19, 11, '1:28.751', 88751),
	(870, 3, 20, 11, '1:28.335', 88335),
	(870, 3, 21, 11, '1:28.227', 88227),
	(870, 3, 22, 10, '1:27.766', 87766),
	(870, 3, 23, 10, '1:28.389', 88389),
	(870, 3, 24, 10, '1:28.780', 88780),
	(870, 3, 25, 10, '1:28.206', 88206),
	(870, 3, 26, 10, '1:28.029', 88029),
	(870, 3, 27, 10, '1:27.697', 87697),
	(870, 3, 28, 10, '1:27.698', 87698),
	(870, 3, 29, 10, '1:27.665', 87665),
	(870, 3, 30, 10, '1:27.921', 87921),
	(870, 3, 31, 10, '1:27.948', 87948),
	(870, 3, 32, 10, '1:27.532', 87532),
	(870, 3, 33, 10, '1:27.801', 87801),
	(870, 3, 34, 10, '1:27.673', 87673),
	(870, 3, 35, 10, '1:27.427', 87427),
	(870, 3, 36, 10, '1:27.295', 87295),
	(870, 3, 37, 10, '1:27.567', 87567),
	(870, 3, 38, 10, '1:27.962', 87962),
	(870, 3, 39, 10, '1:27.982', 87982),
	(870, 3, 40, 10, '1:30.863', 90863),
	(870, 3, 41, 11, '1:45.089', 105089),
	(870, 3, 42, 10, '1:26.949', 86949),
	(870, 3, 43, 10, '1:27.479', 87479),
	(870, 3, 44, 10, '1:27.605', 87605),
	(870, 3, 45, 10, '1:27.626', 87626),
	(870, 3, 46, 10, '1:27.414', 87414),
	(870, 3, 47, 10, '1:27.566', 87566),
	(870, 3, 48, 10, '1:28.334', 88334),
	(870, 3, 49, 10, '1:27.285', 87285),
	(870, 3, 50, 10, '1:27.244', 87244),
	(870, 3, 51, 10, '1:27.938', 87938),
	(870, 3, 52, 10, '1:26.730', 86730),
	(870, 3, 53, 10, '1:27.030', 87030),
	(870, 3, 54, 10, '1:27.123', 87123),
	(870, 3, 55, 10, '1:26.411', 86411),
	(870, 3, 56, 10, '1:26.662', 86662),
	(870, 3, 57, 10, '1:26.382', 86382),
	(870, 3, 58, 10, '1:25.830', 85830),
	(870, 3, 59, 10, '1:26.345', 86345),
	(870, 3, 60, 10, '1:26.330', 86330),
	(870, 3, 61, 10, '1:26.634', 86634),
	(870, 3, 62, 10, '1:27.039', 87039),
	(870, 3, 63, 10, '1:26.258', 86258),
	(870, 3, 64, 10, '1:26.226', 86226),
	(870, 3, 65, 10, '1:26.669', 86669),
	(870, 3, 66, 10, '1:26.776', 86776),
	(870, 3, 67, 10, '1:26.583', 86583),
	(870, 3, 68, 10, '1:27.298', 87298),
	(870, 3, 69, 10, '1:26.966', 86966),
	(870, 4, 1, 5, '1:37.308', 97308),
	(870, 4, 2, 5, '1:30.827', 90827),
	(870, 4, 3, 5, '1:29.831', 89831),
	(870, 4, 4, 5, '1:29.321', 89321),
	(870, 4, 5, 5, '1:29.352', 89352),
	(870, 4, 6, 5, '1:28.952', 88952),
	(870, 4, 7, 5, '1:28.840', 88840),
	(870, 4, 8, 5, '1:28.614', 88614),
	(870, 4, 9, 5, '1:28.622', 88622),
	(870, 4, 10, 5, '1:28.592', 88592),
	(870, 4, 11, 5, '1:28.508', 88508),
	(870, 4, 12, 5, '1:28.485', 88485),
	(870, 4, 13, 5, '1:28.244', 88244),
	(870, 4, 14, 5, '1:28.460', 88460),
	(870, 4, 15, 5, '1:28.345', 88345),
	(870, 4, 16, 4, '1:28.369', 88369),
	(870, 4, 17, 5, '1:30.995', 90995),
	(870, 4, 18, 9, '1:45.235', 105235),
	(870, 4, 19, 8, '1:29.195', 89195),
	(870, 4, 20, 7, '1:28.146', 88146),
	(870, 4, 21, 6, '1:28.911', 88911),
	(870, 4, 22, 6, '1:28.439', 88439),
	(870, 4, 23, 6, '1:27.997', 87997),
	(870, 4, 24, 6, '1:28.164', 88164),
	(870, 4, 25, 6, '1:27.834', 87834),
	(870, 4, 26, 6, '1:27.587', 87587),
	(870, 4, 27, 6, '1:27.475', 87475),
	(870, 4, 28, 6, '1:27.299', 87299),
	(870, 4, 29, 6, '1:27.244', 87244),
	(870, 4, 30, 6, '1:27.486', 87486),
	(870, 4, 31, 6, '1:27.378', 87378),
	(870, 4, 32, 6, '1:27.386', 87386),
	(870, 4, 33, 6, '1:27.422', 87422),
	(870, 4, 34, 6, '1:27.637', 87637),
	(870, 4, 35, 5, '1:27.422', 87422),
	(870, 4, 36, 5, '1:27.256', 87256),
	(870, 4, 37, 5, '1:27.875', 87875),
	(870, 4, 38, 5, '1:27.311', 87311),
	(870, 4, 39, 4, '1:27.467', 87467),
	(870, 4, 40, 3, '1:27.750', 87750),
	(870, 4, 41, 3, '1:28.421', 88421),
	(870, 4, 42, 3, '1:27.902', 87902),
	(870, 4, 43, 6, '1:30.995', 90995),
	(870, 4, 44, 7, '1:43.832', 103832),
	(870, 4, 45, 7, '1:26.963', 86963),
	(870, 4, 46, 6, '1:26.999', 86999),
	(870, 4, 47, 6, '1:27.026', 87026),
	(870, 4, 48, 6, '1:26.977', 86977),
	(870, 4, 49, 6, '1:27.288', 87288),
	(870, 4, 50, 6, '1:27.087', 87087),
	(870, 4, 51, 6, '1:26.923', 86923),
	(870, 4, 52, 6, '1:26.768', 86768),
	(870, 4, 53, 6, '1:26.437', 86437),
	(870, 4, 54, 6, '1:26.439', 86439),
	(870, 4, 55, 6, '1:26.600', 86600),
	(870, 4, 56, 5, '1:26.651', 86651),
	(870, 4, 57, 5, '1:26.111', 86111),
	(870, 4, 58, 5, '1:26.070', 86070),
	(870, 4, 59, 5, '1:27.405', 87405),
	(870, 4, 60, 5, '1:26.449', 86449),
	(870, 4, 61, 5, '1:26.394', 86394),
	(870, 4, 62, 5, '1:26.062', 86062),
	(870, 4, 63, 5, '1:26.042', 86042),
	(870, 4, 64, 5, '1:25.769', 85769),
	(870, 4, 65, 5, '1:25.738', 85738),
	(870, 4, 66, 5, '1:26.187', 86187),
	(870, 4, 67, 5, '1:26.529', 86529),
	(870, 4, 68, 5, '1:26.117', 86117),
	(870, 4, 69, 5, '1:26.394', 86394),
	(870, 5, 1, 16, '1:43.176', 103176),
	(870, 5, 2, 17, '1:33.099', 93099),
	(870, 5, 3, 17, '1:31.230', 91230),
	(870, 5, 4, 17, '1:30.843', 90843),
	(870, 5, 5, 17, '1:30.535', 90535),
	(870, 5, 6, 17, '1:30.333', 90333),
	(870, 5, 7, 17, '1:30.386', 90386),
	(870, 5, 8, 17, '1:30.179', 90179),
	(870, 5, 9, 17, '1:29.555', 89555),
	(870, 5, 10, 17, '1:29.916', 89916),
	(870, 5, 11, 17, '1:30.197', 90197),
	(870, 5, 12, 16, '1:30.059', 90059),
	(870, 5, 13, 16, '1:29.661', 89661),
	(870, 5, 14, 16, '1:29.900', 89900),
	(870, 5, 15, 15, '1:29.987', 89987),
	(870, 5, 16, 13, '1:30.301', 90301),
	(870, 5, 17, 13, '1:33.861', 93861),
	(870, 5, 18, 20, '1:47.542', 107542),
	(870, 5, 19, 19, '1:30.052', 90052),
	(870, 5, 20, 18, '1:29.970', 89970),
	(870, 5, 21, 18, '1:29.204', 89204),
	(870, 5, 22, 18, '1:28.922', 88922),
	(870, 5, 23, 18, '1:28.954', 88954),
	(870, 5, 24, 18, '1:29.662', 89662),
	(870, 5, 25, 18, '1:29.336', 89336),
	(870, 5, 26, 18, '1:29.297', 89297),
	(870, 5, 27, 18, '1:28.879', 88879),
	(870, 5, 28, 18, '1:28.961', 88961),
	(870, 5, 29, 18, '1:29.030', 89030),
	(870, 5, 30, 18, '1:29.120', 89120),
	(870, 5, 31, 17, '1:29.354', 89354),
	(870, 5, 32, 17, '1:29.494', 89494),
	(870, 5, 33, 17, '1:29.398', 89398),
	(870, 5, 34, 17, '1:28.868', 88868),
	(870, 5, 35, 17, '1:30.719', 90719),
	(870, 5, 36, 17, '1:31.929', 91929),
	(870, 5, 37, 19, '1:47.757', 107757),
	(870, 5, 38, 19, '1:28.441', 88441),
	(870, 5, 39, 19, '1:30.107', 90107),
	(870, 5, 40, 19, '1:32.078', 92078),
	(870, 5, 41, 19, '1:30.712', 90712),
	(870, 5, 42, 19, '1:28.490', 88490),
	(870, 5, 43, 19, '1:28.372', 88372),
	(870, 5, 44, 19, '1:28.623', 88623),
	(870, 5, 45, 19, '1:30.304', 90304),
	(870, 5, 46, 19, '1:28.440', 88440),
	(870, 5, 47, 19, '1:28.390', 88390),
	(870, 5, 48, 19, '1:32.097', 92097),
	(870, 5, 49, 19, '1:30.101', 90101),
	(870, 5, 50, 19, '1:28.562', 88562),
	(870, 5, 51, 19, '1:29.829', 89829),
	(870, 5, 52, 19, '1:28.307', 88307),
	(870, 5, 53, 19, '1:28.577', 88577),
	(870, 5, 54, 19, '1:28.197', 88197),
	(870, 5, 55, 19, '1:28.823', 88823),
	(870, 5, 56, 19, '1:31.332', 91332),
	(870, 5, 57, 19, '1:45.543', 105543),
	(870, 5, 58, 19, '1:26.801', 86801),
	(870, 5, 59, 18, '1:29.055', 89055),
	(870, 5, 60, 18, '1:27.400', 87400),
	(870, 5, 61, 18, '1:26.836', 86836),
	(870, 5, 62, 18, '1:26.595', 86595),
	(870, 5, 63, 18, '1:26.930', 86930),
	(870, 5, 64, 18, '1:27.016', 87016),
	(870, 5, 65, 18, '1:27.041', 87041),
	(870, 5, 66, 18, '1:26.871', 86871),
	(870, 5, 67, 18, '1:27.569', 87569),
	(870, 5, 68, 17, '1:27.394', 87394),
	(870, 8, 1, 6, '1:37.664', 97664),
	(870, 8, 2, 6, '1:30.944', 90944),
	(870, 8, 3, 6, '1:29.850', 89850),
	(870, 8, 4, 6, '1:29.471', 89471),
	(870, 8, 5, 6, '1:29.660', 89660),
	(870, 8, 6, 6, '1:28.834', 88834),
	(870, 8, 7, 6, '1:28.708', 88708),
	(870, 8, 8, 6, '1:28.504', 88504),
	(870, 8, 9, 6, '1:28.699', 88699),
	(870, 8, 10, 6, '1:29.028', 89028),
	(870, 8, 11, 6, '1:28.425', 88425),
	(870, 8, 12, 6, '1:28.640', 88640),
	(870, 8, 13, 6, '1:28.143', 88143),
	(870, 8, 14, 6, '1:28.528', 88528),
	(870, 8, 15, 6, '1:28.324', 88324),
	(870, 8, 16, 5, '1:28.121', 88121),
	(870, 8, 17, 4, '1:28.362', 88362),
	(870, 8, 18, 3, '1:27.669', 87669),
	(870, 8, 19, 2, '1:27.716', 87716),
	(870, 8, 20, 1, '1:30.083', 90083),
	(870, 8, 21, 5, '1:44.964', 104964),
	(870, 8, 22, 5, '1:27.371', 87371),
	(870, 8, 23, 5, '1:27.694', 87694),
	(870, 8, 24, 5, '1:27.296', 87296),
	(870, 8, 25, 5, '1:26.763', 86763),
	(870, 8, 26, 5, '1:26.900', 86900),
	(870, 8, 27, 5, '1:27.527', 87527),
	(870, 8, 28, 5, '1:27.455', 87455),
	(870, 8, 29, 5, '1:26.904', 86904),
	(870, 8, 30, 5, '1:27.173', 87173),
	(870, 8, 31, 5, '1:27.364', 87364),
	(870, 8, 32, 5, '1:27.438', 87438),
	(870, 8, 33, 5, '1:27.178', 87178),
	(870, 8, 34, 5, '1:27.305', 87305),
	(870, 8, 35, 4, '1:26.995', 86995),
	(870, 8, 36, 4, '1:26.365', 86365),
	(870, 8, 37, 4, '1:26.128', 86128),
	(870, 8, 38, 3, '1:26.817', 86817),
	(870, 8, 39, 3, '1:26.719', 86719),
	(870, 8, 40, 2, '1:28.122', 88122),
	(870, 8, 41, 1, '1:25.728', 85728),
	(870, 8, 42, 1, '1:25.934', 85934),
	(870, 8, 43, 1, '1:26.663', 86663),
	(870, 8, 44, 1, '1:26.454', 86454),
	(870, 8, 45, 1, '1:28.869', 88869),
	(870, 8, 46, 2, '1:43.161', 103161),
	(870, 8, 47, 2, '1:26.328', 86328),
	(870, 8, 48, 2, '1:26.395', 86395),
	(870, 8, 49, 2, '1:26.683', 86683),
	(870, 8, 50, 2, '1:26.386', 86386),
	(870, 8, 51, 2, '1:26.627', 86627),
	(870, 8, 52, 2, '1:26.477', 86477),
	(870, 8, 53, 2, '1:26.437', 86437),
	(870, 8, 54, 2, '1:26.530', 86530),
	(870, 8, 55, 2, '1:26.328', 86328),
	(870, 8, 56, 2, '1:26.335', 86335),
	(870, 8, 57, 2, '1:26.194', 86194),
	(870, 8, 58, 2, '1:26.314', 86314),
	(870, 8, 59, 2, '1:26.110', 86110),
	(870, 8, 60, 2, '1:25.960', 85960),
	(870, 8, 61, 2, '1:26.364', 86364),
	(870, 8, 62, 2, '1:26.341', 86341),
	(870, 8, 63, 2, '1:25.914', 85914),
	(870, 8, 64, 2, '1:25.908', 85908),
	(870, 8, 65, 2, '1:25.811', 85811),
	(870, 8, 66, 2, '1:26.118', 86118),
	(870, 8, 67, 2, '1:26.021', 86021),
	(870, 8, 68, 2, '1:25.926', 85926),
	(870, 8, 69, 2, '1:26.368', 86368),
	(870, 10, 1, 21, '1:45.902', 105902),
	(870, 10, 2, 21, '1:33.977', 93977),
	(870, 10, 3, 23, '1:42.105', 102105),
	(870, 10, 4, 23, '1:31.596', 91596),
	(870, 10, 5, 23, '1:31.659', 91659),
	(870, 10, 6, 23, '1:31.928', 91928),
	(870, 10, 7, 23, '1:31.873', 91873),
	(870, 10, 8, 23, '1:32.007', 92007),
	(870, 10, 9, 23, '1:32.402', 92402),
	(870, 10, 10, 23, '1:32.094', 92094),
	(870, 10, 11, 23, '1:31.964', 91964),
	(870, 10, 12, 23, '1:31.983', 91983),
	(870, 10, 13, 24, '1:32.437', 92437),
	(870, 10, 14, 24, '1:32.561', 92561),
	(870, 10, 15, 24, '1:32.029', 92029),
	(870, 10, 16, 24, '1:32.768', 92768),
	(870, 10, 17, 24, '1:32.513', 92513),
	(870, 10, 18, 24, '1:36.863', 96863),
	(870, 10, 19, 24, '1:51.807', 111807),
	(870, 10, 20, 24, '1:34.640', 94640),
	(870, 10, 21, 24, '1:32.264', 92264),
	(870, 10, 22, 24, '1:32.277', 92277),
	(870, 10, 23, 24, '1:31.766', 91766),
	(870, 10, 24, 24, '1:34.359', 94359),
	(870, 10, 25, 24, '1:31.455', 91455),
	(870, 10, 26, 24, '1:33.021', 93021),
	(870, 10, 27, 24, '1:30.966', 90966),
	(870, 10, 28, 24, '1:34.179', 94179),
	(870, 10, 29, 24, '1:31.705', 91705),
	(870, 10, 30, 24, '1:31.049', 91049),
	(870, 10, 31, 23, '1:30.793', 90793),
	(870, 10, 32, 23, '1:33.294', 93294),
	(870, 10, 33, 23, '1:30.203', 90203),
	(870, 10, 34, 23, '1:30.194', 90194),
	(870, 10, 35, 23, '1:30.264', 90264),
	(870, 10, 36, 23, '1:30.400', 90400),
	(870, 10, 37, 23, '1:32.817', 92817),
	(870, 10, 38, 23, '1:31.934', 91934),
	(870, 10, 39, 23, '1:30.700', 90700),
	(870, 10, 40, 23, '1:33.318', 93318),
	(870, 10, 41, 23, '1:47.565', 107565),
	(870, 10, 42, 22, '1:32.088', 92088),
	(870, 10, 43, 22, '1:29.674', 89674),
	(870, 10, 44, 22, '1:29.715', 89715),
	(870, 10, 45, 22, '1:31.750', 91750),
	(870, 10, 46, 22, '1:29.809', 89809),
	(870, 10, 47, 22, '1:31.634', 91634),
	(870, 10, 48, 22, '1:32.744', 92744),
	(870, 10, 49, 22, '1:31.249', 91249),
	(870, 10, 50, 22, '1:29.429', 89429),
	(870, 10, 51, 22, '1:29.065', 89065),
	(870, 10, 52, 22, '1:28.940', 88940),
	(870, 10, 53, 22, '1:30.460', 90460),
	(870, 10, 54, 22, '1:30.439', 90439),
	(870, 10, 55, 22, '1:28.447', 88447),
	(870, 10, 56, 22, '1:28.809', 88809),
	(870, 10, 57, 22, '1:28.900', 88900),
	(870, 10, 58, 22, '1:30.413', 90413),
	(870, 10, 59, 21, '1:29.189', 89189),
	(870, 10, 60, 21, '1:33.747', 93747),
	(870, 10, 61, 21, '1:31.079', 91079),
	(870, 10, 62, 21, '1:29.626', 89626),
	(870, 10, 63, 21, '1:31.985', 91985),
	(870, 10, 64, 21, '1:29.806', 89806),
	(870, 10, 65, 21, '1:32.211', 92211),
	(870, 10, 66, 21, '1:34.324', 94324),
	(870, 13, 1, 9, '1:39.656', 99656),
	(870, 13, 2, 9, '1:31.226', 91226),
	(870, 13, 3, 9, '1:30.363', 90363),
	(870, 13, 4, 9, '1:29.542', 89542),
	(870, 13, 5, 9, '1:29.277', 89277),
	(870, 13, 6, 9, '1:29.103', 89103),
	(870, 13, 7, 9, '1:29.280', 89280),
	(870, 13, 8, 9, '1:28.796', 88796),
	(870, 13, 9, 9, '1:28.664', 88664),
	(870, 13, 10, 9, '1:28.837', 88837),
	(870, 13, 11, 9, '1:28.993', 88993),
	(870, 13, 12, 9, '1:29.101', 89101),
	(870, 13, 13, 9, '1:28.572', 88572),
	(870, 13, 14, 9, '1:29.014', 89014),
	(870, 13, 15, 9, '1:29.186', 89186),
	(870, 13, 16, 8, '1:29.281', 89281),
	(870, 13, 17, 7, '1:29.991', 89991),
	(870, 13, 18, 5, '1:32.016', 92016),
	(870, 13, 19, 10, '1:45.269', 105269),
	(870, 13, 20, 10, '1:28.069', 88069),
	(870, 13, 21, 10, '1:27.883', 87883),
	(870, 13, 22, 9, '1:27.696', 87696),
	(870, 13, 23, 9, '1:28.984', 88984),
	(870, 13, 24, 9, '1:28.233', 88233),
	(870, 13, 25, 9, '1:28.598', 88598),
	(870, 13, 26, 9, '1:27.442', 87442),
	(870, 13, 27, 9, '1:27.529', 87529),
	(870, 13, 28, 9, '1:27.676', 87676),
	(870, 13, 29, 9, '1:27.363', 87363),
	(870, 13, 30, 9, '1:27.464', 87464),
	(870, 13, 31, 9, '1:27.534', 87534),
	(870, 13, 32, 9, '1:27.433', 87433),
	(870, 13, 33, 9, '1:27.445', 87445),
	(870, 13, 34, 9, '1:27.471', 87471),
	(870, 13, 35, 9, '1:27.533', 87533),
	(870, 13, 36, 9, '1:27.630', 87630),
	(870, 13, 37, 9, '1:27.618', 87618),
	(870, 13, 38, 9, '1:27.282', 87282),
	(870, 13, 39, 9, '1:27.853', 87853),
	(870, 13, 40, 8, '1:28.199', 88199),
	(870, 13, 41, 8, '1:28.637', 88637),
	(870, 13, 42, 8, '1:27.966', 87966),
	(870, 13, 43, 8, '1:30.749', 90749),
	(870, 13, 44, 9, '1:44.137', 104137),
	(870, 13, 45, 9, '1:26.582', 86582),
	(870, 13, 46, 9, '1:26.659', 86659),
	(870, 13, 47, 9, '1:26.695', 86695),
	(870, 13, 48, 9, '1:27.019', 87019),
	(870, 13, 49, 9, '1:26.205', 86205),
	(870, 13, 50, 9, '1:26.207', 86207),
	(870, 13, 51, 9, '1:26.352', 86352),
	(870, 13, 52, 9, '1:26.982', 86982),
	(870, 13, 53, 9, '1:26.282', 86282),
	(870, 13, 54, 9, '1:25.920', 85920),
	(870, 13, 55, 9, '1:26.066', 86066),
	(870, 13, 56, 9, '1:26.557', 86557),
	(870, 13, 57, 9, '1:26.229', 86229),
	(870, 13, 58, 9, '1:26.087', 86087),
	(870, 13, 59, 9, '1:26.004', 86004),
	(870, 13, 60, 9, '1:26.268', 86268),
	(870, 13, 61, 9, '1:26.012', 86012),
	(870, 13, 62, 9, '1:26.390', 86390),
	(870, 13, 63, 9, '1:26.657', 86657),
	(870, 13, 64, 9, '1:26.422', 86422),
	(870, 13, 65, 9, '1:26.225', 86225),
	(870, 13, 66, 9, '1:26.561', 86561),
	(870, 13, 67, 9, '1:26.964', 86964),
	(870, 13, 68, 9, '1:26.898', 86898),
	(870, 13, 69, 9, '1:29.019', 89019),
	(870, 17, 1, 7, '1:38.639', 98639),
	(870, 17, 2, 7, '1:30.987', 90987),
	(870, 17, 3, 7, '1:30.092', 90092),
	(870, 17, 4, 7, '1:29.465', 89465),
	(870, 17, 5, 7, '1:29.365', 89365),
	(870, 17, 6, 7, '1:28.962', 88962),
	(870, 17, 7, 7, '1:28.816', 88816),
	(870, 17, 8, 7, '1:28.668', 88668),
	(870, 17, 9, 7, '1:28.716', 88716),
	(870, 17, 10, 7, '1:28.807', 88807),
	(870, 17, 11, 7, '1:28.516', 88516),
	(870, 17, 12, 7, '1:28.574', 88574),
	(870, 17, 13, 7, '1:28.374', 88374),
	(870, 17, 14, 7, '1:28.494', 88494),
	(870, 17, 15, 7, '1:28.762', 88762),
	(870, 17, 16, 6, '1:28.395', 88395),
	(870, 17, 17, 6, '1:28.483', 88483),
	(870, 17, 18, 4, '1:28.267', 88267),
	(870, 17, 19, 3, '1:28.333', 88333),
	(870, 17, 20, 3, '1:30.735', 90735),
	(870, 17, 21, 7, '1:44.648', 104648),
	(870, 17, 22, 7, '1:28.227', 88227),
	(870, 17, 23, 7, '1:28.085', 88085),
	(870, 17, 24, 7, '1:28.540', 88540),
	(870, 17, 25, 7, '1:27.737', 87737),
	(870, 17, 26, 7, '1:27.704', 87704),
	(870, 17, 27, 7, '1:27.531', 87531),
	(870, 17, 28, 7, '1:27.439', 87439),
	(870, 17, 29, 7, '1:27.384', 87384),
	(870, 17, 30, 7, '1:27.509', 87509),
	(870, 17, 31, 7, '1:27.057', 87057),
	(870, 17, 32, 7, '1:27.499', 87499),
	(870, 17, 33, 7, '1:27.359', 87359),
	(870, 17, 34, 7, '1:27.356', 87356),
	(870, 17, 35, 6, '1:27.363', 87363),
	(870, 17, 36, 6, '1:27.426', 87426),
	(870, 17, 37, 6, '1:27.481', 87481),
	(870, 17, 38, 6, '1:27.681', 87681),
	(870, 17, 39, 5, '1:29.911', 89911),
	(870, 17, 40, 9, '1:41.645', 101645),
	(870, 17, 41, 9, '1:25.402', 85402),
	(870, 17, 42, 9, '1:26.429', 86429),
	(870, 17, 43, 7, '1:27.286', 87286),
	(870, 17, 44, 6, '1:26.028', 86028),
	(870, 17, 45, 6, '1:27.321', 87321),
	(870, 17, 46, 5, '1:26.772', 86772),
	(870, 17, 47, 5, '1:26.674', 86674),
	(870, 17, 48, 5, '1:26.447', 86447),
	(870, 17, 49, 5, '1:26.263', 86263),
	(870, 17, 50, 5, '1:26.009', 86009),
	(870, 17, 51, 5, '1:26.477', 86477),
	(870, 17, 52, 5, '1:26.262', 86262),
	(870, 17, 53, 5, '1:26.786', 86786),
	(870, 17, 54, 5, '1:26.890', 86890),
	(870, 17, 55, 5, '1:28.458', 88458),
	(870, 17, 56, 8, '1:42.406', 102406),
	(870, 17, 57, 8, '1:25.998', 85998),
	(870, 17, 58, 8, '1:26.022', 86022),
	(870, 17, 59, 8, '1:26.083', 86083),
	(870, 17, 60, 8, '1:26.129', 86129),
	(870, 17, 61, 8, '1:26.393', 86393),
	(870, 17, 62, 8, '1:26.539', 86539),
	(870, 17, 63, 8, '1:26.658', 86658),
	(870, 17, 64, 8, '1:26.062', 86062),
	(870, 17, 65, 8, '1:26.140', 86140),
	(870, 17, 66, 8, '1:26.758', 86758),
	(870, 17, 67, 8, '1:26.973', 86973),
	(870, 17, 68, 8, '1:26.296', 86296),
	(870, 17, 69, 8, '1:26.968', 86968),
	(870, 18, 1, 3, '1:35.840', 95840),
	(870, 18, 2, 3, '1:30.309', 90309),
	(870, 18, 3, 3, '1:29.389', 89389),
	(870, 18, 4, 3, '1:28.844', 88844),
	(870, 18, 5, 3, '1:28.781', 88781),
	(870, 18, 6, 3, '1:28.454', 88454),
	(870, 18, 7, 3, '1:28.572', 88572),
	(870, 18, 8, 3, '1:28.356', 88356),
	(870, 18, 9, 3, '1:28.439', 88439),
	(870, 18, 10, 3, '1:28.332', 88332),
	(870, 18, 11, 3, '1:28.403', 88403),
	(870, 18, 12, 3, '1:29.296', 89296),
	(870, 18, 13, 3, '1:28.029', 88029),
	(870, 18, 14, 3, '1:28.367', 88367),
	(870, 18, 15, 4, '1:32.444', 92444),
	(870, 18, 16, 10, '1:43.609', 103609),
	(870, 18, 17, 8, '1:27.918', 87918),
	(870, 18, 18, 6, '1:27.963', 87963),
	(870, 18, 19, 5, '1:27.788', 87788),
	(870, 18, 20, 5, '1:28.174', 88174),
	(870, 18, 21, 3, '1:27.432', 87432),
	(870, 18, 22, 3, '1:27.258', 87258),
	(870, 18, 23, 3, '1:27.163', 87163),
	(870, 18, 24, 3, '1:27.280', 87280),
	(870, 18, 25, 3, '1:27.419', 87419),
	(870, 18, 26, 3, '1:27.125', 87125),
	(870, 18, 27, 3, '1:27.232', 87232),
	(870, 18, 28, 3, '1:27.247', 87247),
	(870, 18, 29, 3, '1:27.363', 87363),
	(870, 18, 30, 3, '1:27.321', 87321),
	(870, 18, 31, 3, '1:27.339', 87339),
	(870, 18, 32, 3, '1:27.465', 87465),
	(870, 18, 33, 3, '1:28.041', 88041),
	(870, 18, 34, 4, '1:29.971', 89971),
	(870, 18, 35, 8, '1:42.565', 102565),
	(870, 18, 36, 8, '1:27.183', 87183),
	(870, 18, 37, 8, '1:27.313', 87313),
	(870, 18, 38, 8, '1:27.672', 87672),
	(870, 18, 39, 8, '1:28.196', 88196),
	(870, 18, 40, 7, '1:27.476', 87476),
	(870, 18, 41, 7, '1:27.769', 87769),
	(870, 18, 42, 6, '1:27.051', 87051),
	(870, 18, 43, 5, '1:26.424', 86424),
	(870, 18, 44, 5, '1:26.349', 86349),
	(870, 18, 45, 5, '1:29.348', 89348),
	(870, 18, 46, 7, '1:43.386', 103386),
	(870, 18, 47, 7, '1:26.682', 86682),
	(870, 18, 48, 7, '1:27.100', 87100),
	(870, 18, 49, 7, '1:27.286', 87286),
	(870, 18, 50, 7, '1:27.425', 87425),
	(870, 18, 51, 7, '1:26.882', 86882),
	(870, 18, 52, 7, '1:26.932', 86932),
	(870, 18, 53, 7, '1:26.394', 86394),
	(870, 18, 54, 7, '1:26.419', 86419),
	(870, 18, 55, 7, '1:26.703', 86703),
	(870, 18, 56, 6, '1:26.639', 86639),
	(870, 18, 57, 6, '1:26.104', 86104),
	(870, 18, 58, 6, '1:25.831', 85831),
	(870, 18, 59, 6, '1:26.910', 86910),
	(870, 18, 60, 6, '1:26.647', 86647),
	(870, 18, 61, 6, '1:26.554', 86554),
	(870, 18, 62, 6, '1:26.440', 86440),
	(870, 18, 63, 6, '1:26.312', 86312),
	(870, 18, 64, 6, '1:25.867', 85867),
	(870, 18, 65, 6, '1:26.126', 86126),
	(870, 18, 66, 6, '1:26.695', 86695),
	(870, 18, 67, 6, '1:26.230', 86230),
	(870, 18, 68, 6, '1:27.319', 87319),
	(870, 18, 69, 6, '1:26.554', 86554),
	(870, 20, 1, 4, '1:36.703', 96703),
	(870, 20, 2, 4, '1:30.360', 90360),
	(870, 20, 3, 4, '1:29.320', 89320),
	(870, 20, 4, 4, '1:28.956', 88956),
	(870, 20, 5, 4, '1:28.718', 88718),
	(870, 20, 6, 4, '1:28.860', 88860),
	(870, 20, 7, 4, '1:28.664', 88664),
	(870, 20, 8, 4, '1:28.565', 88565),
	(870, 20, 9, 4, '1:28.474', 88474),
	(870, 20, 10, 4, '1:28.261', 88261),
	(870, 20, 11, 4, '1:28.363', 88363),
	(870, 20, 12, 4, '1:28.827', 88827),
	(870, 20, 13, 4, '1:28.282', 88282),
	(870, 20, 14, 4, '1:28.479', 88479),
	(870, 20, 15, 3, '1:29.139', 89139),
	(870, 20, 16, 3, '1:28.027', 88027),
	(870, 20, 17, 3, '1:30.729', 90729),
	(870, 20, 18, 7, '1:44.144', 104144),
	(870, 20, 19, 6, '1:27.327', 87327),
	(870, 20, 20, 6, '1:27.731', 87731),
	(870, 20, 21, 4, '1:27.627', 87627),
	(870, 20, 22, 4, '1:27.372', 87372),
	(870, 20, 23, 4, '1:27.272', 87272),
	(870, 20, 24, 4, '1:27.057', 87057),
	(870, 20, 25, 4, '1:27.533', 87533),
	(870, 20, 26, 4, '1:26.990', 86990),
	(870, 20, 27, 4, '1:27.502', 87502),
	(870, 20, 28, 4, '1:26.918', 86918),
	(870, 20, 29, 4, '1:27.503', 87503),
	(870, 20, 30, 4, '1:27.355', 87355),
	(870, 20, 31, 4, '1:27.526', 87526),
	(870, 20, 32, 4, '1:27.356', 87356),
	(870, 20, 33, 4, '1:27.559', 87559),
	(870, 20, 34, 3, '1:28.084', 88084),
	(870, 20, 35, 3, '1:26.512', 86512),
	(870, 20, 36, 3, '1:26.725', 86725),
	(870, 20, 37, 3, '1:26.783', 86783),
	(870, 20, 38, 4, '1:29.872', 89872),
	(870, 20, 39, 6, '1:42.328', 102328),
	(870, 20, 40, 5, '1:26.949', 86949),
	(870, 20, 41, 5, '1:27.278', 87278),
	(870, 20, 42, 5, '1:27.355', 87355),
	(870, 20, 43, 4, '1:27.700', 87700),
	(870, 20, 44, 4, '1:27.214', 87214),
	(870, 20, 45, 4, '1:26.982', 86982),
	(870, 20, 46, 4, '1:27.639', 87639),
	(870, 20, 47, 4, '1:27.426', 87426),
	(870, 20, 48, 4, '1:26.948', 86948),
	(870, 20, 49, 4, '1:27.026', 87026),
	(870, 20, 50, 4, '1:26.906', 86906),
	(870, 20, 51, 4, '1:26.813', 86813),
	(870, 20, 52, 4, '1:26.686', 86686),
	(870, 20, 53, 4, '1:26.541', 86541),
	(870, 20, 54, 4, '1:26.296', 86296),
	(870, 20, 55, 4, '1:26.200', 86200),
	(870, 20, 56, 4, '1:26.871', 86871),
	(870, 20, 57, 4, '1:26.443', 86443),
	(870, 20, 58, 4, '1:28.457', 88457),
	(870, 20, 59, 4, '1:41.412', 101412),
	(870, 20, 60, 4, '1:25.137', 85137),
	(870, 20, 61, 4, '1:24.864', 84864),
	(870, 20, 62, 4, '1:24.584', 84584),
	(870, 20, 63, 4, '1:25.682', 85682),
	(870, 20, 64, 4, '1:25.152', 85152),
	(870, 20, 65, 4, '1:24.850', 84850),
	(870, 20, 66, 4, '1:24.773', 84773),
	(870, 20, 67, 4, '1:24.752', 84752),
	(870, 20, 68, 4, '1:24.136', 84136),
	(870, 20, 69, 4, '1:24.242', 84242),
	(870, 30, 1, 24, '1:51.767', 111767),
	(870, 30, 2, 24, '1:48.199', 108199),
	(870, 30, 3, 24, '1:29.932', 89932),
	(870, 30, 4, 24, '1:32.612', 92612),
	(870, 30, 5, 24, '1:39.086', 99086),
	(870, 30, 6, 24, '1:29.648', 89648),
	(870, 30, 7, 24, '1:29.602', 89602),
	(870, 30, 8, 24, '1:29.855', 89855),
	(870, 30, 9, 24, '1:29.789', 89789),
	(870, 30, 10, 24, '1:29.508', 89508),
	(870, 30, 11, 24, '1:29.670', 89670),
	(870, 30, 12, 24, '1:30.114', 90114),
	(870, 30, 13, 23, '1:29.409', 89409),
	(870, 30, 14, 22, '1:29.902', 89902),
	(870, 30, 15, 22, '1:30.611', 90611),
	(870, 30, 16, 21, '1:28.985', 88985),
	(870, 30, 17, 21, '1:29.188', 89188),
	(870, 30, 18, 21, '1:29.551', 89551),
	(870, 30, 19, 20, '1:29.263', 89263),
	(870, 30, 20, 20, '1:28.840', 88840),
	(870, 30, 21, 19, '1:28.842', 88842),
	(870, 30, 22, 19, '1:28.584', 88584),
	(870, 30, 23, 19, '1:28.789', 88789),
	(870, 30, 24, 19, '1:28.776', 88776),
	(870, 30, 25, 19, '1:28.619', 88619),
	(870, 30, 26, 19, '1:28.803', 88803),
	(870, 30, 27, 19, '1:28.749', 88749),
	(870, 30, 28, 19, '1:28.851', 88851),
	(870, 30, 29, 19, '1:29.421', 89421),
	(870, 30, 30, 19, '1:28.916', 88916),
	(870, 30, 31, 18, '1:29.339', 89339),
	(870, 30, 32, 18, '1:32.001', 92001),
	(870, 30, 33, 20, '1:47.719', 107719),
	(870, 30, 34, 20, '1:28.383', 88383),
	(870, 30, 35, 20, '1:29.355', 89355),
	(870, 30, 36, 19, '1:28.339', 88339),
	(870, 30, 37, 18, '1:28.558', 88558),
	(870, 30, 38, 18, '1:28.290', 88290),
	(870, 30, 39, 18, '1:28.274', 88274),
	(870, 30, 40, 18, '1:28.323', 88323),
	(870, 30, 41, 18, '1:28.887', 88887),
	(870, 30, 42, 18, '1:29.828', 89828),
	(870, 30, 43, 18, '1:27.884', 87884),
	(870, 30, 44, 18, '1:31.297', 91297),
	(870, 30, 45, 18, '1:28.401', 88401),
	(870, 30, 46, 18, '1:27.852', 87852),
	(870, 30, 47, 18, '1:27.953', 87953),
	(870, 30, 48, 18, '1:28.756', 88756),
	(870, 30, 49, 18, '1:28.747', 88747),
	(870, 30, 50, 18, '1:27.604', 87604),
	(870, 30, 51, 18, '1:27.631', 87631),
	(870, 30, 52, 18, '1:27.568', 87568),
	(870, 30, 53, 18, '1:27.199', 87199),
	(870, 30, 54, 18, '1:27.117', 87117),
	(870, 30, 55, 18, '1:27.173', 87173),
	(870, 30, 56, 18, '1:26.778', 86778),
	(870, 30, 57, 18, '1:27.940', 87940),
	(870, 30, 58, 18, '1:31.930', 91930),
	(870, 37, 1, 22, '1:46.612', 106612),
	(870, 37, 2, 22, '1:35.047', 95047),
	(870, 37, 3, 21, '1:33.891', 93891),
	(870, 37, 4, 21, '1:32.609', 92609),
	(870, 37, 5, 21, '1:32.453', 92453),
	(870, 37, 6, 21, '1:31.771', 91771),
	(870, 37, 7, 21, '1:31.972', 91972),
	(870, 37, 8, 21, '1:31.888', 91888),
	(870, 37, 9, 20, '1:31.706', 91706),
	(870, 37, 10, 20, '1:31.997', 91997),
	(870, 37, 11, 21, '1:32.642', 92642),
	(870, 37, 12, 21, '1:31.551', 91551),
	(870, 37, 13, 21, '1:31.508', 91508),
	(870, 37, 14, 21, '1:31.568', 91568),
	(870, 37, 15, 21, '1:32.114', 92114),
	(870, 37, 16, 22, '1:32.923', 92923),
	(870, 37, 17, 22, '1:32.241', 92241),
	(870, 37, 18, 22, '1:32.346', 92346),
	(870, 37, 19, 22, '1:32.068', 92068),
	(870, 37, 20, 22, '1:32.871', 92871),
	(870, 37, 21, 22, '1:32.951', 92951),
	(870, 37, 22, 22, '1:35.908', 95908),
	(870, 37, 23, 22, '1:53.541', 113541),
	(870, 37, 24, 22, '1:32.833', 92833),
	(870, 37, 25, 22, '1:32.609', 92609),
	(870, 37, 26, 22, '1:34.767', 94767),
	(870, 37, 27, 22, '1:31.007', 91007),
	(870, 37, 28, 22, '1:33.055', 93055),
	(870, 37, 29, 22, '1:31.819', 91819),
	(870, 37, 30, 22, '1:33.071', 93071),
	(870, 37, 31, 22, '1:30.737', 90737),
	(870, 37, 32, 22, '1:30.719', 90719),
	(870, 37, 33, 22, '1:30.858', 90858),
	(870, 37, 34, 22, '1:30.531', 90531),
	(870, 37, 35, 22, '1:32.695', 92695),
	(870, 37, 36, 22, '1:32.866', 92866),
	(870, 37, 37, 22, '1:33.330', 93330),
	(870, 37, 38, 22, '1:31.878', 91878),
	(870, 37, 39, 22, '1:30.647', 90647),
	(870, 37, 40, 22, '1:31.279', 91279),
	(870, 37, 41, 22, '1:35.418', 95418),
	(870, 37, 42, 23, '1:49.431', 109431),
	(870, 37, 43, 23, '1:29.928', 89928),
	(870, 37, 44, 23, '1:29.859', 89859),
	(870, 37, 45, 23, '1:30.967', 90967),
	(870, 37, 46, 23, '1:31.298', 91298),
	(870, 37, 47, 23, '1:30.207', 90207),
	(870, 37, 48, 23, '1:33.929', 93929),
	(870, 37, 49, 23, '1:30.111', 90111),
	(870, 37, 50, 23, '1:29.360', 89360),
	(870, 37, 51, 23, '1:29.300', 89300),
	(870, 37, 52, 23, '1:30.558', 90558),
	(870, 37, 53, 23, '1:29.499', 89499),
	(870, 37, 54, 23, '1:29.980', 89980),
	(870, 37, 55, 23, '1:29.274', 89274),
	(870, 37, 56, 23, '1:28.765', 88765),
	(870, 37, 57, 23, '1:30.644', 90644),
	(870, 37, 58, 23, '1:32.045', 92045),
	(870, 37, 59, 22, '1:30.152', 90152),
	(870, 37, 60, 22, '1:29.878', 89878),
	(870, 37, 61, 22, '1:29.314', 89314),
	(870, 37, 62, 22, '1:29.467', 89467),
	(870, 37, 63, 22, '1:31.409', 91409),
	(870, 37, 64, 22, '1:31.110', 91110),
	(870, 37, 65, 22, '1:31.081', 91081),
	(870, 37, 66, 22, '1:33.765', 93765),
	(870, 39, 1, 23, '1:47.069', 107069),
	(870, 39, 2, 23, '1:35.312', 95312),
	(870, 39, 3, 22, '1:33.707', 93707),
	(870, 39, 4, 22, '1:32.835', 92835),
	(870, 39, 5, 22, '1:32.291', 92291),
	(870, 39, 6, 22, '1:32.569', 92569),
	(870, 39, 7, 22, '1:32.709', 92709),
	(870, 39, 8, 22, '1:32.000', 92000),
	(870, 39, 9, 21, '1:31.918', 91918),
	(870, 39, 10, 22, '1:32.499', 92499),
	(870, 39, 11, 22, '1:32.385', 92385),
	(870, 39, 12, 22, '1:31.841', 91841),
	(870, 39, 13, 22, '1:31.437', 91437),
	(870, 39, 14, 23, '1:33.591', 93591),
	(870, 39, 15, 23, '1:32.568', 92568),
	(870, 39, 16, 23, '1:32.734', 92734),
	(870, 39, 17, 23, '1:32.731', 92731),
	(870, 39, 18, 23, '1:35.491', 95491),
	(870, 39, 19, 23, '1:53.244', 113244),
	(870, 39, 20, 23, '1:32.799', 92799),
	(870, 39, 21, 23, '1:33.470', 93470),
	(870, 39, 22, 23, '1:32.122', 92122),
	(870, 39, 23, 23, '1:33.288', 93288),
	(870, 39, 24, 23, '1:34.642', 94642),
	(870, 39, 25, 23, '1:31.348', 91348),
	(870, 39, 26, 23, '1:31.347', 91347),
	(870, 39, 27, 23, '1:32.673', 92673),
	(870, 39, 28, 23, '1:33.003', 93003),
	(870, 39, 29, 23, '1:32.995', 92995),
	(870, 39, 30, 23, '1:31.149', 91149),
	(870, 39, 31, 24, '1:32.782', 92782),
	(870, 39, 32, 24, '1:32.713', 92713),
	(870, 39, 33, 24, '1:31.111', 91111),
	(870, 39, 34, 24, '1:31.000', 91000),
	(870, 39, 35, 24, '1:31.434', 91434),
	(870, 39, 36, 24, '1:33.947', 93947),
	(870, 39, 37, 24, '1:31.583', 91583),
	(870, 39, 38, 24, '1:30.810', 90810),
	(870, 39, 39, 24, '1:37.463', 97463),
	(870, 39, 40, 24, '1:50.834', 110834),
	(870, 39, 41, 24, '1:30.266', 90266),
	(870, 39, 42, 24, '1:33.442', 93442),
	(870, 39, 43, 24, '1:30.308', 90308),
	(870, 39, 44, 24, '1:34.221', 94221),
	(870, 39, 45, 24, '1:30.309', 90309),
	(870, 39, 46, 24, '1:31.275', 91275),
	(870, 39, 47, 24, '1:32.418', 92418),
	(870, 39, 48, 24, '1:30.207', 90207),
	(870, 39, 49, 24, '1:32.896', 92896),
	(870, 39, 50, 24, '1:30.438', 90438),
	(870, 39, 51, 24, '1:31.301', 91301),
	(870, 39, 52, 24, '1:29.760', 89760),
	(870, 39, 53, 24, '1:37.709', 97709),
	(870, 39, 54, 24, '1:31.948', 91948),
	(870, 39, 55, 24, '1:29.616', 89616),
	(870, 39, 56, 24, '1:29.506', 89506),
	(870, 39, 57, 24, '1:39.830', 99830),
	(870, 39, 58, 24, '1:31.874', 91874),
	(870, 39, 59, 23, '1:32.516', 92516),
	(870, 39, 60, 23, '1:35.968', 95968),
	(870, 154, 1, 2, '1:34.879', 94879),
	(870, 154, 2, 2, '1:30.149', 90149),
	(870, 154, 3, 2, '1:29.368', 89368),
	(870, 154, 4, 2, '1:28.460', 88460),
	(870, 154, 5, 2, '1:28.529', 88529),
	(870, 154, 6, 2, '1:28.301', 88301),
	(870, 154, 7, 2, '1:27.968', 87968),
	(870, 154, 8, 2, '1:27.992', 87992),
	(870, 154, 9, 2, '1:28.047', 88047),
	(870, 154, 10, 2, '1:27.870', 87870),
	(870, 154, 11, 2, '1:28.073', 88073),
	(870, 154, 12, 2, '1:28.005', 88005),
	(870, 154, 13, 2, '1:27.386', 87386),
	(870, 154, 14, 2, '1:28.036', 88036),
	(870, 154, 15, 2, '1:27.787', 87787),
	(870, 154, 16, 2, '1:27.880', 87880),
	(870, 154, 17, 2, '1:28.271', 88271),
	(870, 154, 18, 1, '1:28.457', 88457),
	(870, 154, 19, 1, '1:31.106', 91106),
	(870, 154, 20, 4, '1:46.085', 106085),
	(870, 154, 21, 2, '1:26.725', 86725),
	(870, 154, 22, 2, '1:26.925', 86925),
	(870, 154, 23, 2, '1:26.535', 86535),
	(870, 154, 24, 2, '1:26.993', 86993),
	(870, 154, 25, 2, '1:28.173', 88173),
	(870, 154, 26, 2, '1:27.907', 87907),
	(870, 154, 27, 2, '1:27.294', 87294),
	(870, 154, 28, 2, '1:26.819', 86819),
	(870, 154, 29, 2, '1:27.094', 87094),
	(870, 154, 30, 2, '1:27.379', 87379),
	(870, 154, 31, 2, '1:27.727', 87727),
	(870, 154, 32, 2, '1:27.732', 87732),
	(870, 154, 33, 2, '1:27.435', 87435),
	(870, 154, 34, 2, '1:27.458', 87458),
	(870, 154, 35, 2, '1:27.952', 87952),
	(870, 154, 36, 2, '1:27.428', 87428),
	(870, 154, 37, 2, '1:27.566', 87566),
	(870, 154, 38, 2, '1:27.676', 87676),
	(870, 154, 39, 2, '1:30.233', 90233),
	(870, 154, 40, 4, '1:43.650', 103650),
	(870, 154, 41, 4, '1:27.318', 87318),
	(870, 154, 42, 4, '1:27.791', 87791),
	(870, 154, 43, 3, '1:28.102', 88102),
	(870, 154, 44, 3, '1:26.853', 86853),
	(870, 154, 45, 3, '1:26.487', 86487),
	(870, 154, 46, 3, '1:28.374', 88374),
	(870, 154, 47, 3, '1:26.538', 86538),
	(870, 154, 48, 3, '1:26.850', 86850),
	(870, 154, 49, 3, '1:26.886', 86886),
	(870, 154, 50, 3, '1:26.496', 86496),
	(870, 154, 51, 3, '1:26.610', 86610),
	(870, 154, 52, 3, '1:26.303', 86303),
	(870, 154, 53, 3, '1:27.554', 87554),
	(870, 154, 54, 3, '1:26.469', 86469),
	(870, 154, 55, 3, '1:26.349', 86349),
	(870, 154, 56, 3, '1:26.985', 86985),
	(870, 154, 57, 3, '1:26.343', 86343),
	(870, 154, 58, 3, '1:26.696', 86696),
	(870, 154, 59, 3, '1:26.050', 86050),
	(870, 154, 60, 3, '1:26.669', 86669),
	(870, 154, 61, 3, '1:26.333', 86333),
	(870, 154, 62, 3, '1:26.640', 86640),
	(870, 154, 63, 3, '1:26.829', 86829),
	(870, 154, 64, 3, '1:26.805', 86805),
	(870, 154, 65, 3, '1:26.635', 86635),
	(870, 154, 66, 3, '1:26.313', 86313),
	(870, 154, 67, 3, '1:26.456', 86456),
	(870, 154, 68, 3, '1:26.384', 86384),
	(870, 154, 69, 3, '1:26.553', 86553),
	(870, 155, 1, 19, '1:44.433', 104433),
	(870, 155, 2, 19, '1:33.072', 93072),
	(870, 155, 3, 19, '1:31.779', 91779),
	(870, 155, 4, 19, '1:30.753', 90753),
	(870, 155, 5, 19, '1:30.796', 90796),
	(870, 155, 6, 19, '1:30.158', 90158),
	(870, 155, 7, 19, '1:30.455', 90455),
	(870, 155, 8, 19, '1:32.642', 92642),
	(870, 155, 9, 22, '1:46.698', 106698),
	(870, 155, 10, 21, '1:29.366', 89366),
	(870, 155, 11, 20, '1:28.918', 88918),
	(870, 155, 12, 20, '1:28.299', 88299),
	(870, 155, 13, 19, '1:28.632', 88632),
	(870, 155, 14, 19, '1:28.548', 88548),
	(870, 155, 15, 19, '1:29.783', 89783),
	(870, 155, 16, 18, '1:29.601', 89601),
	(870, 155, 17, 18, '1:30.678', 90678),
	(870, 155, 18, 17, '1:29.146', 89146),
	(870, 155, 19, 16, '1:29.017', 89017),
	(870, 155, 20, 16, '1:28.817', 88817),
	(870, 155, 21, 16, '1:28.778', 88778),
	(870, 155, 22, 16, '1:28.548', 88548),
	(870, 155, 23, 16, '1:29.309', 89309),
	(870, 155, 24, 16, '1:28.859', 88859),
	(870, 155, 25, 16, '1:28.699', 88699),
	(870, 155, 26, 16, '1:28.708', 88708),
	(870, 155, 27, 16, '1:28.780', 88780),
	(870, 155, 28, 16, '1:28.786', 88786),
	(870, 155, 29, 16, '1:30.590', 90590),
	(870, 155, 30, 16, '1:29.145', 89145),
	(870, 155, 31, 16, '1:29.026', 89026),
	(870, 155, 32, 16, '1:29.117', 89117),
	(870, 155, 33, 16, '1:28.686', 88686),
	(870, 155, 34, 16, '1:28.996', 88996),
	(870, 155, 35, 15, '1:28.945', 88945),
	(870, 155, 36, 15, '1:29.981', 89981),
	(870, 155, 37, 15, '1:29.305', 89305),
	(870, 155, 38, 15, '1:29.926', 89926),
	(870, 155, 39, 15, '1:30.623', 90623),
	(870, 155, 40, 16, '1:33.612', 93612),
	(870, 155, 41, 17, '1:46.610', 106610),
	(870, 155, 42, 17, '1:27.297', 87297),
	(870, 155, 43, 17, '1:26.528', 86528),
	(870, 155, 44, 17, '1:26.773', 86773),
	(870, 155, 45, 17, '1:26.822', 86822),
	(870, 155, 46, 17, '1:25.887', 85887),
	(870, 155, 47, 16, '1:26.291', 86291),
	(870, 155, 48, 15, '1:26.956', 86956),
	(870, 155, 49, 15, '1:26.872', 86872),
	(870, 155, 50, 15, '1:26.444', 86444),
	(870, 155, 51, 15, '1:26.175', 86175),
	(870, 155, 52, 15, '1:26.179', 86179),
	(870, 155, 53, 15, '1:26.407', 86407),
	(870, 155, 54, 15, '1:26.095', 86095),
	(870, 155, 55, 15, '1:26.341', 86341),
	(870, 155, 56, 15, '1:26.764', 86764),
	(870, 155, 57, 15, '1:26.567', 86567),
	(870, 155, 58, 15, '1:26.767', 86767),
	(870, 155, 59, 15, '1:26.354', 86354),
	(870, 155, 60, 15, '1:26.130', 86130),
	(870, 155, 61, 15, '1:25.745', 85745),
	(870, 155, 62, 15, '1:26.305', 86305),
	(870, 155, 63, 15, '1:26.217', 86217),
	(870, 155, 64, 15, '1:27.158', 87158),
	(870, 155, 65, 15, '1:26.780', 86780),
	(870, 155, 66, 15, '1:27.254', 87254),
	(870, 155, 67, 15, '1:33.917', 93917),
	(870, 807, 1, 10, '1:40.117', 100117),
	(870, 807, 2, 10, '1:31.575', 91575),
	(870, 807, 3, 10, '1:30.478', 90478),
	(870, 807, 4, 10, '1:29.852', 89852),
	(870, 807, 5, 10, '1:29.720', 89720),
	(870, 807, 6, 10, '1:29.142', 89142),
	(870, 807, 7, 10, '1:29.377', 89377),
	(870, 807, 8, 10, '1:28.984', 88984),
	(870, 807, 9, 10, '1:28.916', 88916),
	(870, 807, 10, 10, '1:29.031', 89031),
	(870, 807, 11, 10, '1:29.122', 89122),
	(870, 807, 12, 10, '1:29.479', 89479),
	(870, 807, 13, 10, '1:29.119', 89119),
	(870, 807, 14, 10, '1:29.101', 89101),
	(870, 807, 15, 11, '1:32.020', 92020),
	(870, 807, 16, 15, '1:47.299', 107299),
	(870, 807, 17, 12, '1:28.904', 88904),
	(870, 807, 18, 12, '1:28.733', 88733),
	(870, 807, 19, 12, '1:28.874', 88874),
	(870, 807, 20, 12, '1:28.550', 88550),
	(870, 807, 21, 12, '1:28.549', 88549),
	(870, 807, 22, 11, '1:28.213', 88213),
	(870, 807, 23, 11, '1:28.517', 88517),
	(870, 807, 24, 11, '1:28.643', 88643),
	(870, 807, 25, 11, '1:28.917', 88917),
	(870, 807, 26, 11, '1:28.605', 88605),
	(870, 807, 27, 11, '1:27.449', 87449),
	(870, 807, 28, 11, '1:27.871', 87871),
	(870, 807, 29, 11, '1:27.958', 87958),
	(870, 807, 30, 11, '1:27.946', 87946),
	(870, 807, 31, 11, '1:28.135', 88135),
	(870, 807, 32, 11, '1:28.014', 88014),
	(870, 807, 33, 11, '1:28.108', 88108),
	(870, 807, 34, 11, '1:27.981', 87981),
	(870, 807, 35, 11, '1:28.267', 88267),
	(870, 807, 36, 11, '1:27.952', 87952),
	(870, 807, 37, 11, '1:27.869', 87869),
	(870, 807, 38, 11, '1:27.908', 87908),
	(870, 807, 39, 12, '1:30.156', 90156),
	(870, 807, 40, 13, '1:43.334', 103334),
	(870, 807, 41, 13, '1:26.839', 86839),
	(870, 807, 42, 12, '1:27.714', 87714),
	(870, 807, 43, 12, '1:27.375', 87375),
	(870, 807, 44, 12, '1:27.316', 87316),
	(870, 807, 45, 12, '1:28.332', 88332),
	(870, 807, 46, 12, '1:29.233', 89233),
	(870, 807, 47, 11, '1:26.893', 86893),
	(870, 807, 48, 11, '1:27.128', 87128),
	(870, 807, 49, 11, '1:27.112', 87112),
	(870, 807, 50, 11, '1:27.259', 87259),
	(870, 807, 51, 11, '1:26.584', 86584),
	(870, 807, 52, 11, '1:26.996', 86996),
	(870, 807, 53, 11, '1:26.243', 86243),
	(870, 807, 54, 11, '1:26.834', 86834),
	(870, 807, 55, 11, '1:26.758', 86758),
	(870, 807, 56, 11, '1:26.654', 86654),
	(870, 807, 57, 11, '1:26.407', 86407),
	(870, 807, 58, 11, '1:26.111', 86111),
	(870, 807, 59, 11, '1:26.191', 86191),
	(870, 807, 60, 11, '1:26.073', 86073),
	(870, 807, 61, 11, '1:26.702', 86702),
	(870, 807, 62, 11, '1:26.557', 86557),
	(870, 807, 63, 11, '1:26.799', 86799),
	(870, 807, 64, 11, '1:26.498', 86498),
	(870, 807, 65, 11, '1:26.795', 86795),
	(870, 807, 66, 11, '1:27.351', 87351),
	(870, 807, 67, 11, '1:27.593', 87593),
	(870, 807, 68, 11, '1:27.444', 87444),
	(870, 807, 69, 11, '1:28.210', 88210),
	(870, 808, 1, 18, '1:44.063', 104063),
	(870, 808, 2, 18, '1:32.788', 92788),
	(870, 808, 3, 18, '1:31.432', 91432),
	(870, 808, 4, 18, '1:31.119', 91119),
	(870, 808, 5, 18, '1:30.542', 90542),
	(870, 808, 6, 18, '1:30.196', 90196),
	(870, 808, 7, 18, '1:30.526', 90526),
	(870, 808, 8, 18, '1:29.955', 89955),
	(870, 808, 9, 18, '1:29.788', 89788),
	(870, 808, 10, 18, '1:30.332', 90332),
	(870, 808, 11, 18, '1:30.150', 90150),
	(870, 808, 12, 18, '1:30.093', 90093),
	(870, 808, 13, 17, '1:30.557', 90557),
	(870, 808, 14, 17, '1:30.389', 90389),
	(870, 808, 15, 16, '1:30.107', 90107),
	(870, 808, 16, 14, '1:31.007', 91007),
	(870, 808, 17, 15, '1:33.046', 93046),
	(870, 808, 18, 16, '1:35.030', 95030),
	(870, 808, 19, 21, '1:47.968', 107968),
	(870, 808, 20, 21, '1:29.512', 89512),
	(870, 808, 21, 20, '1:30.217', 90217),
	(870, 808, 22, 20, '1:28.983', 88983),
	(870, 808, 23, 20, '1:29.448', 89448),
	(870, 808, 24, 20, '1:29.038', 89038),
	(870, 808, 25, 20, '1:28.715', 88715),
	(870, 808, 26, 20, '1:29.008', 89008),
	(870, 808, 27, 20, '1:29.164', 89164),
	(870, 808, 28, 20, '1:28.985', 88985),
	(870, 808, 29, 20, '1:29.121', 89121),
	(870, 808, 30, 20, '1:29.205', 89205),
	(870, 808, 31, 19, '1:29.161', 89161),
	(870, 808, 32, 19, '1:29.191', 89191),
	(870, 808, 33, 18, '1:29.302', 89302),
	(870, 808, 34, 18, '1:29.694', 89694),
	(870, 808, 35, 19, '1:32.880', 92880),
	(870, 808, 36, 21, '1:47.102', 107102),
	(870, 808, 37, 20, '1:29.006', 89006),
	(870, 808, 38, 20, '1:31.194', 91194),
	(870, 808, 39, 20, '1:29.172', 89172),
	(870, 808, 40, 20, '1:29.521', 89521),
	(870, 808, 41, 20, '1:31.910', 91910),
	(870, 808, 42, 20, '1:29.691', 89691),
	(870, 808, 43, 20, '1:29.022', 89022),
	(870, 808, 44, 20, '1:31.924', 91924),
	(870, 808, 45, 20, '1:29.654', 89654),
	(870, 808, 46, 20, '1:29.657', 89657),
	(870, 808, 47, 20, '1:31.438', 91438),
	(870, 808, 48, 20, '1:29.213', 89213),
	(870, 808, 49, 20, '1:28.867', 88867),
	(870, 808, 50, 20, '1:30.445', 90445),
	(870, 808, 51, 20, '1:31.228', 91228),
	(870, 808, 52, 20, '1:45.433', 105433),
	(870, 808, 53, 20, '1:29.179', 89179),
	(870, 808, 54, 20, '1:27.780', 87780),
	(870, 808, 55, 20, '1:29.456', 89456),
	(870, 808, 56, 20, '1:27.994', 87994),
	(870, 808, 57, 20, '1:29.613', 89613),
	(870, 808, 58, 20, '1:28.510', 88510),
	(870, 808, 59, 19, '1:27.629', 87629),
	(870, 808, 60, 19, '1:30.061', 90061),
	(870, 808, 61, 19, '1:28.883', 88883),
	(870, 808, 62, 19, '1:27.782', 87782),
	(870, 808, 63, 19, '1:30.212', 90212),
	(870, 808, 64, 19, '1:28.172', 88172),
	(870, 808, 65, 19, '1:29.583', 89583),
	(870, 808, 66, 19, '1:28.539', 88539),
	(870, 808, 67, 19, '1:28.137', 88137),
	(870, 811, 1, 8, '1:39.377', 99377),
	(870, 811, 2, 8, '1:30.990', 90990),
	(870, 811, 3, 8, '1:30.083', 90083),
	(870, 811, 4, 8, '1:29.507', 89507),
	(870, 811, 5, 8, '1:29.486', 89486),
	(870, 811, 6, 8, '1:29.079', 89079),
	(870, 811, 7, 8, '1:29.162', 89162),
	(870, 811, 8, 8, '1:28.578', 88578),
	(870, 811, 9, 8, '1:28.660', 88660),
	(870, 811, 10, 8, '1:28.897', 88897),
	(870, 811, 11, 8, '1:28.722', 88722),
	(870, 811, 12, 8, '1:28.740', 88740),
	(870, 811, 13, 8, '1:28.359', 88359),
	(870, 811, 14, 8, '1:28.791', 88791),
	(870, 811, 15, 8, '1:28.730', 88730),
	(870, 811, 16, 7, '1:31.495', 91495),
	(870, 811, 17, 10, '1:44.859', 104859),
	(870, 811, 18, 10, '1:27.609', 87609),
	(870, 811, 19, 9, '1:27.875', 87875),
	(870, 811, 20, 9, '1:28.547', 88547),
	(870, 811, 21, 8, '1:28.904', 88904),
	(870, 811, 22, 8, '1:28.922', 88922),
	(870, 811, 23, 8, '1:27.815', 87815),
	(870, 811, 24, 8, '1:28.250', 88250),
	(870, 811, 25, 8, '1:27.609', 87609),
	(870, 811, 26, 8, '1:27.603', 87603),
	(870, 811, 27, 8, '1:27.663', 87663),
	(870, 811, 28, 8, '1:27.754', 87754),
	(870, 811, 29, 8, '1:27.786', 87786),
	(870, 811, 30, 8, '1:27.436', 87436),
	(870, 811, 31, 8, '1:27.295', 87295),
	(870, 811, 32, 8, '1:27.529', 87529),
	(870, 811, 33, 8, '1:27.634', 87634),
	(870, 811, 34, 8, '1:27.697', 87697),
	(870, 811, 35, 7, '1:27.596', 87596),
	(870, 811, 36, 7, '1:27.140', 87140),
	(870, 811, 37, 7, '1:27.435', 87435),
	(870, 811, 38, 7, '1:27.800', 87800),
	(870, 811, 39, 7, '1:28.025', 88025),
	(870, 811, 40, 6, '1:27.519', 87519),
	(870, 811, 41, 6, '1:27.816', 87816),
	(870, 811, 42, 7, '1:29.389', 89389),
	(870, 811, 43, 9, '1:43.509', 103509),
	(870, 811, 44, 8, '1:27.169', 87169),
	(870, 811, 45, 8, '1:27.094', 87094),
	(870, 811, 46, 8, '1:27.182', 87182),
	(870, 811, 47, 8, '1:26.931', 86931),
	(870, 811, 48, 8, '1:26.618', 86618),
	(870, 811, 49, 8, '1:27.497', 87497),
	(870, 811, 50, 8, '1:27.270', 87270),
	(870, 811, 51, 8, '1:26.952', 86952),
	(870, 811, 52, 8, '1:26.717', 86717),
	(870, 811, 53, 8, '1:26.584', 86584),
	(870, 811, 54, 8, '1:26.518', 86518),
	(870, 811, 55, 8, '1:26.660', 86660),
	(870, 811, 56, 7, '1:26.865', 86865),
	(870, 811, 57, 7, '1:26.514', 86514),
	(870, 811, 58, 7, '1:26.536', 86536),
	(870, 811, 59, 7, '1:26.639', 86639),
	(870, 811, 60, 7, '1:26.555', 86555),
	(870, 811, 61, 7, '1:26.935', 86935),
	(870, 811, 62, 7, '1:26.504', 86504),
	(870, 811, 63, 7, '1:26.422', 86422),
	(870, 811, 64, 7, '1:26.249', 86249),
	(870, 811, 65, 7, '1:26.248', 86248),
	(870, 811, 66, 7, '1:26.738', 86738),
	(870, 811, 67, 7, '1:26.611', 86611),
	(870, 811, 68, 7, '1:26.704', 86704),
	(870, 811, 69, 7, '1:27.018', 87018),
	(870, 813, 1, 12, '1:41.573', 101573),
	(870, 813, 2, 12, '1:31.373', 91373),
	(870, 813, 3, 12, '1:30.590', 90590),
	(870, 813, 4, 12, '1:30.054', 90054),
	(870, 813, 5, 12, '1:29.943', 89943),
	(870, 813, 6, 12, '1:29.467', 89467),
	(870, 813, 7, 12, '1:29.338', 89338),
	(870, 813, 8, 12, '1:29.156', 89156),
	(870, 813, 9, 12, '1:29.211', 89211),
	(870, 813, 10, 12, '1:28.892', 88892),
	(870, 813, 11, 12, '1:29.137', 89137),
	(870, 813, 12, 12, '1:29.392', 89392),
	(870, 813, 13, 12, '1:29.000', 89000),
	(870, 813, 14, 12, '1:29.126', 89126),
	(870, 813, 15, 13, '1:31.863', 91863),
	(870, 813, 16, 16, '1:45.815', 105815),
	(870, 813, 17, 14, '1:29.529', 89529),
	(870, 813, 18, 13, '1:28.885', 88885),
	(870, 813, 19, 13, '1:28.699', 88699),
	(870, 813, 20, 13, '1:28.656', 88656),
	(870, 813, 21, 13, '1:28.608', 88608),
	(870, 813, 22, 12, '1:28.282', 88282),
	(870, 813, 23, 12, '1:28.538', 88538),
	(870, 813, 24, 12, '1:28.443', 88443),
	(870, 813, 25, 12, '1:28.944', 88944),
	(870, 813, 26, 12, '1:28.548', 88548),
	(870, 813, 27, 12, '1:28.281', 88281),
	(870, 813, 28, 12, '1:27.961', 87961),
	(870, 813, 29, 12, '1:28.052', 88052),
	(870, 813, 30, 12, '1:27.926', 87926),
	(870, 813, 31, 12, '1:27.942', 87942),
	(870, 813, 32, 12, '1:28.025', 88025),
	(870, 813, 33, 12, '1:27.785', 87785),
	(870, 813, 34, 12, '1:27.954', 87954),
	(870, 813, 35, 12, '1:28.007', 88007),
	(870, 813, 36, 12, '1:28.091', 88091),
	(870, 813, 37, 12, '1:27.843', 87843),
	(870, 813, 38, 12, '1:27.793', 87793),
	(870, 813, 39, 11, '1:27.958', 87958),
	(870, 813, 40, 11, '1:27.745', 87745),
	(870, 813, 41, 10, '1:30.061', 90061),
	(870, 813, 42, 14, '1:43.927', 103927),
	(870, 813, 43, 14, '1:27.229', 87229),
	(870, 813, 44, 14, '1:26.975', 86975),
	(870, 813, 45, 14, '1:27.236', 87236),
	(870, 813, 46, 14, '1:28.552', 88552),
	(870, 813, 47, 12, '1:29.322', 89322),
	(870, 813, 48, 12, '1:26.260', 86260),
	(870, 813, 49, 12, '1:26.777', 86777),
	(870, 813, 50, 12, '1:27.501', 87501),
	(870, 813, 51, 12, '1:26.833', 86833),
	(870, 813, 52, 13, '1:29.162', 89162),
	(870, 813, 53, 13, '1:37.020', 97020),
	(870, 813, 54, 13, '1:27.059', 87059),
	(870, 813, 55, 13, '1:26.694', 86694),
	(870, 813, 56, 13, '1:26.433', 86433),
	(870, 813, 57, 13, '1:26.023', 86023),
	(870, 813, 58, 13, '1:25.900', 85900),
	(870, 813, 59, 13, '1:26.384', 86384),
	(870, 813, 60, 13, '1:26.037', 86037),
	(870, 813, 61, 13, '1:26.347', 86347),
	(870, 813, 62, 13, '1:26.488', 86488),
	(870, 813, 63, 13, '1:25.723', 85723),
	(870, 813, 64, 13, '1:26.027', 86027),
	(870, 813, 65, 13, '1:25.811', 85811),
	(870, 813, 66, 13, '1:26.076', 86076),
	(870, 813, 67, 13, '1:26.055', 86055),
	(870, 813, 68, 13, '1:25.950', 85950),
	(870, 813, 69, 13, '1:26.822', 86822),
	(870, 814, 1, 14, '1:42.366', 102366),
	(870, 814, 2, 14, '1:31.868', 91868),
	(870, 814, 3, 14, '1:31.263', 91263),
	(870, 814, 4, 14, '1:30.523', 90523),
	(870, 814, 5, 14, '1:30.523', 90523),
	(870, 814, 6, 14, '1:29.599', 89599),
	(870, 814, 7, 14, '1:29.321', 89321),
	(870, 814, 8, 14, '1:28.960', 88960),
	(870, 814, 9, 14, '1:28.771', 88771),
	(870, 814, 10, 14, '1:29.245', 89245),
	(870, 814, 11, 14, '1:29.232', 89232),
	(870, 814, 12, 14, '1:29.308', 89308),
	(870, 814, 13, 14, '1:28.870', 88870),
	(870, 814, 14, 14, '1:29.154', 89154),
	(870, 814, 15, 14, '1:29.408', 89408),
	(870, 814, 16, 12, '1:32.086', 92086),
	(870, 814, 17, 16, '1:45.852', 105852),
	(870, 814, 18, 14, '1:28.411', 88411),
	(870, 814, 19, 14, '1:28.393', 88393),
	(870, 814, 20, 14, '1:28.216', 88216),
	(870, 814, 21, 14, '1:28.034', 88034),
	(870, 814, 22, 13, '1:28.367', 88367),
	(870, 814, 23, 13, '1:28.340', 88340),
	(870, 814, 24, 13, '1:28.435', 88435),
	(870, 814, 25, 13, '1:28.941', 88941),
	(870, 814, 26, 13, '1:28.214', 88214),
	(870, 814, 27, 13, '1:28.955', 88955),
	(870, 814, 28, 13, '1:28.036', 88036),
	(870, 814, 29, 13, '1:27.855', 87855),
	(870, 814, 30, 13, '1:27.902', 87902),
	(870, 814, 31, 13, '1:28.031', 88031),
	(870, 814, 32, 13, '1:28.009', 88009),
	(870, 814, 33, 13, '1:28.190', 88190),
	(870, 814, 34, 13, '1:28.053', 88053),
	(870, 814, 35, 13, '1:27.879', 87879),
	(870, 814, 36, 13, '1:28.040', 88040),
	(870, 814, 37, 13, '1:27.775', 87775),
	(870, 814, 38, 13, '1:30.026', 90026),
	(870, 814, 39, 14, '1:42.502', 102502),
	(870, 814, 40, 14, '1:26.898', 86898),
	(870, 814, 41, 14, '1:26.970', 86970),
	(870, 814, 42, 13, '1:27.467', 87467),
	(870, 814, 43, 13, '1:27.158', 87158),
	(870, 814, 44, 13, '1:27.398', 87398),
	(870, 814, 45, 13, '1:28.100', 88100),
	(870, 814, 46, 13, '1:29.105', 89105),
	(870, 814, 47, 13, '1:30.459', 90459),
	(870, 814, 48, 13, '1:27.060', 87060),
	(870, 814, 49, 13, '1:26.992', 86992),
	(870, 814, 50, 13, '1:27.982', 87982),
	(870, 814, 51, 13, '1:27.285', 87285),
	(870, 814, 52, 12, '1:26.413', 86413),
	(870, 814, 53, 12, '1:26.195', 86195),
	(870, 814, 54, 12, '1:26.205', 86205),
	(870, 814, 55, 12, '1:26.706', 86706),
	(870, 814, 56, 12, '1:26.125', 86125),
	(870, 814, 57, 12, '1:25.976', 85976),
	(870, 814, 58, 12, '1:26.156', 86156),
	(870, 814, 59, 12, '1:26.468', 86468),
	(870, 814, 60, 12, '1:26.249', 86249),
	(870, 814, 61, 12, '1:26.591', 86591),
	(870, 814, 62, 12, '1:26.741', 86741),
	(870, 814, 63, 12, '1:27.276', 87276),
	(870, 814, 64, 12, '1:26.543', 86543),
	(870, 814, 65, 12, '1:27.506', 87506),
	(870, 814, 66, 12, '1:27.690', 87690),
	(870, 814, 67, 12, '1:27.523', 87523),
	(870, 814, 68, 12, '1:27.761', 87761),
	(870, 814, 69, 12, '1:28.439', 88439),
	(870, 815, 1, 13, '1:41.984', 101984),
	(870, 815, 2, 13, '1:31.482', 91482),
	(870, 815, 3, 13, '1:30.715', 90715),
	(870, 815, 4, 13, '1:30.133', 90133),
	(870, 815, 5, 13, '1:30.007', 90007),
	(870, 815, 6, 13, '1:29.351', 89351),
	(870, 815, 7, 13, '1:29.637', 89637),
	(870, 815, 8, 13, '1:29.102', 89102),
	(870, 815, 9, 13, '1:29.075', 89075),
	(870, 815, 10, 13, '1:29.018', 89018),
	(870, 815, 11, 13, '1:29.418', 89418),
	(870, 815, 12, 13, '1:29.497', 89497),
	(870, 815, 13, 13, '1:29.518', 89518),
	(870, 815, 14, 13, '1:29.192', 89192),
	(870, 815, 15, 12, '1:29.292', 89292),
	(870, 815, 16, 11, '1:29.864', 89864),
	(870, 815, 17, 9, '1:29.221', 89221),
	(870, 815, 18, 8, '1:29.689', 89689),
	(870, 815, 19, 7, '1:29.450', 89450),
	(870, 815, 20, 8, '1:31.404', 91404),
	(870, 815, 21, 9, '1:34.047', 94047),
	(870, 815, 22, 15, '1:45.283', 105283),
	(870, 815, 23, 15, '1:27.787', 87787),
	(870, 815, 24, 15, '1:28.371', 88371),
	(870, 815, 25, 15, '1:28.233', 88233),
	(870, 815, 26, 15, '1:28.596', 88596),
	(870, 815, 27, 15, '1:29.509', 89509),
	(870, 815, 28, 15, '1:28.603', 88603),
	(870, 815, 29, 15, '1:28.933', 88933),
	(870, 815, 30, 15, '1:28.689', 88689),
	(870, 815, 31, 15, '1:28.386', 88386),
	(870, 815, 32, 15, '1:28.515', 88515),
	(870, 815, 33, 15, '1:29.495', 89495),
	(870, 815, 34, 14, '1:29.173', 89173),
	(870, 815, 35, 14, '1:27.648', 87648),
	(870, 815, 36, 14, '1:26.969', 86969),
	(870, 815, 37, 14, '1:27.108', 87108),
	(870, 815, 38, 14, '1:27.264', 87264),
	(870, 815, 39, 13, '1:27.268', 87268),
	(870, 815, 40, 12, '1:27.192', 87192),
	(870, 815, 41, 12, '1:28.868', 88868),
	(870, 815, 42, 11, '1:28.225', 88225),
	(870, 815, 43, 11, '1:27.929', 87929),
	(870, 815, 44, 11, '1:28.057', 88057),
	(870, 815, 45, 11, '1:28.794', 88794),
	(870, 815, 46, 11, '1:29.119', 89119),
	(870, 815, 47, 14, '1:32.586', 92586),
	(870, 815, 48, 14, '1:44.366', 104366),
	(870, 815, 49, 14, '1:26.590', 86590),
	(870, 815, 50, 14, '1:26.681', 86681),
	(870, 815, 51, 14, '1:26.378', 86378),
	(870, 815, 52, 14, '1:26.658', 86658),
	(870, 815, 53, 14, '1:27.455', 87455),
	(870, 815, 54, 14, '1:26.274', 86274),
	(870, 815, 55, 14, '1:27.146', 87146),
	(870, 815, 56, 14, '1:26.440', 86440),
	(870, 815, 57, 14, '1:25.698', 85698),
	(870, 815, 58, 14, '1:25.536', 85536),
	(870, 815, 59, 14, '1:25.689', 85689),
	(870, 815, 60, 14, '1:25.598', 85598),
	(870, 815, 61, 14, '1:25.410', 85410),
	(870, 815, 62, 14, '1:25.797', 85797),
	(870, 815, 63, 14, '1:25.677', 85677),
	(870, 815, 64, 14, '1:25.866', 85866),
	(870, 815, 65, 14, '1:25.218', 85218),
	(870, 815, 66, 14, '1:25.596', 85596),
	(870, 815, 67, 14, '1:26.071', 86071),
	(870, 815, 68, 14, '1:25.895', 85895),
	(870, 815, 69, 14, '1:26.262', 86262),
	(870, 817, 1, 15, '1:42.752', 102752),
	(870, 817, 2, 15, '1:32.138', 92138),
	(870, 817, 3, 15, '1:31.219', 91219),
	(870, 817, 4, 15, '1:30.777', 90777),
	(870, 817, 5, 15, '1:30.520', 90520),
	(870, 817, 6, 15, '1:29.968', 89968),
	(870, 817, 7, 15, '1:29.926', 89926),
	(870, 817, 8, 15, '1:29.985', 89985),
	(870, 817, 9, 15, '1:29.498', 89498),
	(870, 817, 10, 15, '1:29.512', 89512),
	(870, 817, 11, 15, '1:29.562', 89562),
	(870, 817, 12, 15, '1:29.521', 89521),
	(870, 817, 13, 15, '1:29.243', 89243),
	(870, 817, 14, 15, '1:31.609', 91609),
	(870, 817, 15, 18, '1:47.490', 107490),
	(870, 817, 16, 17, '1:28.642', 88642),
	(870, 817, 17, 17, '1:28.837', 88837),
	(870, 817, 18, 15, '1:28.944', 88944),
	(870, 817, 19, 15, '1:28.688', 88688),
	(870, 817, 20, 15, '1:28.587', 88587),
	(870, 817, 21, 15, '1:28.454', 88454),
	(870, 817, 22, 14, '1:28.399', 88399),
	(870, 817, 23, 14, '1:28.548', 88548),
	(870, 817, 24, 14, '1:28.454', 88454),
	(870, 817, 25, 14, '1:28.429', 88429),
	(870, 817, 26, 14, '1:28.795', 88795),
	(870, 817, 27, 14, '1:29.646', 89646),
	(870, 817, 28, 14, '1:28.408', 88408),
	(870, 817, 29, 14, '1:29.160', 89160),
	(870, 817, 30, 14, '1:28.385', 88385),
	(870, 817, 31, 14, '1:28.660', 88660),
	(870, 817, 32, 14, '1:28.585', 88585),
	(870, 817, 33, 14, '1:29.314', 89314),
	(870, 817, 34, 15, '1:32.122', 92122),
	(870, 817, 35, 16, '1:45.597', 105597),
	(870, 817, 36, 16, '1:28.428', 88428),
	(870, 817, 37, 16, '1:27.473', 87473),
	(870, 817, 38, 16, '1:27.461', 87461),
	(870, 817, 39, 16, '1:27.233', 87233),
	(870, 817, 40, 15, '1:28.621', 88621),
	(870, 817, 41, 15, '1:27.131', 87131),
	(870, 817, 42, 15, '1:27.266', 87266),
	(870, 817, 43, 15, '1:27.008', 87008),
	(870, 817, 44, 15, '1:27.172', 87172),
	(870, 817, 45, 15, '1:27.465', 87465),
	(870, 817, 46, 15, '1:27.162', 87162),
	(870, 817, 47, 15, '1:29.671', 89671),
	(870, 817, 48, 16, '1:45.357', 105357),
	(870, 817, 49, 16, '1:27.792', 87792),
	(870, 817, 50, 16, '1:27.144', 87144),
	(870, 817, 51, 16, '1:27.081', 87081),
	(870, 817, 52, 16, '1:26.743', 86743),
	(870, 817, 53, 16, '1:26.968', 86968),
	(870, 817, 54, 16, '1:27.344', 87344),
	(870, 817, 55, 16, '1:30.449', 90449),
	(870, 817, 56, 16, '1:27.474', 87474),
	(870, 817, 57, 16, '1:30.720', 90720),
	(870, 817, 58, 16, '1:26.966', 86966),
	(870, 817, 59, 16, '1:26.508', 86508),
	(870, 817, 60, 16, '1:27.214', 87214),
	(870, 817, 61, 16, '1:27.486', 87486),
	(870, 817, 62, 16, '1:27.096', 87096),
	(870, 817, 63, 16, '1:27.382', 87382),
	(870, 817, 64, 16, '1:28.530', 88530),
	(870, 817, 65, 16, '1:28.929', 88929),
	(870, 817, 66, 16, '1:26.869', 86869),
	(870, 817, 67, 16, '1:26.782', 86782),
	(870, 817, 68, 15, '1:26.949', 86949),
	(870, 818, 1, 17, '1:43.469', 103469),
	(870, 818, 2, 16, '1:32.130', 92130),
	(870, 818, 3, 16, '1:31.175', 91175),
	(870, 818, 4, 16, '1:30.755', 90755),
	(870, 818, 5, 16, '1:30.544', 90544),
	(870, 818, 6, 16, '1:30.426', 90426),
	(870, 818, 7, 16, '1:30.005', 90005),
	(870, 818, 8, 16, '1:29.909', 89909),
	(870, 818, 9, 16, '1:29.600', 89600),
	(870, 818, 10, 16, '1:30.073', 90073),
	(870, 818, 11, 16, '1:29.893', 89893),
	(870, 818, 12, 17, '1:32.823', 92823),
	(870, 818, 13, 20, '1:46.555', 106555),
	(870, 818, 14, 20, '1:28.712', 88712),
	(870, 818, 15, 20, '1:29.292', 89292),
	(870, 818, 16, 20, '1:30.663', 90663),
	(870, 818, 17, 19, '1:29.044', 89044),
	(870, 818, 18, 18, '1:29.421', 89421),
	(870, 818, 19, 17, '1:29.181', 89181),
	(870, 818, 20, 17, '1:29.019', 89019),
	(870, 818, 21, 17, '1:29.011', 89011),
	(870, 818, 22, 17, '1:28.774', 88774),
	(870, 818, 23, 17, '1:28.787', 88787),
	(870, 818, 24, 17, '1:28.946', 88946),
	(870, 818, 25, 17, '1:28.801', 88801),
	(870, 818, 26, 17, '1:28.937', 88937),
	(870, 818, 27, 17, '1:29.227', 89227),
	(870, 818, 28, 17, '1:29.355', 89355),
	(870, 818, 29, 17, '1:30.041', 90041),
	(870, 818, 30, 17, '1:34.013', 94013),
	(870, 818, 31, 20, '1:45.290', 105290),
	(870, 818, 32, 20, '1:27.871', 87871),
	(870, 818, 33, 19, '1:27.639', 87639),
	(870, 818, 34, 19, '1:28.674', 88674),
	(870, 818, 35, 18, '1:27.665', 87665),
	(870, 818, 36, 18, '1:27.462', 87462),
	(870, 818, 37, 17, '1:27.496', 87496),
	(870, 818, 38, 17, '1:27.121', 87121),
	(870, 818, 39, 17, '1:27.270', 87270),
	(870, 818, 40, 17, '1:27.278', 87278),
	(870, 818, 41, 16, '1:27.279', 87279),
	(870, 818, 42, 16, '1:27.180', 87180),
	(870, 818, 43, 16, '1:27.907', 87907),
	(870, 818, 44, 16, '1:27.931', 87931),
	(870, 818, 45, 16, '1:27.944', 87944),
	(870, 818, 46, 16, '1:30.628', 90628),
	(870, 818, 47, 17, '1:49.622', 109622),
	(870, 818, 48, 17, '1:27.557', 87557),
	(870, 818, 49, 17, '1:27.054', 87054),
	(870, 818, 50, 17, '1:27.087', 87087),
	(870, 818, 51, 17, '1:26.965', 86965),
	(870, 818, 52, 17, '1:27.179', 87179),
	(870, 818, 53, 17, '1:26.572', 86572),
	(870, 818, 54, 17, '1:26.521', 86521),
	(870, 818, 55, 17, '1:27.019', 87019),
	(870, 818, 56, 17, '1:26.980', 86980),
	(870, 818, 57, 17, '1:26.581', 86581),
	(870, 818, 58, 17, '1:26.416', 86416),
	(870, 818, 59, 17, '1:26.248', 86248),
	(870, 818, 60, 17, '1:26.530', 86530),
	(870, 818, 61, 17, '1:27.396', 87396),
	(870, 818, 62, 17, '1:27.065', 87065),
	(870, 818, 63, 17, '1:27.550', 87550),
	(870, 818, 64, 17, '1:33.682', 93682),
	(870, 818, 65, 17, '1:42.899', 102899),
	(870, 818, 66, 17, '1:26.061', 86061),
	(870, 818, 67, 17, '1:26.126', 86126),
	(870, 818, 68, 16, '1:28.159', 88159),
	(870, 819, 1, 20, '1:45.467', 105467),
	(870, 819, 2, 20, '1:33.830', 93830),
	(870, 819, 3, 20, '1:32.374', 92374),
	(870, 819, 4, 20, '1:31.868', 91868),
	(870, 819, 5, 20, '1:31.632', 91632),
	(870, 819, 6, 20, '1:31.327', 91327),
	(870, 819, 7, 20, '1:31.055', 91055),
	(870, 819, 8, 20, '1:31.091', 91091),
	(870, 819, 9, 19, '1:30.605', 90605),
	(870, 819, 10, 19, '1:30.961', 90961),
	(870, 819, 11, 19, '1:30.803', 90803),
	(870, 819, 12, 19, '1:30.832', 90832),
	(870, 819, 13, 18, '1:30.588', 90588),
	(870, 819, 14, 18, '1:30.489', 90489),
	(870, 819, 15, 17, '1:30.583', 90583),
	(870, 819, 16, 19, '1:32.289', 92289),
	(870, 819, 17, 20, '1:31.572', 91572),
	(870, 819, 18, 19, '1:30.934', 90934),
	(870, 819, 19, 18, '1:31.105', 91105),
	(870, 819, 20, 19, '1:33.391', 93391),
	(870, 819, 21, 21, '1:46.523', 106523),
	(870, 819, 22, 21, '1:28.727', 88727),
	(870, 819, 23, 21, '1:29.095', 89095),
	(870, 819, 24, 21, '1:29.073', 89073),
	(870, 819, 25, 21, '1:28.771', 88771),
	(870, 819, 26, 21, '1:28.904', 88904),
	(870, 819, 27, 21, '1:28.945', 88945),
	(870, 819, 28, 21, '1:29.013', 89013),
	(870, 819, 29, 21, '1:29.170', 89170),
	(870, 819, 30, 21, '1:31.875', 91875),
	(870, 819, 31, 21, '1:29.534', 89534),
	(870, 819, 32, 21, '1:30.126', 90126),
	(870, 819, 33, 21, '1:33.280', 93280),
	(870, 819, 34, 21, '1:29.780', 89780),
	(870, 819, 35, 21, '1:29.292', 89292),
	(870, 819, 36, 20, '1:29.664', 89664),
	(870, 819, 37, 21, '1:32.371', 92371),
	(870, 819, 38, 21, '1:32.565', 92565),
	(870, 819, 39, 21, '1:34.478', 94478),
	(870, 819, 40, 21, '1:47.484', 107484),
	(870, 819, 41, 21, '1:33.931', 93931),
	(870, 819, 42, 21, '1:30.349', 90349),
	(870, 819, 43, 21, '1:29.015', 89015),
	(870, 819, 44, 21, '1:28.909', 88909),
	(870, 819, 45, 21, '1:29.246', 89246),
	(870, 819, 46, 21, '1:29.091', 89091),
	(870, 819, 47, 21, '1:29.255', 89255),
	(870, 819, 48, 21, '1:29.163', 89163),
	(870, 819, 49, 21, '1:29.087', 89087),
	(870, 819, 50, 21, '1:29.223', 89223),
	(870, 819, 51, 21, '1:29.147', 89147),
	(870, 819, 52, 21, '1:30.174', 90174),
	(870, 819, 53, 21, '1:29.376', 89376),
	(870, 819, 54, 21, '1:29.228', 89228),
	(870, 819, 55, 21, '1:30.768', 90768),
	(870, 819, 56, 21, '1:28.913', 88913),
	(870, 819, 57, 21, '1:31.616', 91616),
	(870, 819, 58, 21, '1:30.219', 90219),
	(870, 819, 59, 20, '1:28.823', 88823),
	(870, 819, 60, 20, '1:31.532', 91532),
	(870, 819, 61, 20, '1:28.957', 88957),
	(870, 819, 62, 20, '1:29.746', 89746),
	(870, 819, 63, 20, '1:29.252', 89252),
	(870, 819, 64, 20, '1:30.992', 90992),
	(870, 819, 65, 20, '1:31.948', 91948),
	(870, 819, 66, 20, '1:28.875', 88875),
	(870, 819, 67, 20, '1:31.042', 91042),
	(871, 3, 1, 13, '2:40.148', 160148),
	(871, 3, 2, 13, '3:05.713', 185713),
	(871, 3, 3, 13, '3:02.631', 182631),
	(871, 3, 4, 13, '2:58.665', 178665),
	(871, 3, 5, 12, '2:00.976', 120976),
	(871, 3, 6, 12, '1:59.784', 119784),
	(871, 3, 7, 12, '1:59.406', 119406),
	(871, 3, 8, 12, '1:59.220', 119220),
	(871, 3, 9, 12, '1:58.791', 118791),
	(871, 3, 10, 12, '1:58.926', 118926),
	(871, 3, 11, 10, '1:58.860', 118860),
	(871, 3, 12, 8, '1:58.390', 118390),
	(871, 3, 13, 7, '1:58.210', 118210),
	(871, 3, 14, 6, '1:58.635', 118635),
	(871, 3, 15, 7, '1:59.460', 119460),
	(871, 3, 16, 9, '2:00.731', 120731),
	(871, 3, 17, 8, '1:59.389', 119389),
	(871, 3, 18, 9, '1:59.565', 119565),
	(871, 3, 19, 9, '1:59.072', 119072),
	(871, 3, 20, 12, '2:02.122', 122122),
	(871, 3, 21, 13, '2:08.300', 128300),
	(871, 3, 22, 13, '1:54.660', 114660),
	(871, 3, 23, 12, '1:56.186', 116186),
	(871, 3, 24, 12, '1:55.506', 115506),
	(871, 3, 25, 12, '1:55.770', 115770),
	(871, 3, 26, 12, '1:55.716', 115716),
	(871, 3, 27, 11, '1:55.537', 115537),
	(871, 3, 28, 11, '1:55.596', 115596),
	(871, 3, 29, 10, '1:55.625', 115625),
	(871, 3, 30, 9, '1:55.820', 115820),
	(871, 3, 31, 9, '1:56.187', 116187),
	(871, 3, 32, 9, '1:56.035', 116035),
	(871, 3, 33, 9, '1:56.189', 116189),
	(871, 3, 34, 9, '1:57.414', 117414),
	(871, 3, 35, 9, '1:56.325', 116325),
	(871, 3, 36, 12, '2:01.773', 121773),
	(871, 3, 37, 12, '2:06.275', 126275),
	(871, 3, 38, 12, '1:53.103', 113103),
	(871, 3, 39, 12, '1:53.073', 113073),
	(871, 3, 40, 11, '1:53.648', 113648),
	(871, 3, 41, 11, '1:54.829', 114829),
	(871, 3, 42, 11, '1:53.961', 113961),
	(871, 3, 43, 11, '1:53.926', 113926),
	(871, 3, 44, 11, '1:53.493', 113493),
	(871, 5, 1, 10, '2:37.127', 157127),
	(871, 5, 2, 10, '3:05.840', 185840),
	(871, 5, 3, 10, '3:02.257', 182257),
	(871, 5, 4, 10, '3:00.663', 180663),
	(871, 5, 5, 13, '2:03.246', 123246),
	(871, 5, 6, 16, '2:06.416', 126416),
	(871, 5, 7, 16, '2:02.043', 122043),
	(871, 5, 8, 15, '2:00.531', 120531),
	(871, 5, 9, 15, '2:00.648', 120648),
	(871, 5, 10, 14, '1:59.632', 119632),
	(871, 5, 11, 14, '1:59.930', 119930),
	(871, 5, 12, 14, '2:00.133', 120133),
	(871, 5, 13, 13, '2:00.109', 120109),
	(871, 5, 14, 14, '2:05.317', 125317),
	(871, 5, 15, 19, '2:43.705', 163705),
	(871, 5, 16, 19, '1:58.611', 118611),
	(871, 5, 17, 19, '1:58.749', 118749),
	(871, 5, 18, 19, '1:58.722', 118722),
	(871, 5, 19, 19, '1:58.679', 118679),
	(871, 5, 20, 19, '1:58.236', 118236),
	(871, 5, 21, 19, '1:58.528', 118528),
	(871, 5, 22, 19, '1:58.195', 118195),
	(871, 5, 23, 19, '1:58.187', 118187),
	(871, 5, 24, 19, '1:58.308', 118308),
	(871, 5, 25, 19, '1:58.626', 118626),
	(871, 5, 26, 18, '1:59.567', 119567),
	(871, 5, 27, 19, '2:04.010', 124010),
	(871, 5, 28, 19, '2:10.905', 130905),
	(871, 5, 29, 19, '1:57.619', 117619),
	(871, 5, 30, 18, '2:02.189', 122189),
	(871, 5, 31, 18, '1:57.425', 117425),
	(871, 5, 32, 18, '1:58.577', 118577),
	(871, 5, 33, 18, '1:56.475', 116475),
	(871, 5, 34, 18, '1:56.896', 116896),
	(871, 5, 35, 18, '1:57.989', 117989),
	(871, 5, 36, 18, '1:58.988', 118988),
	(871, 5, 37, 18, '1:58.205', 118205),
	(871, 5, 38, 17, '1:57.310', 117310),
	(871, 5, 39, 18, '2:05.085', 125085),
	(871, 5, 40, 18, '2:00.058', 120058),
	(871, 5, 41, 17, '1:58.708', 118708),
	(871, 5, 42, 17, '1:59.694', 119694),
	(871, 5, 43, 17, '1:57.263', 117263),
	(871, 8, 1, 2, '2:26.728', 146728),
	(871, 8, 2, 2, '3:07.696', 187696),
	(871, 8, 3, 2, '3:03.134', 183134),
	(871, 8, 4, 2, '3:04.219', 184219),
	(871, 8, 5, 3, '2:00.289', 120289),
	(871, 8, 6, 3, '1:58.556', 118556),
	(871, 8, 7, 3, '1:58.286', 118286),
	(871, 8, 8, 3, '1:57.980', 117980),
	(871, 8, 9, 3, '1:57.741', 117741),
	(871, 8, 10, 3, '1:58.555', 118555),
	(871, 8, 11, 5, '2:03.522', 123522),
	(871, 8, 12, 10, '2:07.892', 127892),
	(871, 8, 13, 8, '1:55.872', 115872),
	(871, 8, 14, 7, '1:58.221', 118221),
	(871, 8, 15, 6, '1:55.950', 115950),
	(871, 8, 16, 4, '1:56.494', 116494),
	(871, 8, 17, 4, '1:55.945', 115945),
	(871, 8, 18, 4, '1:56.054', 116054),
	(871, 8, 19, 4, '1:55.965', 115965),
	(871, 8, 20, 3, '1:56.031', 116031),
	(871, 8, 21, 2, '1:55.919', 115919),
	(871, 8, 22, 2, '1:55.829', 115829),
	(871, 8, 23, 2, '1:55.733', 115733),
	(871, 8, 24, 2, '1:55.847', 115847),
	(871, 8, 25, 2, '1:55.633', 115633),
	(871, 8, 26, 2, '1:55.737', 115737),
	(871, 8, 27, 2, '1:56.107', 116107),
	(871, 8, 28, 2, '1:59.632', 119632),
	(871, 8, 29, 4, '2:06.326', 126326),
	(871, 8, 30, 4, '1:55.362', 115362),
	(871, 8, 31, 3, '1:56.032', 116032),
	(871, 8, 32, 4, '1:56.707', 116707),
	(871, 8, 33, 4, '1:56.301', 116301),
	(871, 8, 34, 3, '1:53.640', 113640),
	(871, 8, 35, 3, '1:54.065', 114065),
	(871, 8, 36, 3, '1:53.927', 113927),
	(871, 8, 37, 3, '1:55.370', 115370),
	(871, 8, 38, 3, '1:54.138', 114138),
	(871, 8, 39, 3, '1:54.229', 114229),
	(871, 8, 40, 3, '1:54.398', 114398),
	(871, 8, 41, 3, '1:54.322', 114322),
	(871, 8, 42, 3, '1:54.283', 114283),
	(871, 8, 43, 3, '1:54.405', 114405),
	(871, 8, 44, 3, '1:54.792', 114792),
	(871, 10, 1, 16, '2:45.030', 165030),
	(871, 10, 2, 16, '3:04.548', 184548),
	(871, 10, 3, 16, '3:02.591', 182591),
	(871, 10, 4, 16, '2:56.667', 176667),
	(871, 10, 5, 19, '2:08.260', 128260),
	(871, 10, 6, 19, '2:01.247', 121247),
	(871, 10, 7, 19, '2:02.060', 122060),
	(871, 10, 8, 18, '2:01.207', 121207),
	(871, 10, 9, 18, '2:01.338', 121338),
	(871, 10, 10, 18, '2:01.321', 121321),
	(871, 10, 11, 19, '2:05.095', 125095),
	(871, 10, 12, 19, '2:14.000', 134000),
	(871, 10, 13, 19, '1:59.303', 119303),
	(871, 10, 14, 19, '1:59.363', 119363),
	(871, 10, 15, 17, '1:59.153', 119153),
	(871, 10, 16, 16, '1:58.783', 118783),
	(871, 10, 17, 16, '1:59.029', 119029),
	(871, 10, 18, 16, '2:00.849', 120849),
	(871, 10, 19, 15, '1:59.257', 119257),
	(871, 10, 20, 15, '1:59.381', 119381),
	(871, 10, 21, 15, '1:59.327', 119327),
	(871, 10, 22, 15, '1:59.563', 119563),
	(871, 10, 23, 15, '1:59.620', 119620),
	(871, 10, 24, 15, '1:59.469', 119469),
	(871, 10, 25, 15, '2:03.389', 123389),
	(871, 10, 26, 19, '2:12.735', 132735),
	(871, 10, 27, 17, '1:59.729', 119729),
	(871, 10, 28, 16, '1:57.504', 117504),
	(871, 10, 29, 16, '1:57.109', 117109),
	(871, 10, 30, 16, '1:56.956', 116956),
	(871, 10, 31, 16, '1:57.245', 117245),
	(871, 10, 32, 16, '1:57.339', 117339),
	(871, 10, 33, 16, '1:58.433', 118433),
	(871, 10, 34, 16, '1:57.829', 117829),
	(871, 10, 35, 16, '1:58.732', 118732),
	(871, 10, 36, 16, '1:59.858', 119858),
	(871, 10, 37, 16, '2:02.470', 122470),
	(871, 10, 38, 15, '1:58.351', 118351),
	(871, 10, 39, 15, '1:57.758', 117758),
	(871, 10, 40, 15, '1:57.665', 117665),
	(871, 10, 41, 15, '1:58.096', 118096),
	(871, 10, 42, 15, '1:58.036', 118036),
	(871, 10, 43, 15, '1:58.705', 118705),
	(871, 13, 1, 11, '2:37.957', 157957),
	(871, 13, 2, 11, '3:05.415', 185415),
	(871, 13, 3, 11, '3:02.260', 182260),
	(871, 13, 4, 11, '3:00.675', 180675),
	(871, 13, 5, 10, '2:00.027', 120027),
	(871, 13, 6, 10, '1:59.546', 119546),
	(871, 13, 7, 11, '1:59.791', 119791),
	(871, 13, 8, 11, '1:58.602', 118602),
	(871, 13, 9, 11, '1:58.764', 118764),
	(871, 13, 10, 10, '1:58.743', 118743),
	(871, 13, 11, 9, '1:58.723', 118723),
	(871, 13, 12, 9, '2:01.087', 121087),
	(871, 13, 13, 12, '2:08.169', 128169),
	(871, 13, 14, 12, '1:56.558', 116558),
	(871, 13, 15, 12, '1:57.662', 117662),
	(871, 13, 16, 10, '1:56.237', 116237),
	(871, 13, 17, 9, '1:57.916', 117916),
	(871, 13, 18, 8, '1:55.979', 115979),
	(871, 13, 19, 8, '1:55.950', 115950),
	(871, 13, 20, 7, '1:56.203', 116203),
	(871, 13, 21, 6, '1:55.435', 115435),
	(871, 13, 22, 5, '1:55.394', 115394),
	(871, 13, 23, 6, '1:56.404', 116404),
	(871, 13, 24, 6, '1:56.208', 116208),
	(871, 13, 25, 6, '1:55.665', 115665),
	(871, 13, 26, 6, '1:55.907', 115907),
	(871, 13, 27, 7, '1:59.113', 119113),
	(871, 13, 28, 10, '2:09.383', 129383),
	(871, 13, 29, 7, '1:54.359', 114359),
	(871, 13, 30, 7, '1:53.464', 113464),
	(871, 13, 31, 7, '1:54.049', 114049),
	(871, 13, 32, 7, '1:54.018', 114018),
	(871, 13, 33, 7, '1:53.985', 113985),
	(871, 13, 34, 7, '1:55.150', 115150),
	(871, 13, 35, 6, '1:55.632', 115632),
	(871, 13, 36, 5, '1:54.267', 114267),
	(871, 13, 37, 5, '1:53.938', 113938),
	(871, 13, 38, 5, '1:55.758', 115758),
	(871, 13, 39, 5, '1:54.082', 114082),
	(871, 13, 40, 5, '1:53.774', 113774),
	(871, 13, 41, 5, '1:53.752', 113752),
	(871, 13, 42, 5, '1:53.801', 113801),
	(871, 13, 43, 5, '1:53.835', 113835),
	(871, 13, 44, 5, '1:54.738', 114738),
	(871, 17, 1, 8, '2:34.265', 154265),
	(871, 17, 2, 8, '3:06.168', 186168),
	(871, 17, 3, 9, '3:03.369', 183369),
	(871, 17, 4, 9, '3:01.373', 181373),
	(871, 17, 5, 9, '2:00.687', 120687),
	(871, 17, 6, 9, '1:59.612', 119612),
	(871, 17, 7, 9, '1:58.526', 118526),
	(871, 17, 8, 9, '1:59.146', 119146),
	(871, 17, 9, 10, '1:59.423', 119423),
	(871, 17, 10, 9, '1:58.549', 118549),
	(871, 17, 11, 11, '2:02.297', 122297),
	(871, 17, 12, 12, '2:09.684', 129684),
	(871, 17, 13, 11, '1:55.903', 115903),
	(871, 17, 14, 11, '1:56.770', 116770),
	(871, 17, 15, 10, '1:55.797', 115797),
	(871, 17, 16, 8, '1:56.559', 116559),
	(871, 17, 17, 6, '1:56.201', 116201),
	(871, 17, 18, 6, '1:55.959', 115959),
	(871, 17, 19, 6, '1:55.671', 115671),
	(871, 17, 20, 5, '1:55.666', 115666),
	(871, 17, 21, 5, '1:55.480', 115480),
	(871, 17, 22, 4, '1:55.852', 115852),
	(871, 17, 23, 4, '1:55.526', 115526),
	(871, 17, 24, 4, '1:55.447', 115447),
	(871, 17, 25, 4, '1:55.466', 115466),
	(871, 17, 26, 4, '1:55.705', 115705),
	(871, 17, 27, 5, '1:59.790', 119790),
	(871, 17, 28, 6, '2:05.383', 125383),
	(871, 17, 29, 6, '1:54.220', 114220),
	(871, 17, 30, 6, '1:54.537', 114537),
	(871, 17, 31, 6, '1:55.389', 115389),
	(871, 17, 32, 6, '1:56.569', 116569),
	(871, 17, 33, 6, '1:56.220', 116220),
	(871, 17, 34, 6, '1:56.724', 116724),
	(871, 17, 35, 5, '1:55.928', 115928),
	(871, 17, 36, 6, '1:55.639', 115639),
	(871, 17, 37, 6, '1:54.084', 114084),
	(871, 17, 38, 6, '1:55.160', 115160),
	(871, 17, 39, 6, '1:54.480', 114480),
	(871, 17, 40, 6, '1:54.029', 114029),
	(871, 17, 41, 6, '1:53.784', 113784),
	(871, 17, 42, 6, '1:53.768', 113768),
	(871, 17, 43, 6, '1:54.316', 114316),
	(871, 17, 44, 6, '1:54.653', 114653),
	(871, 18, 1, 1, '2:26.028', 146028),
	(871, 18, 2, 1, '3:07.770', 187770),
	(871, 18, 3, 1, '3:02.673', 182673),
	(871, 18, 4, 1, '3:04.553', 184553),
	(871, 18, 5, 1, '1:57.091', 117091),
	(871, 18, 6, 1, '1:57.479', 117479),
	(871, 18, 7, 1, '1:57.408', 117408),
	(871, 18, 8, 1, '1:57.432', 117432),
	(871, 18, 9, 1, '1:57.401', 117401),
	(871, 18, 10, 1, '1:57.566', 117566),
	(871, 18, 11, 1, '1:57.356', 117356),
	(871, 18, 12, 1, '1:57.123', 117123),
	(871, 18, 13, 1, '1:56.813', 116813),
	(871, 18, 14, 1, '1:56.923', 116923),
	(871, 18, 15, 1, '1:56.979', 116979),
	(871, 18, 16, 1, '1:56.879', 116879),
	(871, 18, 17, 1, '1:56.638', 116638),
	(871, 18, 18, 1, '1:56.857', 116857),
	(871, 18, 19, 1, '1:56.643', 116643),
	(871, 18, 20, 1, '2:00.517', 120517),
	(871, 18, 21, 1, '2:05.305', 125305),
	(871, 18, 22, 1, '1:54.917', 114917),
	(871, 18, 23, 1, '1:55.186', 115186),
	(871, 18, 24, 1, '1:54.828', 114828),
	(871, 18, 25, 1, '1:55.316', 115316),
	(871, 18, 26, 1, '1:55.343', 115343),
	(871, 18, 27, 1, '1:55.178', 115178),
	(871, 18, 28, 1, '1:55.598', 115598),
	(871, 18, 29, 1, '1:55.753', 115753),
	(871, 18, 30, 1, '1:55.193', 115193),
	(871, 18, 31, 1, '1:54.744', 114744),
	(871, 18, 32, 1, '1:55.110', 115110),
	(871, 18, 33, 1, '1:55.209', 115209),
	(871, 18, 34, 1, '1:54.856', 114856),
	(871, 18, 35, 1, '1:54.335', 114335),
	(871, 18, 36, 1, '1:54.697', 114697),
	(871, 18, 37, 1, '1:54.855', 114855),
	(871, 18, 38, 1, '1:54.716', 114716),
	(871, 18, 39, 1, '1:55.026', 115026),
	(871, 18, 40, 1, '1:54.293', 114293),
	(871, 18, 41, 1, '1:54.557', 114557),
	(871, 18, 42, 1, '1:54.611', 114611),
	(871, 18, 43, 1, '1:54.612', 114612),
	(871, 18, 44, 1, '1:56.163', 116163),
	(871, 20, 1, 12, '2:39.182', 159182),
	(871, 20, 2, 12, '3:05.942', 185942),
	(871, 20, 3, 12, '3:02.629', 182629),
	(871, 20, 4, 12, '2:58.817', 178817),
	(871, 20, 5, 11, '2:00.029', 120029),
	(871, 20, 6, 11, '1:59.670', 119670),
	(871, 20, 7, 10, '1:58.806', 118806),
	(871, 20, 8, 10, '1:58.619', 118619),
	(871, 20, 9, 9, '1:58.281', 118281),
	(871, 20, 10, 8, '1:58.499', 118499),
	(871, 20, 11, 8, '1:58.574', 118574),
	(871, 20, 12, 7, '1:57.787', 117787),
	(871, 20, 13, 5, '1:58.468', 118468),
	(871, 20, 14, 4, '1:57.115', 117115),
	(871, 20, 15, 3, '1:56.185', 116185),
	(871, 20, 16, 3, '1:56.294', 116294),
	(871, 20, 17, 3, '1:56.105', 116105),
	(871, 20, 18, 3, '1:56.216', 116216),
	(871, 20, 19, 2, '1:57.678', 117678),
	(871, 20, 20, 2, '1:56.330', 116330),
	(871, 20, 21, 3, '1:59.851', 119851),
	(871, 20, 22, 6, '2:06.591', 126591),
	(871, 20, 23, 5, '1:55.370', 115370),
	(871, 20, 24, 5, '1:54.357', 114357),
	(871, 20, 25, 5, '1:54.705', 114705),
	(871, 20, 26, 5, '1:54.578', 114578),
	(871, 20, 27, 3, '1:54.921', 114921),
	(871, 20, 28, 3, '1:54.470', 114470),
	(871, 20, 29, 2, '1:54.611', 114611),
	(871, 20, 30, 2, '1:54.845', 114845),
	(871, 20, 31, 2, '1:54.750', 114750),
	(871, 20, 32, 2, '1:54.982', 114982),
	(871, 20, 33, 2, '1:54.930', 114930),
	(871, 20, 34, 2, '1:54.489', 114489),
	(871, 20, 35, 2, '1:54.606', 114606),
	(871, 20, 36, 2, '1:54.759', 114759),
	(871, 20, 37, 2, '1:54.847', 114847),
	(871, 20, 38, 2, '1:54.354', 114354),
	(871, 20, 39, 2, '1:54.198', 114198),
	(871, 20, 40, 2, '1:55.477', 115477),
	(871, 20, 41, 2, '1:54.575', 114575),
	(871, 20, 42, 2, '1:54.687', 114687),
	(871, 20, 43, 2, '1:54.688', 114688),
	(871, 20, 44, 2, '1:55.287', 115287),
	(871, 30, 1, 5, '2:29.379', 149379),
	(871, 30, 2, 5, '3:07.390', 187390),
	(871, 30, 3, 5, '3:03.187', 183187),
	(871, 30, 4, 5, '3:03.169', 183169),
	(871, 30, 5, 5, '2:00.350', 120350),
	(871, 30, 6, 4, '1:58.229', 118229),
	(871, 30, 7, 4, '1:58.241', 118241),
	(871, 30, 8, 4, '1:58.016', 118016),
	(871, 30, 9, 4, '1:57.899', 117899),
	(871, 30, 10, 4, '1:58.146', 118146),
	(871, 30, 11, 3, '1:57.886', 117886),
	(871, 30, 12, 3, '1:57.781', 117781),
	(871, 30, 13, 2, '1:57.917', 117917),
	(871, 30, 14, 2, '1:57.689', 117689),
	(871, 30, 15, 2, '1:57.692', 117692),
	(871, 30, 16, 2, '1:57.494', 117494),
	(871, 30, 17, 2, '1:57.632', 117632),
	(871, 30, 18, 2, '1:57.601', 117601),
	(871, 30, 19, 3, '2:01.927', 121927),
	(871, 30, 20, 8, '2:09.802', 129802),
	(871, 30, 21, 8, '1:56.188', 116188),
	(871, 30, 22, 8, '1:57.031', 117031),
	(871, 30, 23, 8, '1:56.597', 116597),
	(871, 30, 24, 7, '1:55.990', 115990),
	(871, 30, 25, 7, '1:55.553', 115553),
	(871, 30, 26, 7, '1:55.136', 115136),
	(871, 30, 27, 6, '1:55.629', 115629),
	(871, 30, 28, 4, '1:55.614', 115614),
	(871, 30, 29, 3, '1:55.874', 115874),
	(871, 30, 30, 3, '1:55.845', 115845),
	(871, 30, 31, 4, '1:56.641', 116641),
	(871, 30, 32, 3, '1:56.240', 116240),
	(871, 30, 33, 3, '1:56.261', 116261),
	(871, 30, 34, 4, '1:57.145', 117145),
	(871, 30, 35, 7, '1:59.584', 119584),
	(871, 30, 36, 7, '2:05.546', 125546),
	(871, 30, 37, 7, '1:53.507', 113507),
	(871, 30, 38, 7, '1:58.055', 118055),
	(871, 30, 39, 7, '1:55.392', 115392),
	(871, 30, 40, 7, '1:55.085', 115085),
	(871, 30, 41, 7, '1:55.169', 115169),
	(871, 30, 42, 7, '1:55.284', 115284),
	(871, 30, 43, 7, '1:55.162', 115162),
	(871, 30, 44, 7, '1:55.949', 115949),
	(871, 37, 1, 17, '2:46.165', 166165),
	(871, 37, 2, 19, '3:05.777', 185777),
	(871, 37, 3, 19, '3:02.706', 182706),
	(871, 37, 4, 19, '2:55.676', 175676),
	(871, 37, 5, 17, '2:04.424', 124424),
	(871, 37, 6, 17, '2:02.280', 122280),
	(871, 37, 7, 17, '2:01.846', 121846),
	(871, 37, 8, 16, '2:01.463', 121463),
	(871, 37, 9, 16, '2:01.263', 121263),
	(871, 37, 10, 16, '2:01.290', 121290),
	(871, 37, 11, 17, '2:01.848', 121848),
	(871, 37, 12, 17, '2:02.054', 122054),
	(871, 37, 13, 16, '2:01.457', 121457),
	(871, 37, 14, 15, '2:01.382', 121382),
	(871, 37, 15, 16, '2:05.521', 125521),
	(871, 37, 16, 18, '2:15.134', 135134),
	(871, 37, 17, 18, '1:58.500', 118500),
	(871, 37, 18, 18, '1:58.765', 118765),
	(871, 37, 19, 17, '1:58.919', 118919),
	(871, 37, 20, 17, '1:59.478', 119478),
	(871, 37, 21, 17, '1:59.553', 119553),
	(871, 37, 22, 17, '1:59.576', 119576),
	(871, 37, 23, 17, '2:00.026', 120026),
	(871, 37, 24, 18, '2:01.429', 121429),
	(871, 37, 25, 18, '2:00.506', 120506),
	(871, 37, 26, 17, '2:01.064', 121064),
	(871, 37, 27, 18, '2:05.393', 125393),
	(871, 37, 28, 18, '2:11.046', 131046),
	(871, 37, 29, 17, '1:57.648', 117648),
	(871, 37, 30, 17, '1:57.315', 117315),
	(871, 37, 31, 17, '1:57.844', 117844),
	(871, 37, 32, 17, '1:59.032', 119032),
	(871, 37, 33, 17, '2:00.666', 120666),
	(871, 37, 34, 17, '1:58.320', 118320),
	(871, 37, 35, 17, '1:58.265', 118265),
	(871, 37, 36, 17, '1:59.021', 119021),
	(871, 37, 37, 17, '1:58.484', 118484),
	(871, 37, 38, 18, '1:59.850', 119850),
	(871, 37, 39, 17, '2:01.679', 121679),
	(871, 37, 40, 17, '2:01.058', 121058),
	(871, 37, 41, 18, '2:02.046', 122046),
	(871, 37, 42, 18, '1:58.736', 118736),
	(871, 37, 43, 18, '1:58.528', 118528),
	(871, 39, 1, 14, '2:42.004', 162004),
	(871, 39, 2, 14, '3:05.522', 185522),
	(871, 39, 3, 14, '3:02.422', 182422),
	(871, 39, 4, 14, '2:58.033', 178033),
	(871, 39, 5, 15, '2:03.532', 123532),
	(871, 39, 6, 15, '2:03.263', 123263),
	(871, 39, 7, 14, '2:01.684', 121684),
	(871, 39, 8, 14, '2:00.792', 120792),
	(871, 39, 9, 14, '2:00.803', 120803),
	(871, 39, 10, 15, '2:02.132', 122132),
	(871, 39, 11, 15, '2:01.426', 121426),
	(871, 39, 12, 16, '2:01.576', 121576),
	(871, 39, 13, 15, '2:01.427', 121427),
	(871, 39, 14, 16, '2:05.633', 125633),
	(871, 39, 15, 18, '2:15.818', 135818),
	(871, 39, 16, 17, '1:59.113', 119113),
	(871, 39, 17, 17, '1:59.577', 119577),
	(871, 39, 18, 17, '1:59.433', 119433),
	(871, 39, 19, 16, '1:59.637', 119637),
	(871, 39, 20, 16, '2:00.233', 120233),
	(871, 39, 21, 16, '1:59.895', 119895),
	(871, 39, 22, 16, '1:59.586', 119586),
	(871, 39, 23, 16, '2:00.017', 120017),
	(871, 39, 24, 16, '1:59.694', 119694),
	(871, 39, 25, 16, '2:00.340', 120340),
	(871, 39, 26, 16, '2:01.005', 121005),
	(871, 39, 27, 16, '2:01.008', 121008),
	(871, 39, 28, 17, '2:06.496', 126496),
	(871, 39, 29, 18, '2:12.038', 132038),
	(871, 155, 1, 19, '2:50.297', 170297),
	(871, 155, 2, 20, '3:02.742', 182742),
	(871, 155, 3, 20, '3:02.346', 182346),
	(871, 155, 4, 20, '2:55.418', 175418),
	(871, 155, 5, 16, '2:00.989', 120989),
	(871, 155, 6, 14, '2:00.728', 120728),
	(871, 155, 7, 15, '2:04.331', 124331),
	(871, 155, 8, 19, '2:11.000', 131000),
	(871, 155, 9, 19, '1:57.985', 117985),
	(871, 155, 10, 19, '1:58.742', 118742),
	(871, 155, 11, 16, '1:58.322', 118322),
	(871, 155, 12, 15, '1:58.941', 118941),
	(871, 155, 13, 14, '1:57.628', 117628),
	(871, 155, 14, 13, '1:57.540', 117540),
	(871, 155, 15, 13, '1:57.604', 117604),
	(871, 155, 16, 13, '1:57.619', 117619),
	(871, 155, 17, 13, '1:58.252', 118252),
	(871, 155, 18, 13, '1:57.938', 117938),
	(871, 155, 19, 13, '1:57.797', 117797),
	(871, 155, 20, 13, '1:58.178', 118178),
	(871, 155, 21, 12, '1:57.786', 117786),
	(871, 155, 22, 12, '1:58.144', 118144),
	(871, 155, 23, 13, '1:59.635', 119635),
	(871, 155, 24, 13, '2:02.324', 122324),
	(871, 155, 25, 13, '2:10.575', 130575),
	(871, 155, 26, 13, '1:55.598', 115598),
	(871, 155, 27, 13, '1:55.886', 115886),
	(871, 155, 28, 13, '1:56.243', 116243),
	(871, 155, 29, 13, '1:56.531', 116531),
	(871, 155, 30, 13, '1:56.834', 116834),
	(871, 155, 31, 13, '1:56.633', 116633),
	(871, 155, 32, 13, '1:56.475', 116475),
	(871, 155, 33, 13, '1:56.623', 116623),
	(871, 155, 34, 13, '1:56.401', 116401),
	(871, 155, 35, 13, '1:55.959', 115959),
	(871, 155, 36, 13, '1:56.298', 116298),
	(871, 155, 37, 13, '1:57.373', 117373),
	(871, 155, 38, 13, '1:56.447', 116447),
	(871, 155, 39, 13, '1:56.338', 116338),
	(871, 155, 40, 13, '1:56.379', 116379),
	(871, 155, 41, 13, '1:56.725', 116725),
	(871, 155, 42, 13, '1:56.601', 116601),
	(871, 155, 43, 13, '1:57.484', 117484),
	(871, 155, 44, 13, '2:14.960', 134960),
	(871, 807, 1, 3, '2:27.525', 147525),
	(871, 807, 2, 3, '3:07.834', 187834),
	(871, 807, 3, 3, '3:02.923', 182923),
	(871, 807, 4, 3, '3:03.978', 183978),
	(871, 807, 5, 2, '1:58.669', 118669),
	(871, 807, 6, 2, '1:58.358', 118358),
	(871, 807, 7, 2, '1:58.380', 118380),
	(871, 807, 8, 2, '1:58.046', 118046),
	(871, 807, 9, 2, '1:57.795', 117795),
	(871, 807, 10, 2, '1:58.209', 118209),
	(871, 807, 11, 2, '1:57.991', 117991),
	(871, 807, 12, 2, '1:57.907', 117907),
	(871, 807, 13, 3, '2:01.098', 121098),
	(871, 807, 14, 8, '2:10.535', 130535),
	(871, 807, 15, 8, '1:58.656', 118656),
	(871, 807, 16, 5, '1:56.251', 116251),
	(871, 807, 17, 5, '1:55.988', 115988),
	(871, 807, 18, 5, '1:56.216', 116216),
	(871, 807, 19, 5, '1:56.258', 116258),
	(871, 807, 20, 4, '1:56.463', 116463),
	(871, 807, 21, 4, '1:56.150', 116150),
	(871, 807, 22, 3, '1:55.937', 115937),
	(871, 807, 23, 3, '1:55.366', 115366),
	(871, 807, 24, 3, '1:55.612', 115612),
	(871, 807, 25, 3, '1:55.726', 115726),
	(871, 807, 26, 3, '1:56.117', 116117),
	(871, 807, 27, 4, '1:58.909', 118909),
	(871, 807, 28, 5, '2:06.524', 126524),
	(871, 807, 29, 5, '1:54.406', 114406),
	(871, 807, 30, 5, '1:54.797', 114797),
	(871, 807, 31, 5, '1:55.252', 115252),
	(871, 807, 32, 5, '1:56.822', 116822),
	(871, 807, 33, 5, '1:56.126', 116126),
	(871, 807, 34, 5, '1:56.458', 116458),
	(871, 807, 35, 4, '1:56.214', 116214),
	(871, 807, 36, 4, '1:53.778', 113778),
	(871, 807, 37, 4, '1:53.815', 113815),
	(871, 807, 38, 4, '1:54.755', 114755),
	(871, 807, 39, 4, '1:54.061', 114061),
	(871, 807, 40, 4, '1:53.760', 113760),
	(871, 807, 41, 4, '1:53.812', 113812),
	(871, 807, 42, 4, '1:54.374', 114374),
	(871, 807, 43, 4, '1:54.392', 114392),
	(871, 807, 44, 4, '1:54.130', 114130),
	(871, 808, 1, 15, '2:43.830', 163830),
	(871, 808, 2, 15, '3:05.161', 185161),
	(871, 808, 3, 15, '3:02.374', 182374),
	(871, 808, 4, 15, '2:57.070', 177070),
	(871, 808, 5, 14, '2:01.675', 121675),
	(871, 808, 6, 13, '2:01.301', 121301),
	(871, 808, 7, 13, '2:00.780', 120780),
	(871, 808, 8, 13, '2:00.410', 120410),
	(871, 808, 9, 13, '1:59.881', 119881),
	(871, 808, 10, 13, '2:00.031', 120031),
	(871, 808, 11, 12, '2:00.252', 120252),
	(871, 808, 12, 13, '2:04.827', 124827),
	(871, 808, 13, 18, '2:16.561', 136561),
	(871, 808, 14, 18, '1:59.089', 119089),
	(871, 808, 15, 15, '1:59.152', 119152),
	(871, 808, 16, 15, '2:00.680', 120680),
	(871, 808, 17, 15, '2:00.340', 120340),
	(871, 808, 18, 14, '1:58.841', 118841),
	(871, 808, 19, 14, '1:59.159', 119159),
	(871, 808, 20, 14, '1:59.077', 119077),
	(871, 808, 21, 14, '1:58.784', 118784),
	(871, 808, 22, 14, '1:58.865', 118865),
	(871, 808, 23, 14, '1:59.031', 119031),
	(871, 808, 24, 14, '1:58.686', 118686),
	(871, 808, 25, 14, '1:59.096', 119096),
	(871, 808, 26, 14, '2:02.248', 122248),
	(871, 808, 27, 14, '2:10.041', 130041),
	(871, 808, 28, 14, '1:56.741', 116741),
	(871, 808, 29, 14, '1:56.982', 116982),
	(871, 808, 30, 14, '1:57.375', 117375),
	(871, 808, 31, 14, '1:57.341', 117341),
	(871, 808, 32, 14, '1:57.139', 117139),
	(871, 808, 33, 14, '1:56.878', 116878),
	(871, 808, 34, 14, '1:57.957', 117957),
	(871, 808, 35, 14, '1:56.836', 116836),
	(871, 808, 36, 14, '1:57.288', 117288),
	(871, 808, 37, 14, '1:56.852', 116852),
	(871, 808, 38, 14, '1:56.881', 116881),
	(871, 808, 39, 14, '1:58.192', 118192),
	(871, 808, 40, 14, '1:57.543', 117543),
	(871, 808, 41, 14, '1:57.406', 117406),
	(871, 808, 42, 14, '1:57.359', 117359),
	(871, 808, 43, 14, '1:56.815', 116815),
	(871, 811, 1, 9, '2:35.591', 155591),
	(871, 811, 2, 9, '3:05.884', 185884),
	(871, 811, 3, 8, '3:01.843', 181843),
	(871, 811, 4, 8, '3:01.553', 181553),
	(871, 811, 5, 8, '2:00.509', 120509),
	(871, 811, 6, 8, '1:59.561', 119561),
	(871, 811, 7, 8, '1:58.637', 118637),
	(871, 811, 8, 8, '1:59.200', 119200),
	(871, 811, 9, 8, '1:58.440', 118440),
	(871, 811, 10, 7, '1:58.914', 118914),
	(871, 811, 11, 7, '1:58.505', 118505),
	(871, 811, 12, 6, '1:57.954', 117954),
	(871, 811, 13, 6, '1:58.995', 118995),
	(871, 811, 14, 5, '1:58.480', 118480),
	(871, 811, 15, 4, '1:58.332', 118332),
	(871, 811, 16, 6, '2:01.847', 121847),
	(871, 811, 17, 12, '2:10.072', 130072),
	(871, 811, 18, 12, '1:56.707', 116707),
	(871, 811, 19, 12, '1:56.861', 116861),
	(871, 811, 20, 11, '1:58.833', 118833),
	(871, 811, 21, 11, '1:57.485', 117485),
	(871, 811, 22, 11, '1:56.481', 116481),
	(871, 811, 23, 10, '1:56.247', 116247),
	(871, 811, 24, 10, '1:56.361', 116361),
	(871, 811, 25, 10, '1:56.799', 116799),
	(871, 811, 26, 10, '1:56.634', 116634),
	(871, 811, 27, 10, '1:56.738', 116738),
	(871, 811, 28, 9, '1:56.125', 116125),
	(871, 811, 29, 9, '1:57.329', 117329),
	(871, 811, 30, 8, '1:56.966', 116966),
	(871, 811, 31, 8, '1:56.839', 116839),
	(871, 811, 32, 8, '1:56.699', 116699),
	(871, 811, 33, 8, '1:56.457', 116457),
	(871, 811, 34, 8, '1:56.302', 116302),
	(871, 811, 35, 8, '1:56.357', 116357),
	(871, 811, 36, 8, '1:56.693', 116693),
	(871, 811, 37, 8, '1:56.852', 116852),
	(871, 811, 38, 8, '1:57.542', 117542),
	(871, 811, 39, 11, '2:02.151', 122151),
	(871, 811, 40, 12, '2:07.078', 127078),
	(871, 811, 41, 12, '1:53.316', 113316),
	(871, 811, 42, 12, '1:53.993', 113993),
	(871, 811, 43, 12, '1:52.822', 112822),
	(871, 811, 44, 12, '1:53.075', 113075),
	(871, 813, 1, 20, '2:51.174', 171174),
	(871, 813, 2, 17, '2:59.089', 179089),
	(871, 813, 3, 17, '3:02.854', 182854),
	(871, 813, 4, 17, '2:56.181', 176181),
	(871, 814, 1, 4, '2:28.499', 148499),
	(871, 814, 2, 4, '3:07.206', 187206),
	(871, 814, 3, 4, '3:03.059', 183059),
	(871, 814, 4, 4, '3:03.996', 183996),
	(871, 814, 5, 4, '2:00.214', 120214),
	(871, 814, 6, 5, '1:59.673', 119673),
	(871, 814, 7, 5, '1:58.683', 118683),
	(871, 814, 8, 5, '1:58.772', 118772),
	(871, 814, 9, 5, '1:58.977', 118977),
	(871, 814, 10, 11, '2:02.885', 122885),
	(871, 814, 11, 13, '2:11.064', 131064),
	(871, 814, 12, 11, '1:57.430', 117430),
	(871, 814, 13, 10, '1:57.382', 117382),
	(871, 814, 14, 10, '1:57.508', 117508),
	(871, 814, 15, 11, '1:58.224', 118224),
	(871, 814, 16, 11, '1:57.927', 117927),
	(871, 814, 17, 10, '1:57.618', 117618),
	(871, 814, 18, 10, '1:58.749', 118749),
	(871, 814, 19, 10, '1:58.860', 118860),
	(871, 814, 20, 9, '1:59.158', 119158),
	(871, 814, 21, 10, '1:57.481', 117481),
	(871, 814, 22, 10, '1:56.462', 116462),
	(871, 814, 23, 11, '1:58.085', 118085),
	(871, 814, 24, 11, '1:57.385', 117385),
	(871, 814, 25, 11, '1:56.788', 116788),
	(871, 814, 26, 11, '2:00.304', 120304),
	(871, 814, 27, 12, '2:07.044', 127044),
	(871, 814, 28, 12, '1:54.562', 114562),
	(871, 814, 29, 12, '1:55.070', 115070),
	(871, 814, 30, 12, '1:55.215', 115215),
	(871, 814, 31, 12, '1:55.309', 115309),
	(871, 814, 32, 12, '1:55.164', 115164),
	(871, 814, 33, 12, '1:55.103', 115103),
	(871, 814, 34, 12, '1:55.296', 115296),
	(871, 814, 35, 12, '1:55.960', 115960),
	(871, 814, 36, 11, '1:57.232', 117232),
	(871, 814, 37, 11, '1:54.998', 114998),
	(871, 814, 38, 11, '1:55.774', 115774),
	(871, 814, 39, 10, '1:57.519', 117519),
	(871, 814, 40, 10, '1:56.152', 116152),
	(871, 814, 41, 10, '1:54.833', 114833),
	(871, 814, 42, 10, '1:54.894', 114894),
	(871, 814, 43, 10, '1:55.201', 115201),
	(871, 814, 44, 10, '1:54.598', 114598),
	(871, 817, 1, 6, '2:30.376', 150376),
	(871, 817, 2, 6, '3:07.740', 187740),
	(871, 817, 3, 6, '3:02.857', 182857),
	(871, 817, 4, 6, '3:02.642', 182642),
	(871, 817, 5, 6, '2:00.571', 120571),
	(871, 817, 6, 6, '1:59.194', 119194),
	(871, 817, 7, 6, '1:58.734', 118734),
	(871, 817, 8, 6, '1:58.687', 118687),
	(871, 817, 9, 6, '1:58.780', 118780),
	(871, 817, 10, 5, '1:57.593', 117593),
	(871, 817, 11, 4, '1:57.958', 117958),
	(871, 817, 12, 5, '2:01.166', 121166),
	(871, 817, 13, 9, '2:08.687', 128687),
	(871, 817, 14, 9, '1:56.799', 116799),
	(871, 817, 15, 9, '1:57.101', 117101),
	(871, 817, 16, 7, '1:58.627', 118627),
	(871, 817, 17, 7, '1:58.269', 118269),
	(871, 817, 18, 7, '1:56.884', 116884),
	(871, 817, 19, 7, '1:56.635', 116635),
	(871, 817, 20, 6, '1:56.400', 116400),
	(871, 817, 21, 7, '1:57.378', 117378),
	(871, 817, 22, 7, '1:57.210', 117210),
	(871, 817, 23, 7, '1:56.737', 116737),
	(871, 817, 24, 8, '1:57.572', 117572),
	(871, 817, 25, 8, '1:56.875', 116875),
	(871, 817, 26, 8, '1:57.213', 117213),
	(871, 817, 27, 8, '1:56.780', 116780),
	(871, 817, 28, 8, '2:01.119', 121119),
	(871, 817, 29, 11, '2:08.090', 128090),
	(871, 817, 30, 10, '1:55.216', 115216),
	(871, 817, 31, 10, '1:55.217', 115217),
	(871, 817, 32, 10, '1:55.484', 115484),
	(871, 817, 33, 11, '1:56.680', 116680),
	(871, 817, 34, 11, '1:56.974', 116974),
	(871, 817, 35, 11, '1:56.173', 116173),
	(871, 817, 36, 10, '1:56.292', 116292),
	(871, 817, 37, 10, '1:55.152', 115152),
	(871, 817, 38, 10, '1:56.332', 116332),
	(871, 817, 39, 9, '1:57.405', 117405),
	(871, 817, 40, 9, '1:56.091', 116091),
	(871, 817, 41, 9, '1:54.881', 114881),
	(871, 817, 42, 9, '1:54.605', 114605),
	(871, 817, 43, 9, '1:55.380', 115380),
	(871, 817, 44, 9, '1:54.956', 114956),
	(871, 818, 1, 7, '2:31.611', 151611),
	(871, 818, 2, 7, '3:07.963', 187963),
	(871, 818, 3, 7, '3:02.660', 182660),
	(871, 818, 4, 7, '3:01.828', 181828),
	(871, 818, 5, 7, '2:00.694', 120694),
	(871, 818, 6, 7, '1:59.620', 119620),
	(871, 818, 7, 7, '1:58.458', 118458),
	(871, 818, 8, 7, '1:58.839', 118839),
	(871, 818, 9, 7, '1:58.593', 118593),
	(871, 818, 10, 6, '1:59.117', 119117),
	(871, 818, 11, 6, '1:58.198', 118198),
	(871, 818, 12, 4, '1:58.080', 118080),
	(871, 818, 13, 4, '1:58.056', 118056),
	(871, 818, 14, 3, '1:58.162', 118162),
	(871, 818, 15, 5, '2:02.296', 122296),
	(871, 818, 16, 12, '2:08.987', 128987),
	(871, 818, 17, 11, '1:56.556', 116556),
	(871, 818, 18, 11, '1:58.490', 118490),
	(871, 818, 19, 11, '1:58.995', 118995),
	(871, 818, 20, 10, '1:59.074', 119074),
	(871, 818, 21, 9, '1:55.980', 115980),
	(871, 818, 22, 9, '1:55.936', 115936),
	(871, 818, 23, 9, '1:55.725', 115725),
	(871, 818, 24, 9, '1:55.843', 115843),
	(871, 818, 25, 9, '1:56.068', 116068),
	(871, 818, 26, 9, '1:56.100', 116100),
	(871, 818, 27, 9, '1:56.179', 116179),
	(871, 818, 28, 7, '1:56.344', 116344),
	(871, 818, 29, 8, '1:59.922', 119922),
	(871, 818, 30, 11, '2:07.653', 127653),
	(871, 818, 31, 11, '1:53.995', 113995),
	(871, 818, 32, 11, '1:55.085', 115085),
	(871, 818, 33, 10, '1:55.161', 115161),
	(871, 818, 34, 10, '1:57.656', 117656),
	(871, 818, 35, 10, '1:55.911', 115911),
	(871, 818, 36, 9, '1:55.760', 115760),
	(871, 818, 37, 9, '1:55.402', 115402),
	(871, 818, 38, 9, '1:56.843', 116843),
	(871, 818, 39, 8, '1:55.117', 115117),
	(871, 818, 40, 8, '1:56.872', 116872),
	(871, 818, 41, 8, '1:54.323', 114323),
	(871, 818, 42, 8, '1:54.340', 114340),
	(871, 818, 43, 8, '1:54.655', 114655),
	(871, 818, 44, 8, '1:54.248', 114248),
	(871, 819, 1, 18, '2:46.644', 166644),
	(871, 819, 2, 18, '3:04.641', 184641),
	(871, 819, 3, 18, '3:02.744', 182744),
	(871, 819, 4, 18, '2:55.805', 175805),
	(871, 819, 5, 18, '2:06.019', 126019),
	(871, 819, 6, 18, '2:02.008', 122008),
	(871, 819, 7, 18, '2:02.122', 122122),
	(871, 819, 8, 17, '2:01.222', 121222),
	(871, 819, 9, 17, '2:00.936', 120936),
	(871, 819, 10, 17, '2:01.730', 121730),
	(871, 819, 11, 18, '2:01.667', 121667),
	(871, 819, 12, 18, '2:01.549', 121549),
	(871, 819, 13, 17, '2:01.573', 121573),
	(871, 819, 14, 17, '2:01.631', 121631),
	(871, 819, 15, 14, '2:01.693', 121693),
	(871, 819, 16, 14, '2:00.760', 120760),
	(871, 819, 17, 14, '2:00.299', 120299),
	(871, 819, 18, 15, '2:05.013', 125013),
	(871, 819, 19, 18, '2:11.508', 131508),
	(871, 819, 20, 18, '1:58.245', 118245),
	(871, 819, 21, 18, '1:58.551', 118551),
	(871, 819, 22, 18, '1:59.050', 119050),
	(871, 819, 23, 18, '1:59.885', 119885),
	(871, 819, 24, 17, '1:58.794', 118794),
	(871, 819, 25, 17, '2:00.129', 120129),
	(871, 819, 26, 15, '1:59.951', 119951),
	(871, 819, 27, 15, '1:57.939', 117939),
	(871, 819, 28, 15, '1:58.457', 118457),
	(871, 819, 29, 15, '1:58.905', 118905),
	(871, 819, 30, 15, '1:59.636', 119636),
	(871, 819, 31, 15, '1:59.100', 119100),
	(871, 819, 32, 15, '1:58.729', 118729),
	(871, 819, 33, 15, '1:58.362', 118362),
	(871, 819, 34, 15, '1:58.884', 118884),
	(871, 819, 35, 15, '1:58.887', 118887),
	(871, 819, 36, 15, '1:59.746', 119746),
	(871, 819, 37, 15, '2:02.831', 122831),
	(871, 819, 38, 16, '2:00.777', 120777),
	(871, 819, 39, 16, '1:59.097', 119097),
	(871, 819, 40, 16, '1:59.881', 119881),
	(871, 819, 41, 16, '2:00.777', 120777),
	(871, 819, 42, 16, '2:02.888', 122888),
	(871, 819, 43, 16, '2:00.909', 120909),
	(872, 1, 1, 1, '1:33.417', 93417),
	(872, 1, 2, 1, '1:31.131', 91131),
	(872, 1, 3, 1, '1:30.429', 90429),
	(872, 1, 4, 1, '1:30.568', 90568),
	(872, 1, 5, 1, '1:30.500', 90500),
	(872, 1, 6, 1, '1:30.249', 90249),
	(872, 1, 7, 1, '1:30.468', 90468),
	(872, 1, 8, 1, '1:30.371', 90371),
	(872, 1, 9, 1, '1:30.335', 90335),
	(872, 1, 10, 1, '1:30.630', 90630),
	(872, 1, 11, 1, '1:30.425', 90425),
	(872, 1, 12, 1, '1:30.336', 90336),
	(872, 1, 13, 1, '1:30.289', 90289),
	(872, 1, 14, 1, '1:30.194', 90194),
	(872, 1, 15, 1, '1:30.480', 90480),
	(872, 1, 16, 1, '1:30.479', 90479),
	(872, 1, 17, 1, '1:30.389', 90389),
	(872, 1, 18, 1, '1:30.391', 90391),
	(872, 1, 19, 1, '1:30.554', 90554),
	(872, 1, 20, 1, '1:30.445', 90445),
	(872, 1, 21, 1, '1:30.409', 90409),
	(872, 1, 22, 1, '1:30.412', 90412),
	(872, 1, 23, 1, '1:33.581', 93581),
	(872, 1, 24, 2, '1:46.587', 106587),
	(872, 1, 25, 2, '1:30.025', 90025),
	(872, 1, 26, 2, '1:29.441', 89441),
	(872, 1, 27, 2, '1:29.511', 89511),
	(872, 1, 28, 2, '1:29.404', 89404),
	(872, 1, 29, 1, '1:29.344', 89344),
	(872, 1, 30, 1, '1:28.908', 88908),
	(872, 1, 31, 1, '1:28.993', 88993),
	(872, 1, 32, 1, '1:28.962', 88962),
	(872, 1, 33, 1, '1:28.998', 88998),
	(872, 1, 34, 1, '1:29.622', 89622),
	(872, 1, 35, 1, '1:29.587', 89587),
	(872, 1, 36, 1, '1:29.440', 89440),
	(872, 1, 37, 1, '1:29.360', 89360),
	(872, 1, 38, 1, '1:29.500', 89500),
	(872, 1, 39, 1, '1:29.379', 89379),
	(872, 1, 40, 1, '1:29.381', 89381),
	(872, 1, 41, 1, '1:29.351', 89351),
	(872, 1, 42, 1, '1:29.281', 89281),
	(872, 1, 43, 1, '1:29.666', 89666),
	(872, 1, 44, 1, '1:29.412', 89412),
	(872, 1, 45, 1, '1:29.186', 89186),
	(872, 1, 46, 1, '1:29.427', 89427),
	(872, 1, 47, 1, '1:28.669', 88669),
	(872, 1, 48, 1, '1:29.157', 89157),
	(872, 1, 49, 1, '1:29.325', 89325),
	(872, 1, 50, 1, '1:28.729', 88729),
	(872, 1, 51, 1, '1:28.628', 88628),
	(872, 1, 52, 1, '1:28.427', 88427),
	(872, 1, 53, 1, '1:29.039', 89039),
	(872, 3, 1, 11, '1:39.711', 99711),
	(872, 3, 2, 12, '1:33.361', 93361),
	(872, 3, 3, 12, '1:31.639', 91639),
	(872, 3, 4, 11, '1:31.890', 91890),
	(872, 3, 5, 13, '1:33.773', 93773),
	(872, 3, 6, 13, '1:31.508', 91508),
	(872, 3, 7, 13, '1:31.528', 91528),
	(872, 3, 8, 13, '1:31.504', 91504),
	(872, 3, 9, 13, '1:31.225', 91225),
	(872, 3, 10, 13, '1:31.667', 91667),
	(872, 3, 11, 13, '1:31.474', 91474),
	(872, 3, 12, 13, '1:31.177', 91177),
	(872, 3, 13, 13, '1:31.211', 91211),
	(872, 3, 14, 14, '1:34.635', 94635),
	(872, 3, 15, 19, '1:49.768', 109768),
	(872, 3, 16, 18, '1:30.713', 90713),
	(872, 3, 17, 18, '1:30.011', 90011),
	(872, 3, 18, 17, '1:30.312', 90312),
	(872, 3, 19, 16, '1:30.474', 90474),
	(872, 3, 20, 16, '1:29.779', 89779),
	(872, 3, 21, 15, '1:29.560', 89560),
	(872, 3, 22, 13, '1:31.215', 91215),
	(872, 3, 23, 12, '1:30.121', 90121),
	(872, 3, 24, 12, '1:29.401', 89401),
	(872, 3, 25, 10, '1:30.070', 90070),
	(872, 3, 26, 10, '1:29.492', 89492),
	(872, 3, 27, 9, '1:29.472', 89472),
	(872, 3, 28, 9, '1:29.080', 89080),
	(872, 3, 29, 9, '1:29.270', 89270),
	(872, 3, 30, 9, '1:29.594', 89594),
	(872, 3, 31, 9, '1:29.221', 89221),
	(872, 3, 32, 9, '1:29.739', 89739),
	(872, 3, 33, 8, '1:29.581', 89581),
	(872, 3, 34, 8, '1:29.095', 89095),
	(872, 3, 35, 7, '1:29.002', 89002),
	(872, 3, 36, 7, '1:29.303', 89303),
	(872, 3, 37, 7, '1:30.112', 90112),
	(872, 3, 38, 6, '1:33.563', 93563),
	(872, 3, 39, 13, '1:47.037', 107037),
	(872, 3, 40, 12, '1:28.279', 88279),
	(872, 3, 41, 12, '1:28.549', 88549),
	(872, 3, 42, 12, '1:28.114', 88114),
	(872, 3, 43, 11, '1:28.434', 88434),
	(872, 3, 44, 11, '1:27.878', 87878),
	(872, 3, 45, 11, '1:27.595', 87595),
	(872, 3, 46, 11, '1:28.761', 88761),
	(872, 3, 47, 10, '1:28.522', 88522),
	(872, 3, 48, 9, '1:28.133', 88133),
	(872, 3, 49, 9, '1:28.501', 88501),
	(872, 3, 50, 7, '1:28.425', 88425),
	(872, 3, 51, 7, '1:27.460', 87460),
	(872, 3, 52, 7, '1:27.593', 87593),
	(872, 3, 53, 7, '1:27.239', 87239),
	(872, 4, 1, 7, '1:37.426', 97426),
	(872, 4, 2, 6, '1:31.602', 91602),
	(872, 4, 3, 6, '1:31.278', 91278),
	(872, 4, 4, 6, '1:31.396', 91396),
	(872, 4, 5, 6, '1:31.136', 91136),
	(872, 4, 6, 6, '1:30.898', 90898),
	(872, 4, 7, 5, '1:30.938', 90938),
	(872, 4, 8, 5, '1:30.700', 90700),
	(872, 4, 9, 5, '1:30.581', 90581),
	(872, 4, 10, 5, '1:30.885', 90885),
	(872, 4, 11, 5, '1:30.589', 90589),
	(872, 4, 12, 5, '1:30.474', 90474),
	(872, 4, 13, 5, '1:30.448', 90448),
	(872, 4, 14, 5, '1:30.481', 90481),
	(872, 4, 15, 5, '1:30.438', 90438),
	(872, 4, 16, 5, '1:30.532', 90532),
	(872, 4, 17, 5, '1:30.269', 90269),
	(872, 4, 18, 5, '1:30.571', 90571),
	(872, 4, 19, 4, '1:30.868', 90868),
	(872, 4, 20, 4, '1:34.045', 94045),
	(872, 4, 21, 10, '1:48.388', 108388),
	(872, 4, 22, 7, '1:31.369', 91369),
	(872, 4, 23, 6, '1:30.932', 90932),
	(872, 4, 24, 6, '1:29.378', 89378),
	(872, 4, 25, 6, '1:29.571', 89571),
	(872, 4, 26, 6, '1:31.034', 91034),
	(872, 4, 27, 6, '1:29.558', 89558),
	(872, 4, 28, 6, '1:29.346', 89346),
	(872, 4, 29, 5, '1:29.788', 89788),
	(872, 4, 30, 4, '1:29.318', 89318),
	(872, 4, 31, 4, '1:29.010', 89010),
	(872, 4, 32, 4, '1:29.182', 89182),
	(872, 4, 33, 3, '1:29.138', 89138),
	(872, 4, 34, 3, '1:29.371', 89371),
	(872, 4, 35, 3, '1:29.323', 89323),
	(872, 4, 36, 3, '1:29.458', 89458),
	(872, 4, 37, 3, '1:29.323', 89323),
	(872, 4, 38, 3, '1:29.193', 89193),
	(872, 4, 39, 3, '1:29.115', 89115),
	(872, 4, 40, 2, '1:29.073', 89073),
	(872, 4, 41, 2, '1:29.126', 89126),
	(872, 4, 42, 2, '1:29.332', 89332),
	(872, 4, 43, 2, '1:28.913', 88913),
	(872, 4, 44, 2, '1:28.835', 88835),
	(872, 4, 45, 2, '1:28.915', 88915),
	(872, 4, 46, 3, '1:29.829', 89829),
	(872, 4, 47, 3, '1:29.307', 89307),
	(872, 4, 48, 3, '1:29.724', 89724),
	(872, 4, 49, 3, '1:30.258', 90258),
	(872, 4, 50, 3, '1:30.241', 90241),
	(872, 4, 51, 3, '1:30.385', 90385),
	(872, 4, 52, 3, '1:30.137', 90137),
	(872, 4, 53, 3, '1:30.390', 90390),
	(872, 5, 1, 16, '1:41.930', 101930),
	(872, 5, 2, 17, '1:34.414', 94414),
	(872, 5, 3, 18, '1:33.584', 93584),
	(872, 5, 4, 18, '1:32.578', 92578),
	(872, 5, 5, 18, '1:32.438', 92438),
	(872, 5, 6, 18, '1:32.595', 92595),
	(872, 5, 7, 19, '1:32.580', 92580),
	(872, 5, 8, 19, '1:32.042', 92042),
	(872, 5, 9, 18, '1:32.366', 92366),
	(872, 5, 10, 18, '1:32.424', 92424),
	(872, 5, 11, 18, '1:32.065', 92065),
	(872, 5, 12, 18, '1:32.171', 92171),
	(872, 5, 13, 18, '1:31.790', 91790),
	(872, 5, 14, 17, '1:32.318', 92318),
	(872, 5, 15, 16, '1:31.905', 91905),
	(872, 5, 16, 16, '1:32.317', 92317),
	(872, 5, 17, 17, '1:35.600', 95600),
	(872, 5, 18, 21, '1:50.345', 110345),
	(872, 5, 19, 20, '1:31.722', 91722),
	(872, 5, 20, 18, '1:32.015', 92015),
	(872, 5, 21, 18, '1:31.359', 91359),
	(872, 5, 22, 18, '1:31.307', 91307),
	(872, 5, 23, 18, '1:31.447', 91447),
	(872, 5, 24, 18, '1:31.211', 91211),
	(872, 5, 25, 18, '1:31.142', 91142),
	(872, 5, 26, 18, '1:31.075', 91075),
	(872, 5, 27, 18, '1:31.072', 91072),
	(872, 5, 28, 17, '1:30.874', 90874),
	(872, 5, 29, 17, '1:30.854', 90854),
	(872, 5, 30, 17, '1:30.759', 90759),
	(872, 5, 31, 17, '1:30.797', 90797),
	(872, 5, 32, 17, '1:30.702', 90702),
	(872, 5, 33, 16, '1:31.029', 91029),
	(872, 5, 34, 16, '1:30.694', 90694),
	(872, 5, 35, 16, '1:30.806', 90806),
	(872, 5, 36, 16, '1:30.875', 90875),
	(872, 5, 37, 16, '1:31.050', 91050),
	(872, 5, 38, 17, '1:31.655', 91655),
	(872, 5, 39, 18, '1:34.191', 94191),
	(872, 5, 40, 18, '1:48.134', 108134),
	(872, 5, 41, 17, '1:30.204', 90204),
	(872, 5, 42, 17, '1:29.924', 89924),
	(872, 5, 43, 17, '1:30.032', 90032),
	(872, 5, 44, 17, '1:29.900', 89900),
	(872, 5, 45, 17, '1:32.158', 92158),
	(872, 5, 46, 17, '1:29.399', 89399),
	(872, 5, 47, 17, '1:29.628', 89628),
	(872, 5, 48, 16, '1:30.026', 90026),
	(872, 5, 49, 16, '1:30.035', 90035),
	(872, 5, 50, 16, '1:30.737', 90737),
	(872, 5, 51, 15, '1:30.032', 90032),
	(872, 5, 52, 14, '1:30.013', 90013),
	(872, 8, 1, 6, '1:37.230', 97230),
	(872, 8, 2, 7, '1:32.685', 92685),
	(872, 8, 3, 7, '1:31.640', 91640),
	(872, 8, 4, 7, '1:31.384', 91384),
	(872, 8, 5, 7, '1:31.449', 91449),
	(872, 8, 6, 7, '1:31.053', 91053),
	(872, 8, 7, 7, '1:31.318', 91318),
	(872, 8, 8, 7, '1:31.279', 91279),
	(872, 8, 9, 7, '1:31.170', 91170),
	(872, 8, 10, 7, '1:31.326', 91326),
	(872, 8, 11, 7, '1:30.955', 90955),
	(872, 8, 12, 7, '1:31.062', 91062),
	(872, 8, 13, 7, '1:30.601', 90601),
	(872, 8, 14, 7, '1:31.148', 91148),
	(872, 8, 15, 6, '1:30.973', 90973),
	(872, 8, 16, 6, '1:30.253', 90253),
	(872, 8, 17, 7, '1:35.681', 95681),
	(872, 8, 18, 15, '1:48.508', 108508),
	(872, 8, 19, 14, '1:30.630', 90630),
	(872, 8, 20, 14, '1:30.118', 90118),
	(872, 8, 21, 13, '1:30.061', 90061),
	(872, 8, 22, 11, '1:30.139', 90139),
	(872, 8, 23, 11, '1:30.235', 90235),
	(872, 8, 24, 9, '1:30.850', 90850),
	(872, 8, 25, 8, '1:29.804', 89804),
	(872, 8, 26, 8, '1:29.995', 89995),
	(872, 8, 27, 8, '1:29.547', 89547),
	(872, 8, 28, 8, '1:29.656', 89656),
	(872, 8, 29, 8, '1:29.475', 89475),
	(872, 8, 30, 7, '1:30.222', 90222),
	(872, 8, 31, 7, '1:29.796', 89796),
	(872, 8, 32, 7, '1:29.974', 89974),
	(872, 8, 33, 6, '1:29.304', 89304),
	(872, 8, 34, 6, '1:29.836', 89836),
	(872, 8, 35, 5, '1:29.529', 89529),
	(872, 8, 36, 5, '1:30.133', 90133),
	(872, 8, 37, 6, '1:31.264', 91264),
	(872, 8, 38, 5, '1:31.854', 91854),
	(872, 8, 39, 5, '1:29.338', 89338),
	(872, 8, 40, 5, '1:29.333', 89333),
	(872, 8, 41, 5, '1:29.248', 89248),
	(872, 8, 42, 5, '1:29.511', 89511),
	(872, 8, 43, 5, '1:29.156', 89156),
	(872, 8, 44, 5, '1:29.425', 89425),
	(872, 8, 45, 5, '1:29.279', 89279),
	(872, 8, 46, 5, '1:29.175', 89175),
	(872, 8, 47, 5, '1:29.157', 89157),
	(872, 8, 48, 5, '1:29.716', 89716),
	(872, 8, 49, 5, '1:29.242', 89242),
	(872, 8, 50, 5, '1:29.419', 89419),
	(872, 8, 51, 5, '1:29.310', 89310),
	(872, 8, 52, 5, '1:29.109', 89109),
	(872, 8, 53, 5, '1:29.547', 89547),
	(872, 10, 1, 21, '1:43.878', 103878),
	(872, 10, 2, 21, '1:34.755', 94755),
	(872, 10, 3, 21, '1:33.165', 93165),
	(872, 10, 4, 21, '1:32.922', 92922),
	(872, 10, 5, 21, '1:32.896', 92896),
	(872, 10, 6, 21, '1:32.995', 92995),
	(872, 10, 7, 22, '1:35.828', 95828),
	(872, 10, 8, 24, '1:58.134', 118134),
	(872, 10, 9, 23, '1:32.948', 92948),
	(872, 10, 10, 23, '1:32.413', 92413),
	(872, 10, 11, 23, '1:33.037', 93037),
	(872, 10, 12, 23, '1:32.456', 92456),
	(872, 10, 13, 23, '1:32.496', 92496),
	(872, 10, 14, 23, '1:32.502', 92502),
	(872, 10, 15, 23, '1:32.279', 92279),
	(872, 10, 16, 23, '1:32.107', 92107),
	(872, 10, 17, 23, '1:32.057', 92057),
	(872, 10, 18, 23, '1:32.339', 92339),
	(872, 10, 19, 23, '1:32.218', 92218),
	(872, 10, 20, 23, '1:31.901', 91901),
	(872, 10, 21, 23, '1:32.029', 92029),
	(872, 10, 22, 23, '1:31.879', 91879),
	(872, 10, 23, 22, '1:31.798', 91798),
	(872, 10, 24, 21, '1:31.918', 91918),
	(872, 10, 25, 21, '1:31.948', 91948),
	(872, 10, 26, 21, '1:32.160', 92160),
	(872, 10, 27, 21, '1:32.070', 92070),
	(872, 10, 28, 21, '1:31.982', 91982),
	(872, 10, 29, 21, '1:31.662', 91662),
	(872, 10, 30, 21, '1:31.924', 91924),
	(872, 10, 31, 21, '1:32.057', 92057),
	(872, 10, 32, 21, '1:35.931', 95931),
	(872, 10, 33, 20, '1:53.182', 113182),
	(872, 10, 34, 20, '1:30.728', 90728),
	(872, 10, 35, 20, '1:33.113', 93113),
	(872, 10, 36, 20, '1:30.790', 90790),
	(872, 10, 37, 20, '1:31.743', 91743),
	(872, 10, 38, 20, '1:30.535', 90535),
	(872, 10, 39, 20, '1:30.262', 90262),
	(872, 10, 40, 20, '1:31.513', 91513),
	(872, 10, 41, 20, '1:31.048', 91048),
	(872, 10, 42, 20, '1:30.213', 90213),
	(872, 10, 43, 20, '1:32.260', 92260),
	(872, 10, 44, 20, '1:31.697', 91697),
	(872, 10, 45, 20, '1:31.269', 91269),
	(872, 10, 46, 20, '1:31.106', 91106),
	(872, 10, 47, 20, '1:30.718', 90718),
	(872, 10, 48, 19, '1:30.116', 90116),
	(872, 10, 49, 19, '1:29.944', 89944),
	(872, 10, 50, 19, '1:29.888', 89888),
	(872, 10, 51, 18, '1:29.980', 89980),
	(872, 10, 52, 17, '1:30.044', 90044),
	(872, 13, 1, 2, '1:34.673', 94673),
	(872, 13, 2, 2, '1:31.279', 91279),
	(872, 13, 3, 2, '1:31.182', 91182),
	(872, 13, 4, 2, '1:30.663', 90663),
	(872, 13, 5, 2, '1:30.501', 90501),
	(872, 13, 6, 2, '1:30.611', 90611),
	(872, 13, 7, 2, '1:30.686', 90686),
	(872, 13, 8, 2, '1:30.734', 90734),
	(872, 13, 9, 2, '1:30.616', 90616),
	(872, 13, 10, 2, '1:30.643', 90643),
	(872, 13, 11, 2, '1:30.681', 90681),
	(872, 13, 12, 2, '1:30.661', 90661),
	(872, 13, 13, 2, '1:30.522', 90522),
	(872, 13, 14, 2, '1:30.619', 90619),
	(872, 13, 15, 2, '1:30.616', 90616),
	(872, 13, 16, 2, '1:30.576', 90576),
	(872, 13, 17, 2, '1:30.849', 90849),
	(872, 13, 18, 2, '1:31.035', 91035),
	(872, 13, 19, 5, '1:35.683', 95683),
	(872, 13, 20, 11, '1:49.092', 109092),
	(872, 13, 21, 8, '1:31.395', 91395),
	(872, 13, 22, 5, '1:30.858', 90858),
	(872, 13, 23, 4, '1:29.819', 89819),
	(872, 13, 24, 4, '1:29.539', 89539),
	(872, 13, 25, 4, '1:29.539', 89539),
	(872, 13, 26, 4, '1:29.514', 89514),
	(872, 13, 27, 4, '1:29.580', 89580),
	(872, 13, 28, 4, '1:29.719', 89719),
	(872, 13, 29, 4, '1:30.003', 90003),
	(872, 13, 30, 3, '1:29.211', 89211),
	(872, 13, 31, 3, '1:29.742', 89742),
	(872, 13, 32, 3, '1:29.263', 89263),
	(872, 13, 33, 2, '1:28.914', 88914),
	(872, 13, 34, 2, '1:29.260', 89260),
	(872, 13, 35, 2, '1:29.624', 89624),
	(872, 13, 36, 2, '1:29.712', 89712),
	(872, 13, 37, 2, '1:29.734', 89734),
	(872, 13, 38, 2, '1:29.917', 89917),
	(872, 13, 39, 2, '1:29.563', 89563),
	(872, 13, 40, 3, '1:30.598', 90598),
	(872, 13, 41, 3, '1:29.491', 89491),
	(872, 13, 42, 3, '1:29.577', 89577),
	(872, 13, 43, 4, '1:30.311', 90311),
	(872, 13, 44, 4, '1:29.895', 89895),
	(872, 13, 45, 4, '1:29.670', 89670),
	(872, 13, 46, 4, '1:29.952', 89952),
	(872, 13, 47, 4, '1:30.008', 90008),
	(872, 13, 48, 4, '1:30.307', 90307),
	(872, 13, 49, 4, '1:30.854', 90854),
	(872, 13, 50, 4, '1:30.684', 90684),
	(872, 13, 51, 4, '1:30.702', 90702),
	(872, 13, 52, 4, '1:30.585', 90585),
	(872, 13, 53, 4, '1:31.426', 91426),
	(872, 17, 1, 14, '1:40.781', 100781),
	(872, 17, 2, 14, '1:33.200', 93200),
	(872, 17, 3, 14, '1:31.933', 91933),
	(872, 17, 4, 13, '1:31.645', 91645),
	(872, 17, 5, 12, '1:31.888', 91888),
	(872, 17, 6, 12, '1:31.034', 91034),
	(872, 17, 7, 12, '1:30.924', 90924),
	(872, 17, 8, 11, '1:30.924', 90924),
	(872, 17, 9, 11, '1:31.257', 91257),
	(872, 17, 10, 11, '1:31.643', 91643),
	(872, 17, 11, 10, '1:31.420', 91420),
	(872, 17, 12, 10, '1:31.078', 91078),
	(872, 17, 13, 10, '1:31.321', 91321),
	(872, 17, 14, 10, '1:30.888', 90888),
	(872, 17, 15, 10, '1:31.050', 91050),
	(872, 17, 16, 9, '1:30.974', 90974),
	(872, 17, 17, 8, '1:30.765', 90765),
	(872, 17, 18, 7, '1:30.889', 90889),
	(872, 17, 19, 7, '1:30.919', 90919),
	(872, 17, 20, 6, '1:30.845', 90845),
	(872, 17, 21, 4, '1:33.987', 93987),
	(872, 17, 22, 14, '1:49.417', 109417),
	(872, 17, 23, 13, '1:30.635', 90635),
	(872, 17, 24, 13, '1:29.908', 89908),
	(872, 17, 25, 11, '1:29.888', 89888),
	(872, 17, 26, 11, '1:29.986', 89986),
	(872, 17, 27, 11, '1:29.637', 89637),
	(872, 17, 28, 10, '1:29.499', 89499),
	(872, 17, 29, 10, '1:29.521', 89521),
	(872, 17, 30, 10, '1:29.488', 89488),
	(872, 17, 31, 10, '1:29.720', 89720),
	(872, 17, 32, 10, '1:29.654', 89654),
	(872, 17, 33, 9, '1:29.514', 89514),
	(872, 17, 34, 9, '1:29.943', 89943),
	(872, 17, 35, 8, '1:29.886', 89886),
	(872, 17, 36, 8, '1:29.696', 89696),
	(872, 17, 37, 8, '1:30.084', 90084),
	(872, 17, 38, 8, '1:30.759', 90759),
	(872, 17, 39, 7, '1:29.577', 89577),
	(872, 17, 40, 7, '1:29.643', 89643),
	(872, 17, 41, 7, '1:29.575', 89575),
	(872, 17, 42, 7, '1:29.429', 89429),
	(872, 17, 43, 7, '1:29.202', 89202),
	(872, 17, 44, 7, '1:29.428', 89428),
	(872, 17, 45, 7, '1:29.454', 89454),
	(872, 17, 46, 7, '1:29.250', 89250),
	(872, 17, 47, 7, '1:29.621', 89621),
	(872, 17, 48, 6, '1:29.574', 89574),
	(872, 17, 49, 7, '1:30.568', 90568),
	(872, 17, 50, 10, '1:36.841', 96841),
	(872, 17, 51, 14, '2:01.497', 121497),
	(872, 18, 1, 3, '1:35.455', 95455),
	(872, 18, 2, 3, '1:31.554', 91554),
	(872, 18, 3, 3, '1:31.312', 91312),
	(872, 18, 4, 3, '1:30.822', 90822),
	(872, 18, 5, 3, '1:30.917', 90917),
	(872, 18, 6, 3, '1:30.783', 90783),
	(872, 18, 7, 3, '1:30.796', 90796),
	(872, 18, 8, 3, '1:30.720', 90720),
	(872, 18, 9, 3, '1:30.625', 90625),
	(872, 18, 10, 3, '1:30.656', 90656),
	(872, 18, 11, 3, '1:30.471', 90471),
	(872, 18, 12, 3, '1:30.557', 90557),
	(872, 18, 13, 3, '1:30.353', 90353),
	(872, 18, 14, 3, '1:30.573', 90573),
	(872, 18, 15, 3, '1:30.417', 90417),
	(872, 18, 16, 3, '1:30.540', 90540),
	(872, 18, 17, 3, '1:30.684', 90684),
	(872, 18, 18, 3, '1:30.421', 90421),
	(872, 18, 19, 2, '1:30.906', 90906),
	(872, 18, 20, 2, '1:30.279', 90279),
	(872, 18, 21, 2, '1:30.145', 90145),
	(872, 18, 22, 2, '1:33.698', 93698),
	(872, 18, 23, 3, '1:49.176', 109176),
	(872, 18, 24, 3, '1:29.580', 89580),
	(872, 18, 25, 3, '1:29.306', 89306),
	(872, 18, 26, 3, '1:29.434', 89434),
	(872, 18, 27, 3, '1:29.419', 89419),
	(872, 18, 28, 3, '1:29.262', 89262),
	(872, 18, 29, 3, '1:29.197', 89197),
	(872, 18, 30, 2, '1:28.935', 88935),
	(872, 18, 31, 2, '1:28.926', 88926),
	(872, 18, 32, 2, '1:29.096', 89096),
	(872, 20, 1, 5, '1:36.787', 96787),
	(872, 20, 2, 5, '1:31.564', 91564),
	(872, 20, 3, 5, '1:31.487', 91487),
	(872, 20, 4, 4, '1:30.632', 90632),
	(872, 20, 5, 4, '1:30.924', 90924),
	(872, 20, 6, 4, '1:30.632', 90632),
	(872, 20, 7, 4, '1:30.605', 90605),
	(872, 20, 8, 4, '1:30.626', 90626),
	(872, 20, 9, 4, '1:30.653', 90653),
	(872, 20, 10, 4, '1:30.763', 90763),
	(872, 20, 11, 4, '1:30.537', 90537),
	(872, 20, 12, 4, '1:30.728', 90728),
	(872, 20, 13, 4, '1:30.538', 90538),
	(872, 20, 14, 4, '1:30.557', 90557),
	(872, 20, 15, 4, '1:30.828', 90828),
	(872, 20, 16, 4, '1:30.476', 90476),
	(872, 20, 17, 4, '1:30.570', 90570),
	(872, 20, 18, 4, '1:30.684', 90684),
	(872, 20, 19, 3, '1:30.938', 90938),
	(872, 20, 20, 3, '1:34.087', 94087),
	(872, 20, 21, 9, '1:48.995', 108995),
	(872, 20, 22, 6, '1:31.258', 91258),
	(872, 20, 23, 5, '1:30.701', 90701),
	(872, 20, 24, 5, '1:29.678', 89678),
	(872, 20, 25, 5, '1:29.672', 89672),
	(872, 20, 26, 5, '1:30.651', 90651),
	(872, 20, 27, 5, '1:29.514', 89514),
	(872, 20, 28, 5, '1:29.524', 89524),
	(872, 20, 29, 6, '1:31.059', 91059),
	(872, 20, 30, 5, '1:29.634', 89634),
	(872, 20, 31, 5, '1:29.175', 89175),
	(872, 20, 32, 5, '1:29.678', 89678),
	(872, 20, 33, 4, '1:29.125', 89125),
	(872, 20, 34, 4, '1:32.863', 92863),
	(872, 20, 35, 9, '1:40.809', 100809),
	(872, 20, 36, 9, '1:29.280', 89280),
	(872, 20, 37, 9, '1:29.882', 89882),
	(872, 20, 38, 7, '1:29.894', 89894),
	(872, 20, 39, 6, '1:29.385', 89385),
	(872, 20, 40, 6, '1:29.206', 89206),
	(872, 20, 41, 6, '1:29.271', 89271),
	(872, 20, 42, 6, '1:29.081', 89081),
	(872, 20, 43, 6, '1:29.159', 89159),
	(872, 20, 44, 6, '1:28.883', 88883),
	(872, 20, 45, 6, '1:28.741', 88741),
	(872, 20, 46, 6, '1:28.713', 88713),
	(872, 20, 47, 6, '1:28.880', 88880),
	(872, 30, 1, 4, '1:36.064', 96064),
	(872, 30, 2, 4, '1:31.938', 91938),
	(872, 30, 3, 4, '1:31.602', 91602),
	(872, 30, 4, 5, '1:31.835', 91835),
	(872, 30, 5, 5, '1:31.142', 91142),
	(872, 30, 6, 5, '1:31.116', 91116),
	(872, 30, 7, 6, '1:31.814', 91814),
	(872, 30, 8, 6, '1:31.146', 91146),
	(872, 30, 9, 6, '1:31.105', 91105),
	(872, 30, 10, 6, '1:31.752', 91752),
	(872, 30, 11, 6, '1:31.132', 91132),
	(872, 30, 12, 6, '1:30.970', 90970),
	(872, 30, 13, 6, '1:30.915', 90915),
	(872, 30, 14, 6, '1:31.202', 91202),
	(872, 30, 15, 8, '1:34.370', 94370),
	(872, 30, 16, 15, '1:48.544', 108544),
	(872, 30, 17, 15, '1:30.262', 90262),
	(872, 30, 18, 13, '1:30.544', 90544),
	(872, 30, 19, 13, '1:30.049', 90049),
	(872, 30, 20, 13, '1:30.141', 90141),
	(872, 30, 21, 12, '1:30.099', 90099),
	(872, 30, 22, 10, '1:30.978', 90978),
	(872, 30, 23, 9, '1:30.872', 90872),
	(872, 30, 24, 7, '1:31.528', 91528),
	(872, 30, 25, 7, '1:29.685', 89685),
	(872, 30, 26, 7, '1:29.921', 89921),
	(872, 30, 27, 7, '1:29.764', 89764),
	(872, 30, 28, 7, '1:29.477', 89477),
	(872, 30, 29, 7, '1:29.708', 89708),
	(872, 30, 30, 6, '1:29.895', 89895),
	(872, 30, 31, 6, '1:29.599', 89599),
	(872, 30, 32, 6, '1:29.883', 89883),
	(872, 30, 33, 5, '1:29.397', 89397),
	(872, 30, 34, 5, '1:29.718', 89718),
	(872, 30, 35, 4, '1:29.253', 89253),
	(872, 30, 36, 4, '1:29.494', 89494),
	(872, 30, 37, 5, '1:32.876', 92876),
	(872, 30, 38, 11, '1:47.338', 107338),
	(872, 30, 39, 10, '1:28.963', 88963),
	(872, 30, 40, 10, '1:28.733', 88733),
	(872, 30, 41, 10, '1:28.356', 88356),
	(872, 30, 42, 10, '1:28.295', 88295),
	(872, 30, 43, 10, '1:28.702', 88702),
	(872, 30, 44, 9, '1:28.334', 88334),
	(872, 30, 45, 9, '1:28.094', 88094),
	(872, 30, 46, 9, '1:28.146', 88146),
	(872, 30, 47, 8, '1:28.191', 88191),
	(872, 30, 48, 7, '1:28.987', 88987),
	(872, 30, 49, 6, '1:28.484', 88484),
	(872, 30, 50, 6, '1:27.896', 87896),
	(872, 30, 51, 6, '1:27.718', 87718),
	(872, 30, 52, 6, '1:27.884', 87884),
	(872, 30, 53, 6, '1:28.569', 88569),
	(872, 37, 1, 24, '1:45.383', 105383),
	(872, 37, 2, 24, '1:35.413', 95413),
	(872, 37, 3, 24, '1:34.078', 94078),
	(872, 37, 4, 24, '1:33.457', 93457),
	(872, 37, 5, 24, '1:33.314', 93314),
	(872, 37, 6, 24, '1:33.714', 93714),
	(872, 37, 7, 24, '1:33.399', 93399),
	(872, 37, 8, 23, '1:33.339', 93339),
	(872, 37, 9, 22, '1:33.287', 93287),
	(872, 37, 10, 22, '1:33.315', 93315),
	(872, 37, 11, 22, '1:33.317', 93317),
	(872, 37, 12, 22, '1:34.289', 94289),
	(872, 37, 13, 22, '1:33.794', 93794),
	(872, 37, 14, 22, '1:33.973', 93973),
	(872, 37, 15, 22, '1:33.712', 93712),
	(872, 37, 16, 22, '1:34.237', 94237),
	(872, 37, 17, 22, '1:33.657', 93657),
	(872, 37, 18, 22, '1:33.704', 93704),
	(872, 37, 19, 21, '1:33.408', 93408),
	(872, 37, 20, 21, '1:33.728', 93728),
	(872, 37, 21, 21, '1:33.538', 93538),
	(872, 37, 22, 22, '1:37.099', 97099),
	(872, 37, 23, 23, '1:52.731', 112731),
	(872, 37, 24, 22, '1:32.931', 92931),
	(872, 37, 25, 22, '1:32.517', 92517),
	(872, 37, 26, 22, '1:31.866', 91866),
	(872, 37, 27, 22, '1:32.390', 92390),
	(872, 37, 28, 22, '1:31.961', 91961),
	(872, 37, 29, 22, '1:33.656', 93656),
	(872, 37, 30, 22, '1:32.258', 92258),
	(872, 37, 31, 22, '1:32.395', 92395),
	(872, 37, 32, 22, '1:33.980', 93980),
	(872, 37, 33, 21, '1:31.611', 91611),
	(872, 37, 34, 21, '1:33.253', 93253),
	(872, 37, 35, 21, '1:32.176', 92176),
	(872, 37, 36, 21, '1:31.259', 91259),
	(872, 37, 37, 21, '1:31.203', 91203),
	(872, 37, 38, 21, '1:32.288', 92288),
	(872, 37, 39, 21, '1:32.435', 92435),
	(872, 37, 40, 21, '1:31.665', 91665),
	(872, 37, 41, 21, '1:32.023', 92023),
	(872, 37, 42, 21, '1:31.563', 91563),
	(872, 37, 43, 21, '1:31.889', 91889),
	(872, 37, 44, 21, '1:31.139', 91139),
	(872, 37, 45, 21, '1:31.066', 91066),
	(872, 37, 46, 21, '1:31.024', 91024),
	(872, 37, 47, 21, '1:31.046', 91046),
	(872, 37, 48, 20, '1:31.005', 91005),
	(872, 37, 49, 20, '1:30.809', 90809),
	(872, 37, 50, 20, '1:30.671', 90671),
	(872, 37, 51, 19, '1:30.398', 90398),
	(872, 37, 52, 18, '1:30.502', 90502),
	(872, 39, 1, 23, '1:44.978', 104978),
	(872, 39, 2, 23, '1:34.995', 94995),
	(872, 39, 3, 23, '1:34.134', 94134),
	(872, 39, 4, 23, '1:33.479', 93479),
	(872, 39, 5, 23, '1:33.176', 93176),
	(872, 39, 6, 23, '1:33.375', 93375),
	(872, 39, 7, 23, '1:33.160', 93160),
	(872, 39, 8, 22, '1:33.195', 93195),
	(872, 39, 9, 21, '1:32.975', 92975),
	(872, 39, 10, 21, '1:33.328', 93328),
	(872, 39, 11, 21, '1:33.391', 93391),
	(872, 39, 12, 21, '1:33.524', 93524),
	(872, 39, 13, 21, '1:33.053', 93053),
	(872, 39, 14, 20, '1:33.283', 93283),
	(872, 39, 15, 21, '1:33.346', 93346),
	(872, 39, 16, 21, '1:33.294', 93294),
	(872, 39, 17, 21, '1:33.347', 93347),
	(872, 39, 18, 20, '1:33.288', 93288),
	(872, 39, 19, 19, '1:33.133', 93133),
	(872, 39, 20, 19, '1:33.738', 93738),
	(872, 39, 21, 19, '1:33.014', 93014),
	(872, 39, 22, 20, '1:34.343', 94343),
	(872, 39, 23, 20, '1:36.434', 96434),
	(872, 39, 24, 23, '2:01.534', 121534),
	(872, 39, 25, 23, '1:31.793', 91793),
	(872, 39, 26, 23, '1:31.457', 91457),
	(872, 39, 27, 23, '1:32.471', 92471),
	(872, 39, 28, 23, '1:32.919', 92919),
	(872, 39, 29, 23, '1:34.157', 94157),
	(872, 39, 30, 23, '1:32.809', 92809),
	(872, 39, 31, 23, '1:33.020', 93020),
	(872, 39, 32, 23, '1:31.830', 91830),
	(872, 39, 33, 22, '1:32.023', 92023),
	(872, 39, 34, 22, '1:31.910', 91910),
	(872, 39, 35, 22, '1:32.067', 92067),
	(872, 39, 36, 22, '1:32.144', 92144),
	(872, 39, 37, 22, '1:31.810', 91810),
	(872, 39, 38, 22, '1:32.182', 92182),
	(872, 39, 39, 22, '1:31.941', 91941),
	(872, 39, 40, 22, '1:33.069', 93069),
	(872, 39, 41, 22, '1:31.283', 91283),
	(872, 39, 42, 22, '1:32.171', 92171),
	(872, 39, 43, 22, '1:31.488', 91488),
	(872, 39, 44, 22, '1:31.086', 91086),
	(872, 39, 45, 22, '1:31.305', 91305),
	(872, 39, 46, 22, '1:31.475', 91475),
	(872, 39, 47, 22, '1:31.830', 91830),
	(872, 39, 48, 21, '1:31.603', 91603),
	(872, 39, 49, 21, '1:32.020', 92020),
	(872, 39, 50, 21, '1:32.796', 92796),
	(872, 39, 51, 20, '1:34.998', 94998),
	(872, 39, 52, 19, '1:32.559', 92559),
	(872, 155, 1, 8, '1:37.831', 97831),
	(872, 155, 2, 8, '1:32.646', 92646),
	(872, 155, 3, 8, '1:31.757', 91757),
	(872, 155, 4, 8, '1:31.481', 91481),
	(872, 155, 5, 8, '1:31.484', 91484),
	(872, 155, 6, 8, '1:31.487', 91487),
	(872, 155, 7, 9, '1:31.736', 91736),
	(872, 155, 8, 9, '1:31.887', 91887),
	(872, 155, 9, 9, '1:31.519', 91519),
	(872, 155, 10, 9, '1:31.626', 91626),
	(872, 155, 11, 9, '1:31.375', 91375),
	(872, 155, 12, 9, '1:31.311', 91311),
	(872, 155, 13, 9, '1:31.030', 91030),
	(872, 155, 14, 9, '1:31.319', 91319),
	(872, 155, 15, 9, '1:31.508', 91508),
	(872, 155, 16, 8, '1:31.592', 91592),
	(872, 155, 17, 9, '1:32.058', 92058),
	(872, 155, 18, 8, '1:31.360', 91360),
	(872, 155, 19, 8, '1:31.902', 91902),
	(872, 155, 20, 10, '1:34.998', 94998),
	(872, 155, 21, 16, '1:49.434', 109434),
	(872, 155, 22, 16, '1:30.444', 90444),
	(872, 155, 23, 16, '1:30.730', 90730),
	(872, 155, 24, 16, '1:30.403', 90403),
	(872, 155, 25, 14, '1:31.388', 91388),
	(872, 155, 26, 13, '1:30.229', 90229),
	(872, 155, 27, 13, '1:29.971', 89971),
	(872, 155, 28, 12, '1:29.835', 89835),
	(872, 155, 29, 12, '1:29.845', 89845),
	(872, 155, 30, 12, '1:29.790', 89790),
	(872, 155, 31, 12, '1:29.677', 89677),
	(872, 155, 32, 12, '1:29.856', 89856),
	(872, 155, 33, 11, '1:30.091', 90091),
	(872, 155, 34, 11, '1:29.866', 89866),
	(872, 155, 35, 11, '1:29.845', 89845),
	(872, 155, 36, 11, '1:29.862', 89862),
	(872, 155, 37, 11, '1:30.356', 90356),
	(872, 155, 38, 10, '1:30.082', 90082),
	(872, 155, 39, 9, '1:29.032', 89032),
	(872, 155, 40, 9, '1:29.261', 89261),
	(872, 155, 41, 9, '1:29.408', 89408),
	(872, 155, 42, 9, '1:29.219', 89219),
	(872, 155, 43, 9, '1:29.119', 89119),
	(872, 155, 44, 10, '1:29.712', 89712),
	(872, 155, 45, 10, '1:29.804', 89804),
	(872, 155, 46, 10, '1:29.195', 89195),
	(872, 155, 47, 11, '1:30.685', 90685),
	(872, 155, 48, 10, '1:29.349', 89349),
	(872, 155, 49, 10, '1:29.335', 89335),
	(872, 155, 50, 9, '1:29.405', 89405),
	(872, 155, 51, 9, '1:29.237', 89237),
	(872, 155, 52, 9, '1:29.260', 89260),
	(872, 155, 53, 9, '1:29.487', 89487),
	(872, 807, 1, 18, '1:42.633', 102633),
	(872, 807, 2, 18, '1:34.068', 94068),
	(872, 807, 3, 17, '1:32.669', 92669),
	(872, 807, 4, 17, '1:31.986', 91986),
	(872, 807, 5, 17, '1:32.245', 92245),
	(872, 807, 6, 17, '1:31.947', 91947),
	(872, 807, 7, 17, '1:31.922', 91922),
	(872, 807, 8, 17, '1:33.183', 93183),
	(872, 807, 9, 16, '1:31.190', 91190),
	(872, 807, 10, 16, '1:31.508', 91508),
	(872, 807, 11, 16, '1:31.387', 91387),
	(872, 807, 12, 16, '1:31.532', 91532),
	(872, 807, 13, 16, '1:31.117', 91117),
	(872, 807, 14, 15, '1:31.727', 91727),
	(872, 807, 15, 14, '1:31.386', 91386),
	(872, 807, 16, 13, '1:30.997', 90997),
	(872, 807, 17, 13, '1:31.088', 91088),
	(872, 807, 18, 12, '1:30.832', 90832),
	(872, 807, 19, 12, '1:31.003', 91003),
	(872, 807, 20, 12, '1:30.963', 90963),
	(872, 807, 21, 11, '1:31.038', 91038),
	(872, 807, 22, 9, '1:31.646', 91646),
	(872, 807, 23, 10, '1:31.680', 91680),
	(872, 807, 24, 8, '1:31.861', 91861),
	(872, 807, 25, 9, '1:31.600', 91600),
	(872, 807, 26, 9, '1:31.209', 91209),
	(872, 807, 27, 10, '1:34.368', 94368),
	(872, 807, 28, 16, '1:48.921', 108921),
	(872, 807, 29, 16, '1:30.068', 90068),
	(872, 807, 30, 16, '1:29.620', 89620),
	(872, 807, 31, 16, '1:29.437', 89437),
	(872, 807, 32, 16, '1:29.784', 89784),
	(872, 807, 33, 15, '1:29.747', 89747),
	(872, 807, 34, 15, '1:29.749', 89749),
	(872, 807, 35, 15, '1:29.608', 89608),
	(872, 807, 36, 14, '1:29.498', 89498),
	(872, 807, 37, 14, '1:29.549', 89549),
	(872, 807, 38, 14, '1:29.293', 89293),
	(872, 807, 39, 14, '1:29.557', 89557),
	(872, 807, 40, 14, '1:29.230', 89230),
	(872, 807, 41, 14, '1:29.782', 89782),
	(872, 807, 42, 14, '1:29.406', 89406),
	(872, 807, 43, 14, '1:29.055', 89055),
	(872, 807, 44, 14, '1:29.298', 89298),
	(872, 807, 45, 14, '1:28.912', 88912),
	(872, 807, 46, 14, '1:28.578', 88578),
	(872, 807, 47, 14, '1:28.694', 88694),
	(872, 807, 48, 13, '1:29.168', 89168),
	(872, 807, 49, 13, '1:28.845', 88845),
	(872, 807, 50, 14, '1:41.795', 101795),
	(872, 808, 1, 20, '1:43.423', 103423),
	(872, 808, 2, 20, '1:34.560', 94560),
	(872, 808, 3, 19, '1:32.929', 92929),
	(872, 808, 4, 20, '1:32.973', 92973),
	(872, 808, 5, 20, '1:32.447', 92447),
	(872, 808, 6, 20, '1:32.491', 92491),
	(872, 808, 7, 20, '1:32.165', 92165),
	(872, 808, 8, 20, '1:32.784', 92784),
	(872, 808, 9, 19, '1:32.439', 92439),
	(872, 808, 10, 19, '1:32.443', 92443),
	(872, 808, 11, 19, '1:32.176', 92176),
	(872, 808, 12, 19, '1:32.331', 92331),
	(872, 808, 13, 19, '1:32.022', 92022),
	(872, 808, 14, 18, '1:32.445', 92445),
	(872, 808, 15, 17, '1:32.019', 92019),
	(872, 808, 16, 17, '1:32.116', 92116),
	(872, 808, 17, 16, '1:32.105', 92105),
	(872, 808, 18, 16, '1:32.368', 92368),
	(872, 808, 19, 18, '1:36.505', 96505),
	(872, 808, 20, 20, '1:49.993', 109993),
	(872, 808, 21, 20, '1:31.277', 91277),
	(872, 808, 22, 19, '1:31.253', 91253),
	(872, 808, 23, 19, '1:31.323', 91323),
	(872, 808, 24, 19, '1:31.092', 91092),
	(872, 808, 25, 19, '1:31.076', 91076),
	(872, 808, 26, 19, '1:30.903', 90903),
	(872, 808, 27, 19, '1:30.864', 90864),
	(872, 808, 28, 18, '1:30.774', 90774),
	(872, 808, 29, 18, '1:30.728', 90728),
	(872, 808, 30, 18, '1:30.601', 90601),
	(872, 808, 31, 18, '1:30.756', 90756),
	(872, 808, 32, 18, '1:30.574', 90574),
	(872, 808, 33, 17, '1:30.732', 90732),
	(872, 808, 34, 17, '1:30.497', 90497),
	(872, 808, 35, 17, '1:31.023', 91023),
	(872, 808, 36, 17, '1:30.870', 90870),
	(872, 808, 37, 18, '1:31.217', 91217),
	(872, 808, 38, 18, '1:31.154', 91154),
	(872, 808, 39, 17, '1:30.810', 90810),
	(872, 808, 40, 17, '1:33.861', 93861),
	(872, 808, 41, 18, '1:48.347', 108347),
	(872, 808, 42, 18, '1:29.605', 89605),
	(872, 808, 43, 18, '1:29.199', 89199),
	(872, 808, 44, 18, '1:32.161', 92161),
	(872, 808, 45, 18, '1:29.906', 89906),
	(872, 808, 46, 18, '1:29.066', 89066),
	(872, 808, 47, 18, '1:29.768', 89768),
	(872, 808, 48, 17, '1:29.982', 89982),
	(872, 808, 49, 17, '1:29.743', 89743),
	(872, 808, 50, 17, '1:30.721', 90721),
	(872, 808, 51, 16, '1:30.070', 90070),
	(872, 808, 52, 15, '1:29.832', 89832),
	(872, 811, 1, 10, '1:39.018', 99018),
	(872, 811, 2, 10, '1:32.593', 92593),
	(872, 811, 3, 11, '1:32.260', 92260),
	(872, 811, 4, 12, '1:32.974', 92974),
	(872, 811, 5, 11, '1:31.018', 91018),
	(872, 811, 6, 11, '1:30.958', 90958),
	(872, 811, 7, 11, '1:31.131', 91131),
	(872, 811, 8, 12, '1:33.200', 93200),
	(872, 811, 9, 12, '1:31.330', 91330),
	(872, 811, 10, 12, '1:31.730', 91730),
	(872, 811, 11, 12, '1:31.554', 91554),
	(872, 811, 12, 12, '1:31.872', 91872),
	(872, 811, 13, 12, '1:31.293', 91293),
	(872, 811, 14, 12, '1:31.111', 91111),
	(872, 811, 15, 12, '1:31.214', 91214),
	(872, 811, 16, 11, '1:31.251', 91251),
	(872, 811, 17, 11, '1:31.266', 91266),
	(872, 811, 18, 10, '1:31.191', 91191),
	(872, 811, 19, 10, '1:32.095', 92095),
	(872, 811, 20, 8, '1:31.601', 91601),
	(872, 811, 21, 5, '1:31.454', 91454),
	(872, 811, 22, 4, '1:31.671', 91671),
	(872, 811, 23, 7, '1:33.875', 93875),
	(872, 811, 24, 11, '1:36.580', 96580),
	(872, 811, 25, 17, '1:49.752', 109752),
	(872, 811, 26, 17, '1:30.272', 90272),
	(872, 811, 27, 16, '1:29.908', 89908),
	(872, 811, 28, 15, '1:29.622', 89622),
	(872, 811, 29, 15, '1:29.795', 89795),
	(872, 811, 30, 15, '1:29.679', 89679),
	(872, 811, 31, 15, '1:29.707', 89707),
	(872, 811, 32, 15, '1:29.812', 89812),
	(872, 811, 33, 14, '1:29.608', 89608),
	(872, 811, 34, 14, '1:29.856', 89856),
	(872, 811, 35, 14, '1:29.719', 89719),
	(872, 811, 36, 13, '1:29.662', 89662),
	(872, 811, 37, 13, '1:29.689', 89689),
	(872, 811, 38, 13, '1:29.616', 89616),
	(872, 811, 39, 12, '1:29.528', 89528),
	(872, 811, 40, 13, '1:29.918', 89918),
	(872, 811, 41, 13, '1:29.732', 89732),
	(872, 811, 42, 13, '1:28.938', 88938),
	(872, 811, 43, 13, '1:28.883', 88883),
	(872, 811, 44, 13, '1:29.056', 89056),
	(872, 811, 45, 13, '1:29.298', 89298),
	(872, 811, 46, 13, '1:28.845', 88845),
	(872, 811, 47, 13, '1:28.939', 88939),
	(872, 811, 48, 12, '1:29.037', 89037),
	(872, 811, 49, 12, '1:29.687', 89687),
	(872, 811, 50, 12, '1:29.071', 89071),
	(872, 811, 51, 11, '1:28.852', 88852),
	(872, 811, 52, 11, '1:28.742', 88742),
	(872, 811, 53, 10, '1:29.902', 89902),
	(872, 813, 1, 19, '1:42.927', 102927),
	(872, 813, 2, 19, '1:34.167', 94167),
	(872, 813, 3, 20, '1:34.319', 94319),
	(872, 813, 4, 19, '1:32.031', 92031),
	(872, 813, 5, 19, '1:31.885', 91885),
	(872, 813, 6, 19, '1:32.458', 92458),
	(872, 813, 7, 18, '1:31.277', 91277),
	(872, 813, 8, 18, '1:32.085', 92085),
	(872, 813, 9, 17, '1:31.489', 91489),
	(872, 813, 10, 17, '1:31.749', 91749),
	(872, 813, 11, 17, '1:31.257', 91257),
	(872, 813, 12, 17, '1:31.614', 91614),
	(872, 813, 13, 17, '1:34.481', 94481),
	(872, 813, 14, 21, '1:49.733', 109733),
	(872, 813, 15, 20, '1:30.388', 90388),
	(872, 813, 16, 20, '1:30.193', 90193),
	(872, 813, 17, 20, '1:30.594', 90594),
	(872, 813, 18, 18, '1:30.273', 90273),
	(872, 813, 19, 17, '1:29.653', 89653),
	(872, 813, 20, 17, '1:30.263', 90263),
	(872, 813, 21, 17, '1:29.902', 89902),
	(872, 813, 22, 17, '1:30.619', 90619),
	(872, 813, 23, 17, '1:30.526', 90526),
	(872, 813, 24, 17, '1:30.401', 90401),
	(872, 813, 25, 15, '1:30.777', 90777),
	(872, 813, 26, 14, '1:30.823', 90823),
	(872, 813, 27, 14, '1:30.304', 90304),
	(872, 813, 28, 13, '1:30.121', 90121),
	(872, 813, 29, 13, '1:30.011', 90011),
	(872, 813, 30, 13, '1:29.843', 89843),
	(872, 813, 31, 13, '1:29.850', 89850),
	(872, 813, 32, 13, '1:30.062', 90062),
	(872, 813, 33, 12, '1:29.825', 89825),
	(872, 813, 34, 12, '1:29.949', 89949),
	(872, 813, 35, 12, '1:33.068', 93068),
	(872, 813, 36, 15, '1:45.942', 105942),
	(872, 813, 37, 15, '1:28.552', 88552),
	(872, 813, 38, 15, '1:28.589', 88589),
	(872, 813, 39, 15, '1:28.266', 88266),
	(872, 813, 40, 15, '1:28.080', 88080),
	(872, 813, 41, 15, '1:28.495', 88495),
	(872, 813, 42, 15, '1:28.590', 88590),
	(872, 813, 43, 15, '1:29.101', 89101),
	(872, 813, 44, 15, '1:28.993', 88993),
	(872, 813, 45, 15, '1:28.312', 88312),
	(872, 813, 46, 15, '1:28.322', 88322),
	(872, 813, 47, 15, '1:28.443', 88443),
	(872, 813, 48, 14, '1:28.331', 88331),
	(872, 813, 49, 14, '1:28.537', 88537),
	(872, 813, 50, 13, '1:28.383', 88383),
	(872, 813, 51, 12, '1:28.053', 88053),
	(872, 813, 52, 12, '1:28.937', 88937),
	(872, 813, 53, 11, '1:29.060', 89060),
	(872, 814, 1, 9, '1:38.590', 98590),
	(872, 814, 2, 9, '1:32.688', 92688),
	(872, 814, 3, 9, '1:31.845', 91845),
	(872, 814, 4, 9, '1:31.381', 91381),
	(872, 814, 5, 9, '1:31.512', 91512),
	(872, 814, 6, 10, '1:31.997', 91997),
	(872, 814, 7, 10, '1:31.675', 91675),
	(872, 814, 8, 10, '1:31.811', 91811),
	(872, 814, 9, 10, '1:31.503', 91503),
	(872, 814, 10, 10, '1:31.829', 91829),
	(872, 814, 11, 11, '1:32.423', 92423),
	(872, 814, 12, 11, '1:31.557', 91557),
	(872, 814, 13, 11, '1:31.301', 91301),
	(872, 814, 14, 11, '1:31.110', 91110),
	(872, 814, 15, 11, '1:31.266', 91266),
	(872, 814, 16, 10, '1:30.885', 90885),
	(872, 814, 17, 10, '1:31.175', 91175),
	(872, 814, 18, 9, '1:31.008', 91008),
	(872, 814, 19, 9, '1:31.911', 91911),
	(872, 814, 20, 7, '1:31.793', 91793),
	(872, 814, 21, 7, '1:33.846', 93846),
	(872, 814, 22, 15, '1:48.224', 108224),
	(872, 814, 23, 15, '1:30.645', 90645),
	(872, 814, 24, 15, '1:30.246', 90246),
	(872, 814, 25, 12, '1:29.953', 89953),
	(872, 814, 26, 12, '1:30.181', 90181),
	(872, 814, 27, 12, '1:30.024', 90024),
	(872, 814, 28, 11, '1:29.715', 89715),
	(872, 814, 29, 11, '1:29.831', 89831),
	(872, 814, 30, 11, '1:29.576', 89576),
	(872, 814, 31, 11, '1:29.625', 89625),
	(872, 814, 32, 11, '1:29.797', 89797),
	(872, 814, 33, 10, '1:29.723', 89723),
	(872, 814, 34, 10, '1:29.832', 89832),
	(872, 814, 35, 10, '1:29.659', 89659),
	(872, 814, 36, 10, '1:29.587', 89587),
	(872, 814, 37, 10, '1:29.721', 89721),
	(872, 814, 38, 9, '1:29.711', 89711),
	(872, 814, 39, 8, '1:29.641', 89641),
	(872, 814, 40, 8, '1:29.498', 89498),
	(872, 814, 41, 8, '1:29.410', 89410),
	(872, 814, 42, 8, '1:29.484', 89484),
	(872, 814, 43, 8, '1:29.232', 89232),
	(872, 814, 44, 8, '1:29.480', 89480),
	(872, 814, 45, 8, '1:29.196', 89196),
	(872, 814, 46, 8, '1:29.229', 89229),
	(872, 814, 47, 9, '1:30.088', 90088),
	(872, 814, 48, 8, '1:29.656', 89656),
	(872, 814, 49, 8, '1:29.583', 89583),
	(872, 814, 50, 8, '1:29.967', 89967),
	(872, 814, 51, 8, '1:29.068', 89068),
	(872, 814, 52, 8, '1:29.373', 89373),
	(872, 814, 53, 8, '1:30.217', 90217),
	(872, 815, 1, 12, '1:39.818', 99818),
	(872, 815, 2, 11, '1:32.195', 92195),
	(872, 815, 3, 10, '1:31.601', 91601),
	(872, 815, 4, 10, '1:31.174', 91174),
	(872, 815, 5, 10, '1:31.590', 91590),
	(872, 815, 6, 9, '1:31.151', 91151),
	(872, 815, 7, 8, '1:30.489', 90489),
	(872, 815, 8, 8, '1:31.281', 91281),
	(872, 815, 9, 8, '1:31.328', 91328),
	(872, 815, 10, 8, '1:30.885', 90885),
	(872, 815, 11, 8, '1:30.533', 90533),
	(872, 815, 12, 8, '1:31.362', 91362),
	(872, 815, 13, 8, '1:30.500', 90500),
	(872, 815, 14, 8, '1:30.825', 90825),
	(872, 815, 15, 7, '1:31.057', 91057),
	(872, 815, 16, 7, '1:30.254', 90254),
	(872, 815, 17, 6, '1:30.658', 90658),
	(872, 815, 18, 6, '1:30.460', 90460),
	(872, 815, 19, 6, '1:30.548', 90548),
	(872, 815, 20, 5, '1:30.321', 90321),
	(872, 815, 21, 3, '1:30.213', 90213),
	(872, 815, 22, 3, '1:30.490', 90490),
	(872, 815, 23, 2, '1:30.579', 90579),
	(872, 815, 24, 1, '1:30.714', 90714),
	(872, 815, 25, 1, '1:30.207', 90207),
	(872, 815, 26, 1, '1:30.406', 90406),
	(872, 815, 27, 1, '1:30.129', 90129),
	(872, 815, 28, 1, '1:30.179', 90179),
	(872, 815, 29, 2, '1:34.834', 94834),
	(872, 815, 30, 8, '1:47.897', 107897),
	(872, 815, 31, 8, '1:29.039', 89039),
	(872, 815, 32, 8, '1:29.046', 89046),
	(872, 815, 33, 7, '1:29.358', 89358),
	(872, 815, 34, 7, '1:28.720', 88720),
	(872, 815, 35, 6, '1:29.415', 89415),
	(872, 815, 36, 6, '1:30.027', 90027),
	(872, 815, 37, 4, '1:28.663', 88663),
	(872, 815, 38, 4, '1:28.128', 88128),
	(872, 815, 39, 4, '1:27.846', 87846),
	(872, 815, 40, 4, '1:27.753', 87753),
	(872, 815, 41, 4, '1:27.794', 87794),
	(872, 815, 42, 4, '1:27.888', 87888),
	(872, 815, 43, 3, '1:28.797', 88797),
	(872, 815, 44, 3, '1:27.705', 87705),
	(872, 815, 45, 3, '1:28.350', 88350),
	(872, 815, 46, 2, '1:28.273', 88273),
	(872, 815, 47, 2, '1:28.008', 88008),
	(872, 815, 48, 2, '1:28.062', 88062),
	(872, 815, 49, 2, '1:28.264', 88264),
	(872, 815, 50, 2, '1:27.631', 87631),
	(872, 815, 51, 2, '1:27.982', 87982),
	(872, 815, 52, 2, '1:27.588', 87588),
	(872, 815, 53, 2, '1:27.562', 87562),
	(872, 816, 1, 15, '1:41.438', 101438),
	(872, 816, 2, 15, '1:33.733', 93733),
	(872, 816, 3, 15, '1:32.603', 92603),
	(872, 816, 4, 15, '1:32.106', 92106),
	(872, 816, 5, 15, '1:31.684', 91684),
	(872, 816, 6, 15, '1:31.786', 91786),
	(872, 816, 7, 15, '1:32.200', 92200),
	(872, 816, 8, 15, '1:32.667', 92667),
	(872, 816, 9, 15, '1:31.835', 91835),
	(872, 816, 10, 15, '1:32.083', 92083),
	(872, 816, 11, 15, '1:31.735', 91735),
	(872, 816, 12, 15, '1:31.533', 91533),
	(872, 816, 13, 15, '1:31.478', 91478),
	(872, 816, 14, 16, '1:33.222', 93222),
	(872, 816, 15, 15, '1:31.743', 91743),
	(872, 816, 16, 14, '1:31.592', 91592),
	(872, 816, 17, 14, '1:32.364', 92364),
	(872, 816, 18, 14, '1:32.218', 92218),
	(872, 816, 19, 15, '1:33.310', 93310),
	(872, 816, 20, 15, '1:32.701', 92701),
	(872, 816, 21, 14, '1:31.552', 91552),
	(872, 816, 22, 12, '1:31.807', 91807),
	(872, 816, 23, 14, '1:33.038', 93038),
	(872, 816, 24, 14, '1:31.548', 91548),
	(872, 816, 25, 13, '1:31.988', 91988),
	(872, 816, 26, 15, '1:36.474', 96474),
	(872, 816, 27, 17, '1:35.663', 95663),
	(872, 816, 28, 19, '1:48.703', 108703),
	(872, 816, 29, 19, '1:30.138', 90138),
	(872, 816, 30, 19, '1:29.862', 89862),
	(872, 816, 31, 19, '1:29.708', 89708),
	(872, 816, 32, 19, '1:30.107', 90107),
	(872, 816, 33, 18, '1:30.704', 90704),
	(872, 816, 34, 18, '1:30.397', 90397),
	(872, 816, 35, 18, '1:31.042', 91042),
	(872, 816, 36, 18, '1:30.593', 90593),
	(872, 816, 37, 17, '1:29.898', 89898),
	(872, 816, 38, 16, '1:30.066', 90066),
	(872, 816, 39, 16, '1:29.425', 89425),
	(872, 816, 40, 16, '1:29.448', 89448),
	(872, 816, 41, 16, '1:30.318', 90318),
	(872, 816, 42, 16, '1:29.087', 89087),
	(872, 816, 43, 16, '1:28.986', 88986),
	(872, 816, 44, 16, '1:28.964', 88964),
	(872, 816, 45, 16, '1:29.318', 89318),
	(872, 816, 46, 16, '1:29.282', 89282),
	(872, 816, 47, 16, '1:29.356', 89356),
	(872, 816, 48, 15, '1:29.354', 89354),
	(872, 816, 49, 15, '1:29.012', 89012),
	(872, 816, 50, 15, '1:28.956', 88956),
	(872, 816, 51, 13, '1:30.707', 90707),
	(872, 816, 52, 13, '1:28.677', 88677),
	(872, 816, 53, 13, '1:28.873', 88873),
	(872, 817, 1, 13, '1:40.284', 100284),
	(872, 817, 2, 13, '1:33.348', 93348),
	(872, 817, 3, 13, '1:31.840', 91840),
	(872, 817, 4, 14, '1:32.690', 92690),
	(872, 817, 5, 14, '1:32.526', 92526),
	(872, 817, 6, 14, '1:31.680', 91680),
	(872, 817, 7, 14, '1:31.609', 91609),
	(872, 817, 8, 14, '1:31.772', 91772),
	(872, 817, 9, 14, '1:31.630', 91630),
	(872, 817, 10, 14, '1:31.668', 91668),
	(872, 817, 11, 14, '1:31.514', 91514),
	(872, 817, 12, 14, '1:31.173', 91173),
	(872, 817, 13, 14, '1:31.264', 91264),
	(872, 817, 14, 13, '1:31.229', 91229),
	(872, 817, 15, 13, '1:31.515', 91515),
	(872, 817, 16, 12, '1:30.840', 90840),
	(872, 817, 17, 12, '1:31.370', 91370),
	(872, 817, 18, 11, '1:31.152', 91152),
	(872, 817, 19, 11, '1:31.243', 91243),
	(872, 817, 20, 9, '1:31.059', 91059),
	(872, 817, 21, 6, '1:31.698', 91698),
	(872, 817, 22, 8, '1:33.216', 93216),
	(872, 817, 23, 8, '1:31.838', 91838),
	(872, 817, 24, 10, '1:34.578', 94578),
	(872, 817, 25, 16, '1:49.385', 109385),
	(872, 817, 26, 16, '1:30.526', 90526),
	(872, 817, 27, 15, '1:30.249', 90249),
	(872, 817, 28, 14, '1:29.646', 89646),
	(872, 817, 29, 14, '1:29.663', 89663),
	(872, 817, 30, 14, '1:29.597', 89597),
	(872, 817, 31, 14, '1:29.549', 89549),
	(872, 817, 32, 14, '1:29.451', 89451),
	(872, 817, 33, 13, '1:29.294', 89294),
	(872, 817, 34, 13, '1:29.774', 89774),
	(872, 817, 35, 13, '1:29.361', 89361),
	(872, 817, 36, 12, '1:29.344', 89344),
	(872, 817, 37, 12, '1:29.329', 89329),
	(872, 817, 38, 12, '1:30.190', 90190),
	(872, 817, 39, 11, '1:29.448', 89448),
	(872, 817, 40, 11, '1:29.853', 89853),
	(872, 817, 41, 11, '1:29.329', 89329),
	(872, 817, 42, 11, '1:29.118', 89118),
	(872, 817, 43, 12, '1:29.888', 89888),
	(872, 817, 44, 12, '1:28.995', 88995),
	(872, 817, 45, 12, '1:28.771', 88771),
	(872, 817, 46, 12, '1:28.621', 88621),
	(872, 817, 47, 12, '1:29.177', 89177),
	(872, 817, 48, 11, '1:29.476', 89476),
	(872, 817, 49, 11, '1:29.195', 89195),
	(872, 817, 50, 11, '1:29.194', 89194),
	(872, 817, 51, 10, '1:29.255', 89255),
	(872, 817, 52, 10, '1:29.043', 89043),
	(872, 817, 53, 12, '1:34.080', 94080),
	(872, 818, 1, 17, '1:42.212', 102212),
	(872, 818, 2, 16, '1:33.591', 93591),
	(872, 818, 3, 16, '1:32.873', 92873),
	(872, 818, 4, 16, '1:32.100', 92100),
	(872, 818, 5, 16, '1:32.406', 92406),
	(872, 818, 6, 16, '1:31.962', 91962),
	(872, 818, 7, 16, '1:32.217', 92217),
	(872, 818, 8, 16, '1:32.516', 92516),
	(872, 819, 1, 22, '1:44.495', 104495),
	(872, 819, 2, 22, '1:34.695', 94695),
	(872, 819, 3, 22, '1:33.611', 93611),
	(872, 819, 4, 22, '1:33.218', 93218),
	(872, 819, 5, 22, '1:32.794', 92794),
	(872, 819, 6, 22, '1:32.791', 92791),
	(872, 819, 7, 21, '1:32.672', 92672),
	(872, 819, 8, 21, '1:32.558', 92558),
	(872, 819, 9, 20, '1:32.734', 92734),
	(872, 819, 10, 20, '1:32.707', 92707),
	(872, 819, 11, 20, '1:32.622', 92622),
	(872, 819, 12, 20, '1:32.449', 92449),
	(872, 819, 13, 20, '1:32.429', 92429),
	(872, 819, 14, 19, '1:32.358', 92358),
	(872, 819, 15, 18, '1:32.359', 92359),
	(872, 819, 16, 19, '1:32.840', 92840),
	(872, 819, 17, 19, '1:32.809', 92809),
	(872, 819, 18, 19, '1:36.184', 96184),
	(872, 819, 19, 22, '1:51.841', 111841),
	(872, 819, 20, 22, '1:31.522', 91522),
	(872, 819, 21, 22, '1:31.421', 91421),
	(872, 819, 22, 21, '1:31.393', 91393),
	(872, 819, 23, 21, '1:31.617', 91617),
	(872, 819, 24, 20, '1:31.541', 91541),
	(872, 819, 25, 20, '1:31.491', 91491),
	(872, 819, 26, 20, '1:31.492', 91492),
	(872, 819, 27, 20, '1:31.439', 91439),
	(872, 819, 28, 20, '1:31.361', 91361),
	(872, 819, 29, 20, '1:31.386', 91386),
	(872, 819, 30, 20, '1:31.108', 91108),
	(872, 819, 31, 20, '1:30.946', 90946),
	(872, 819, 32, 20, '1:30.952', 90952),
	(872, 819, 33, 19, '1:31.085', 91085),
	(872, 819, 34, 19, '1:30.912', 90912),
	(872, 819, 35, 19, '1:34.419', 94419),
	(872, 819, 36, 19, '1:48.845', 108845),
	(872, 819, 37, 19, '1:30.059', 90059),
	(872, 819, 38, 19, '1:29.872', 89872),
	(872, 819, 39, 19, '1:30.015', 90015),
	(872, 819, 40, 19, '1:30.835', 90835),
	(872, 819, 41, 19, '1:30.016', 90016),
	(872, 819, 42, 19, '1:29.909', 89909),
	(872, 819, 43, 19, '1:29.858', 89858),
	(872, 819, 44, 19, '1:29.753', 89753),
	(872, 819, 45, 19, '1:29.878', 89878),
	(872, 819, 46, 19, '1:29.847', 89847),
	(872, 819, 47, 19, '1:30.145', 90145),
	(872, 819, 48, 18, '1:30.143', 90143),
	(872, 819, 49, 18, '1:29.783', 89783),
	(872, 819, 50, 18, '1:29.832', 89832),
	(872, 819, 51, 17, '1:29.961', 89961),
	(872, 819, 52, 16, '1:32.438', 92438),
	(873, 1, 1, 1, '1:59.387', 119387),
	(873, 1, 2, 1, '1:56.779', 116779),
	(873, 1, 3, 1, '1:56.271', 116271),
	(873, 1, 4, 1, '1:55.777', 115777),
	(873, 1, 5, 1, '1:56.142', 116142),
	(873, 1, 6, 1, '1:56.783', 116783),
	(873, 1, 7, 1, '1:56.574', 116574),
	(873, 1, 8, 1, '1:56.876', 116876),
	(873, 1, 9, 1, '1:57.220', 117220),
	(873, 1, 10, 1, '1:57.514', 117514),
	(873, 1, 11, 1, '1:57.845', 117845),
	(873, 1, 12, 3, '2:05.090', 125090),
	(873, 1, 13, 4, '2:14.778', 134778),
	(873, 1, 14, 2, '1:55.541', 115541),
	(873, 1, 15, 1, '1:55.702', 115702),
	(873, 1, 16, 1, '1:56.051', 116051),
	(873, 1, 17, 1, '1:55.719', 115719),
	(873, 1, 18, 1, '1:56.029', 116029),
	(873, 1, 19, 1, '1:56.048', 116048),
	(873, 1, 20, 1, '1:56.607', 116607),
	(873, 1, 21, 1, '1:56.188', 116188),
	(873, 1, 22, 1, '1:56.958', 116958),
	(873, 3, 1, 9, '2:07.940', 127940),
	(873, 3, 2, 9, '1:59.434', 119434),
	(873, 3, 3, 9, '1:58.645', 118645),
	(873, 3, 4, 9, '1:58.480', 118480),
	(873, 3, 5, 9, '1:57.980', 117980),
	(873, 3, 6, 9, '1:57.898', 117898),
	(873, 3, 7, 9, '1:57.795', 117795),
	(873, 3, 8, 8, '1:57.963', 117963),
	(873, 3, 9, 8, '1:57.409', 117409),
	(873, 3, 10, 8, '1:57.176', 117176),
	(873, 3, 11, 7, '1:57.457', 117457),
	(873, 3, 12, 7, '2:05.065', 125065),
	(873, 3, 13, 13, '2:17.804', 137804),
	(873, 3, 14, 11, '1:56.683', 116683),
	(873, 3, 15, 10, '1:56.530', 116530),
	(873, 3, 16, 10, '1:56.064', 116064),
	(873, 3, 17, 10, '1:56.320', 116320),
	(873, 3, 18, 8, '1:56.995', 116995),
	(873, 3, 19, 8, '1:56.686', 116686),
	(873, 3, 20, 8, '1:56.594', 116594),
	(873, 3, 21, 8, '1:56.599', 116599),
	(873, 3, 22, 8, '1:56.564', 116564),
	(873, 3, 23, 7, '1:56.193', 116193),
	(873, 3, 24, 7, '1:56.146', 116146),
	(873, 3, 25, 7, '1:56.495', 116495),
	(873, 3, 26, 7, '1:56.673', 116673),
	(873, 3, 27, 7, '1:56.725', 116725),
	(873, 3, 28, 7, '1:56.793', 116793),
	(873, 3, 29, 6, '1:56.463', 116463),
	(873, 3, 30, 4, '1:57.377', 117377),
	(873, 3, 31, 4, '1:57.716', 117716),
	(873, 3, 32, 4, '1:56.922', 116922),
	(873, 3, 33, 5, '2:21.718', 141718),
	(873, 3, 34, 8, '2:40.859', 160859),
	(873, 3, 35, 8, '2:28.328', 148328),
	(873, 3, 36, 8, '2:47.532', 167532),
	(873, 3, 37, 8, '2:40.486', 160486),
	(873, 3, 38, 8, '2:42.562', 162562),
	(873, 3, 39, 7, '1:58.456', 118456),
	(873, 3, 40, 5, '2:23.769', 143769),
	(873, 3, 41, 5, '2:36.682', 156682),
	(873, 3, 42, 5, '2:40.632', 160632),
	(873, 3, 43, 5, '1:56.881', 116881),
	(873, 3, 44, 5, '1:55.051', 115051),
	(873, 3, 45, 5, '1:55.337', 115337),
	(873, 3, 46, 5, '1:55.112', 115112),
	(873, 3, 47, 5, '1:54.984', 114984),
	(873, 3, 48, 5, '1:54.859', 114859),
	(873, 3, 49, 5, '1:54.378', 114378),
	(873, 3, 50, 5, '1:54.391', 114391),
	(873, 3, 51, 5, '1:54.397', 114397),
	(873, 3, 52, 5, '1:54.199', 114199),
	(873, 3, 53, 5, '1:54.499', 114499),
	(873, 3, 54, 5, '1:54.197', 114197),
	(873, 3, 55, 5, '1:53.897', 113897),
	(873, 3, 56, 5, '1:54.606', 114606),
	(873, 3, 57, 5, '1:54.855', 114855),
	(873, 3, 58, 5, '1:54.726', 114726),
	(873, 3, 59, 5, '1:55.951', 115951),
	(873, 4, 1, 5, '2:04.729', 124729),
	(873, 4, 2, 5, '1:58.511', 118511),
	(873, 4, 3, 5, '1:58.202', 118202),
	(873, 4, 4, 5, '1:57.600', 117600),
	(873, 4, 5, 5, '1:57.152', 117152),
	(873, 4, 6, 5, '1:57.014', 117014),
	(873, 4, 7, 5, '1:57.264', 117264),
	(873, 4, 8, 5, '1:56.787', 116787),
	(873, 4, 9, 5, '1:56.944', 116944),
	(873, 4, 10, 5, '1:56.559', 116559),
	(873, 4, 11, 5, '2:04.339', 124339),
	(873, 4, 12, 11, '2:16.112', 136112),
	(873, 4, 13, 8, '1:55.836', 115836),
	(873, 4, 14, 8, '1:57.403', 117403),
	(873, 4, 15, 6, '1:57.844', 117844),
	(873, 4, 16, 6, '1:57.128', 117128),
	(873, 4, 17, 5, '1:56.229', 116229),
	(873, 4, 18, 5, '1:55.465', 115465),
	(873, 4, 19, 5, '1:55.032', 115032),
	(873, 4, 20, 5, '1:55.012', 115012),
	(873, 4, 21, 5, '1:55.155', 115155),
	(873, 4, 22, 5, '1:55.239', 115239),
	(873, 4, 23, 4, '1:56.109', 116109),
	(873, 4, 24, 4, '1:55.492', 115492),
	(873, 4, 25, 4, '1:56.224', 116224),
	(873, 4, 26, 4, '1:55.901', 115901),
	(873, 4, 27, 4, '1:55.624', 115624),
	(873, 4, 28, 4, '1:55.248', 115248),
	(873, 4, 29, 4, '2:03.064', 123064),
	(873, 4, 30, 7, '2:15.391', 135391),
	(873, 4, 31, 7, '1:57.755', 117755),
	(873, 4, 32, 7, '1:57.924', 117924),
	(873, 4, 33, 4, '2:17.248', 137248),
	(873, 4, 34, 3, '2:28.621', 148621),
	(873, 4, 35, 3, '2:36.600', 156600),
	(873, 4, 36, 3, '2:48.949', 168949),
	(873, 4, 37, 3, '2:40.361', 160361),
	(873, 4, 38, 3, '2:44.399', 164399),
	(873, 4, 39, 3, '1:55.657', 115657),
	(873, 4, 40, 3, '2:27.624', 147624),
	(873, 4, 41, 3, '2:36.495', 156495),
	(873, 4, 42, 3, '2:41.565', 161565),
	(873, 4, 43, 3, '1:56.087', 116087),
	(873, 4, 44, 3, '1:54.766', 114766),
	(873, 4, 45, 3, '1:53.954', 113954),
	(873, 4, 46, 3, '1:54.130', 114130),
	(873, 4, 47, 3, '1:53.806', 113806),
	(873, 4, 48, 3, '1:53.463', 113463),
	(873, 4, 49, 3, '1:53.344', 113344),
	(873, 4, 50, 3, '1:53.987', 113987),
	(873, 4, 51, 3, '1:53.399', 113399),
	(873, 4, 52, 3, '1:52.828', 112828),
	(873, 4, 53, 3, '1:52.709', 112709),
	(873, 4, 54, 3, '1:52.790', 112790),
	(873, 4, 55, 3, '1:53.092', 113092),
	(873, 4, 56, 3, '1:52.957', 112957),
	(873, 4, 57, 3, '1:53.825', 113825),
	(873, 4, 58, 3, '1:53.662', 113662),
	(873, 4, 59, 3, '1:54.765', 114765),
	(873, 5, 1, 16, '2:12.024', 132024),
	(873, 5, 2, 16, '2:00.577', 120577),
	(873, 5, 3, 16, '1:59.510', 119510),
	(873, 5, 4, 16, '1:59.191', 119191),
	(873, 5, 5, 16, '1:58.898', 118898),
	(873, 5, 6, 16, '1:59.174', 119174),
	(873, 5, 7, 16, '1:59.077', 119077),
	(873, 5, 8, 17, '2:01.083', 121083),
	(873, 5, 9, 16, '1:59.150', 119150),
	(873, 5, 10, 15, '1:59.646', 119646),
	(873, 5, 11, 14, '1:59.764', 119764),
	(873, 5, 12, 16, '2:09.380', 129380),
	(873, 5, 13, 22, '2:19.185', 139185),
	(873, 5, 14, 20, '1:58.207', 118207),
	(873, 5, 15, 18, '1:57.194', 117194),
	(873, 5, 16, 17, '1:57.103', 117103),
	(873, 5, 17, 17, '1:57.259', 117259),
	(873, 5, 18, 17, '1:57.339', 117339),
	(873, 5, 19, 17, '1:57.427', 117427),
	(873, 5, 20, 17, '1:56.963', 116963),
	(873, 5, 21, 17, '1:57.332', 117332),
	(873, 5, 22, 17, '1:57.270', 117270),
	(873, 5, 23, 16, '1:58.583', 118583),
	(873, 5, 24, 16, '1:57.840', 117840),
	(873, 5, 25, 15, '1:58.253', 118253),
	(873, 5, 26, 16, '2:06.431', 126431),
	(873, 5, 27, 18, '2:18.253', 138253),
	(873, 5, 28, 18, '1:56.393', 116393),
	(873, 5, 29, 18, '1:56.769', 116769),
	(873, 5, 30, 18, '1:56.335', 116335),
	(873, 5, 31, 17, '1:56.518', 116518),
	(873, 5, 32, 17, '2:02.907', 122907),
	(873, 5, 33, 17, '2:22.620', 142620),
	(873, 5, 34, 16, '2:00.356', 120356),
	(873, 5, 35, 16, '2:04.131', 124131),
	(873, 5, 36, 16, '2:45.887', 165887),
	(873, 5, 37, 15, '2:40.242', 160242),
	(873, 5, 38, 15, '2:39.945', 159945),
	(873, 5, 39, 14, '1:59.457', 119457),
	(873, 5, 40, 13, '2:23.790', 143790),
	(873, 5, 41, 11, '2:35.990', 155990),
	(873, 5, 42, 11, '2:39.077', 159077),
	(873, 5, 43, 12, '2:00.231', 120231),
	(873, 5, 44, 15, '2:01.132', 121132),
	(873, 5, 45, 18, '2:05.648', 125648),
	(873, 5, 46, 18, '2:17.243', 137243),
	(873, 5, 47, 18, '1:55.106', 115106),
	(873, 5, 48, 18, '1:55.233', 115233),
	(873, 5, 49, 18, '1:56.560', 116560),
	(873, 5, 50, 17, '1:56.877', 116877),
	(873, 5, 51, 16, '1:55.697', 115697),
	(873, 5, 52, 16, '1:55.594', 115594),
	(873, 5, 53, 16, '1:56.535', 116535),
	(873, 5, 54, 16, '1:56.180', 116180),
	(873, 5, 55, 16, '1:55.976', 115976),
	(873, 5, 56, 15, '1:56.907', 116907),
	(873, 5, 57, 16, '1:57.630', 117630),
	(873, 5, 58, 16, '2:02.062', 122062),
	(873, 5, 59, 15, '1:56.970', 116970),
	(873, 8, 1, 11, '2:09.239', 129239),
	(873, 8, 2, 11, '1:59.744', 119744),
	(873, 8, 3, 11, '1:58.687', 118687),
	(873, 8, 4, 11, '1:58.191', 118191),
	(873, 8, 5, 11, '1:58.361', 118361),
	(873, 8, 6, 11, '1:58.296', 118296),
	(873, 8, 7, 11, '1:58.252', 118252),
	(873, 8, 8, 11, '1:58.637', 118637),
	(873, 8, 9, 10, '1:58.472', 118472),
	(873, 8, 10, 10, '1:58.653', 118653),
	(873, 8, 11, 8, '1:59.063', 119063),
	(873, 8, 12, 6, '1:57.625', 117625),
	(873, 8, 13, 9, '2:06.309', 126309),
	(873, 8, 14, 13, '2:15.842', 135842),
	(873, 8, 15, 13, '1:56.756', 116756),
	(873, 8, 16, 13, '1:56.311', 116311),
	(873, 8, 17, 13, '1:56.253', 116253),
	(873, 8, 18, 13, '1:56.497', 116497),
	(873, 8, 19, 11, '1:56.475', 116475),
	(873, 8, 20, 11, '1:56.878', 116878),
	(873, 8, 21, 11, '1:56.555', 116555),
	(873, 8, 22, 11, '1:56.511', 116511),
	(873, 8, 23, 10, '1:57.376', 117376),
	(873, 8, 24, 10, '1:56.444', 116444),
	(873, 8, 25, 10, '1:56.277', 116277),
	(873, 8, 26, 10, '1:55.991', 115991),
	(873, 8, 27, 10, '1:56.376', 116376),
	(873, 8, 28, 10, '1:57.104', 117104),
	(873, 8, 29, 9, '1:57.269', 117269),
	(873, 8, 30, 9, '1:57.270', 117270),
	(873, 8, 31, 9, '1:58.004', 118004),
	(873, 8, 32, 11, '2:05.174', 125174),
	(873, 8, 33, 14, '2:39.600', 159600),
	(873, 8, 34, 13, '2:21.817', 141817),
	(873, 8, 35, 13, '2:18.406', 138406),
	(873, 8, 36, 12, '2:45.487', 165487),
	(873, 8, 37, 12, '2:40.233', 160233),
	(873, 8, 38, 12, '2:40.872', 160872),
	(873, 8, 39, 10, '1:59.594', 119594),
	(873, 8, 40, 7, '2:22.927', 142927),
	(873, 8, 41, 7, '2:36.182', 156182),
	(873, 8, 42, 7, '2:39.795', 159795),
	(873, 8, 43, 7, '1:56.996', 116996),
	(873, 8, 44, 7, '1:55.879', 115879),
	(873, 8, 45, 7, '1:54.863', 114863),
	(873, 8, 46, 7, '1:55.123', 115123),
	(873, 8, 47, 6, '1:55.132', 115132),
	(873, 8, 48, 6, '1:54.320', 114320),
	(873, 8, 49, 6, '1:54.455', 114455),
	(873, 8, 50, 6, '1:54.412', 114412),
	(873, 8, 51, 6, '1:54.461', 114461),
	(873, 8, 52, 6, '1:54.560', 114560),
	(873, 8, 53, 6, '1:53.785', 113785),
	(873, 8, 54, 6, '1:54.634', 114634),
	(873, 8, 55, 6, '1:54.134', 114134),
	(873, 8, 56, 6, '1:54.154', 114154),
	(873, 8, 57, 6, '1:54.664', 114664),
	(873, 8, 58, 6, '1:54.665', 114665),
	(873, 8, 59, 6, '1:55.861', 115861),
	(873, 10, 1, 17, '2:12.614', 132614),
	(873, 10, 2, 17, '2:00.780', 120780),
	(873, 10, 3, 17, '1:59.731', 119731),
	(873, 10, 4, 18, '2:00.220', 120220),
	(873, 10, 5, 18, '1:59.166', 119166),
	(873, 10, 6, 18, '1:59.324', 119324),
	(873, 10, 7, 18, '1:59.228', 119228),
	(873, 10, 8, 19, '2:02.696', 122696),
	(873, 10, 9, 18, '2:01.186', 121186),
	(873, 10, 10, 19, '2:00.592', 120592),
	(873, 10, 11, 18, '1:59.732', 119732),
	(873, 10, 12, 15, '2:00.376', 120376),
	(873, 10, 13, 17, '2:07.938', 127938),
	(873, 10, 14, 24, '2:20.559', 140559),
	(873, 10, 15, 24, '1:59.860', 119860),
	(873, 10, 16, 24, '2:00.237', 120237),
	(873, 10, 17, 23, '2:01.095', 121095),
	(873, 10, 18, 21, '2:00.923', 120923),
	(873, 10, 19, 20, '1:58.431', 118431),
	(873, 10, 20, 19, '1:57.669', 117669),
	(873, 10, 21, 19, '1:57.976', 117976),
	(873, 10, 22, 19, '1:58.000', 118000),
	(873, 10, 23, 18, '1:58.567', 118567),
	(873, 10, 24, 19, '1:59.304', 119304),
	(873, 10, 25, 20, '2:05.994', 125994),
	(873, 10, 26, 20, '2:22.442', 142442),
	(873, 10, 27, 20, '1:56.850', 116850),
	(873, 10, 28, 20, '1:56.464', 116464),
	(873, 10, 29, 20, '1:56.393', 116393),
	(873, 10, 30, 20, '1:56.057', 116057),
	(873, 10, 31, 20, '1:56.508', 116508),
	(873, 10, 32, 20, '2:11.102', 131102),
	(873, 10, 33, 19, '2:22.374', 142374),
	(873, 10, 34, 19, '2:00.466', 120466),
	(873, 10, 35, 19, '1:59.502', 119502),
	(873, 10, 36, 19, '2:16.341', 136341),
	(873, 10, 37, 18, '2:41.971', 161971),
	(873, 10, 38, 18, '2:37.351', 157351),
	(873, 10, 39, 16, '1:59.119', 119119),
	(873, 10, 40, 15, '2:24.223', 144223),
	(873, 10, 41, 13, '2:36.018', 156018),
	(873, 10, 42, 13, '2:38.243', 158243),
	(873, 10, 43, 16, '2:01.315', 121315),
	(873, 10, 44, 16, '1:59.414', 119414),
	(873, 10, 45, 15, '1:58.645', 118645),
	(873, 10, 46, 15, '1:58.484', 118484),
	(873, 10, 47, 15, '1:57.474', 117474),
	(873, 10, 48, 15, '1:57.292', 117292),
	(873, 10, 49, 15, '1:57.747', 117747),
	(873, 10, 50, 13, '1:58.347', 118347),
	(873, 10, 51, 13, '1:57.192', 117192),
	(873, 10, 52, 13, '1:57.366', 117366),
	(873, 10, 53, 13, '1:57.013', 117013),
	(873, 10, 54, 13, '1:56.926', 116926),
	(873, 10, 55, 13, '1:57.047', 117047),
	(873, 10, 56, 13, '1:57.144', 117144),
	(873, 10, 57, 13, '1:57.111', 117111),
	(873, 10, 58, 12, '1:58.045', 118045),
	(873, 10, 59, 12, '1:57.878', 117878),
	(873, 13, 1, 24, '2:54.254', 174254),
	(873, 13, 2, 24, '2:20.684', 140684),
	(873, 13, 3, 24, '1:56.867', 116867),
	(873, 13, 4, 24, '1:55.664', 115664),
	(873, 13, 5, 24, '1:55.782', 115782),
	(873, 13, 6, 24, '1:55.767', 115767),
	(873, 13, 7, 24, '1:55.825', 115825),
	(873, 13, 8, 24, '1:55.732', 115732),
	(873, 13, 9, 24, '1:56.041', 116041),
	(873, 13, 10, 24, '1:56.696', 116696),
	(873, 13, 11, 23, '1:58.616', 118616),
	(873, 13, 12, 23, '1:57.177', 117177),
	(873, 13, 13, 23, '1:58.890', 118890),
	(873, 13, 14, 21, '1:59.351', 119351),
	(873, 13, 15, 20, '1:59.293', 119293),
	(873, 13, 16, 19, '1:58.161', 118161),
	(873, 13, 17, 18, '1:57.752', 117752),
	(873, 13, 18, 18, '1:58.106', 118106),
	(873, 13, 19, 19, '2:05.925', 125925),
	(873, 13, 20, 21, '2:15.139', 135139),
	(873, 13, 21, 21, '1:54.481', 114481),
	(873, 13, 22, 20, '1:56.071', 116071),
	(873, 13, 23, 19, '1:55.635', 115635),
	(873, 13, 24, 18, '1:56.801', 116801),
	(873, 13, 25, 18, '1:54.787', 114787),
	(873, 13, 26, 18, '1:54.541', 114541),
	(873, 13, 27, 17, '1:55.196', 115196),
	(873, 13, 28, 17, '1:54.505', 114505),
	(873, 13, 29, 17, '1:54.802', 114802),
	(873, 13, 30, 16, '1:56.010', 116010),
	(873, 13, 31, 16, '1:54.130', 114130),
	(873, 13, 32, 15, '1:56.411', 116411),
	(873, 13, 33, 16, '2:29.844', 149844),
	(873, 13, 34, 17, '2:21.861', 141861),
	(873, 13, 35, 17, '2:02.004', 122004),
	(873, 13, 36, 17, '2:45.657', 165657),
	(873, 13, 37, 16, '2:40.297', 160297),
	(873, 13, 38, 16, '2:39.929', 159929),
	(873, 13, 39, 13, '1:57.954', 117954),
	(873, 13, 40, 10, '2:23.733', 143733),
	(873, 13, 41, 10, '2:36.279', 156279),
	(873, 13, 42, 10, '2:38.926', 158926),
	(873, 13, 43, 9, '1:58.062', 118062),
	(873, 13, 44, 9, '1:54.831', 114831),
	(873, 13, 45, 9, '1:56.470', 116470),
	(873, 13, 46, 8, '1:54.787', 114787),
	(873, 13, 47, 8, '1:53.997', 113997),
	(873, 13, 48, 8, '1:54.510', 114510),
	(873, 13, 49, 8, '1:54.417', 114417),
	(873, 13, 50, 8, '1:54.705', 114705),
	(873, 13, 51, 8, '1:54.859', 114859),
	(873, 13, 52, 8, '1:54.595', 114595),
	(873, 13, 53, 8, '1:54.236', 114236),
	(873, 13, 54, 8, '1:54.726', 114726),
	(873, 13, 55, 8, '1:54.462', 114462),
	(873, 13, 56, 8, '1:54.921', 114921),
	(873, 13, 57, 8, '1:54.875', 114875),
	(873, 13, 58, 8, '1:55.541', 115541),
	(873, 13, 59, 8, '1:57.403', 117403),
	(873, 17, 1, 7, '2:06.507', 126507),
	(873, 17, 2, 7, '1:58.892', 118892),
	(873, 17, 3, 7, '1:58.335', 118335),
	(873, 17, 4, 7, '1:58.105', 118105),
	(873, 17, 5, 7, '1:57.350', 117350),
	(873, 17, 6, 7, '1:57.317', 117317),
	(873, 17, 7, 7, '1:57.289', 117289),
	(873, 17, 8, 9, '2:04.268', 124268),
	(873, 17, 9, 19, '2:17.124', 137124),
	(873, 17, 10, 17, '1:56.771', 116771),
	(873, 17, 11, 16, '1:58.291', 118291),
	(873, 17, 12, 13, '1:57.281', 117281),
	(873, 17, 13, 11, '1:56.823', 116823),
	(873, 17, 14, 10, '1:56.639', 116639),
	(873, 17, 15, 9, '1:56.502', 116502),
	(873, 17, 16, 9, '1:56.709', 116709),
	(873, 17, 17, 9, '1:58.655', 118655),
	(873, 17, 18, 7, '1:56.725', 116725),
	(873, 17, 19, 7, '1:55.724', 115724),
	(873, 17, 20, 7, '1:55.752', 115752),
	(873, 17, 21, 7, '1:55.592', 115592),
	(873, 17, 22, 7, '1:56.035', 116035),
	(873, 17, 23, 6, '1:56.343', 116343),
	(873, 17, 24, 6, '1:56.066', 116066),
	(873, 17, 25, 6, '1:56.081', 116081),
	(873, 17, 26, 6, '1:56.811', 116811),
	(873, 17, 27, 6, '1:56.710', 116710),
	(873, 17, 28, 6, '2:03.886', 123886),
	(873, 17, 29, 11, '2:13.963', 133963),
	(873, 17, 30, 11, '1:54.439', 114439),
	(873, 17, 31, 11, '1:55.096', 115096),
	(873, 17, 32, 10, '1:56.884', 116884),
	(873, 17, 33, 9, '2:21.135', 141135),
	(873, 17, 34, 6, '2:24.279', 144279),
	(873, 17, 35, 6, '2:32.203', 152203),
	(873, 17, 36, 6, '2:47.879', 167879),
	(873, 17, 37, 6, '2:40.147', 160147),
	(873, 17, 38, 6, '2:43.435', 163435),
	(873, 17, 39, 5, '1:57.365', 117365),
	(873, 17, 40, 11, '2:31.313', 151313),
	(873, 17, 41, 15, '2:40.518', 160518),
	(873, 17, 42, 15, '2:37.185', 157185),
	(873, 17, 43, 13, '1:58.614', 118614),
	(873, 17, 44, 12, '1:55.224', 115224),
	(873, 17, 45, 12, '1:56.608', 116608),
	(873, 17, 46, 12, '1:55.609', 115609),
	(873, 17, 47, 12, '1:56.445', 116445),
	(873, 17, 48, 12, '1:56.274', 116274),
	(873, 17, 49, 12, '1:56.298', 116298),
	(873, 17, 50, 11, '1:55.487', 115487),
	(873, 17, 51, 11, '1:52.778', 112778),
	(873, 17, 52, 11, '1:52.955', 112955),
	(873, 17, 53, 11, '1:53.404', 113404),
	(873, 17, 54, 11, '1:53.950', 113950),
	(873, 17, 55, 10, '1:53.463', 113463),
	(873, 17, 56, 10, '1:54.804', 114804),
	(873, 17, 57, 10, '1:55.114', 115114),
	(873, 17, 58, 10, '1:55.109', 115109),
	(873, 17, 59, 10, '1:56.759', 116759),
	(873, 18, 1, 3, '2:02.589', 122589),
	(873, 18, 2, 3, '1:57.827', 117827),
	(873, 18, 3, 3, '1:57.430', 117430),
	(873, 18, 4, 3, '1:56.896', 116896),
	(873, 18, 5, 3, '1:56.717', 116717),
	(873, 18, 6, 3, '1:56.279', 116279),
	(873, 18, 7, 3, '1:56.480', 116480),
	(873, 18, 8, 3, '1:56.557', 116557),
	(873, 18, 9, 3, '1:56.309', 116309),
	(873, 18, 10, 2, '1:56.835', 116835),
	(873, 18, 11, 2, '1:56.857', 116857),
	(873, 18, 12, 1, '1:56.865', 116865),
	(873, 18, 13, 1, '1:56.447', 116447),
	(873, 18, 14, 1, '2:04.240', 124240),
	(873, 18, 15, 3, '2:15.829', 135829),
	(873, 18, 16, 3, '1:55.277', 115277),
	(873, 18, 17, 3, '1:55.920', 115920),
	(873, 18, 18, 3, '1:55.965', 115965),
	(873, 18, 19, 3, '1:55.913', 115913),
	(873, 18, 20, 3, '1:55.829', 115829),
	(873, 18, 21, 3, '1:56.347', 116347),
	(873, 18, 22, 3, '1:56.504', 116504),
	(873, 18, 23, 2, '1:55.924', 115924),
	(873, 18, 24, 2, '1:56.424', 116424),
	(873, 18, 25, 2, '1:56.452', 116452),
	(873, 18, 26, 2, '1:55.709', 115709),
	(873, 18, 27, 2, '1:55.527', 115527),
	(873, 18, 28, 2, '1:55.261', 115261),
	(873, 18, 29, 2, '1:55.442', 115442),
	(873, 18, 30, 2, '1:55.347', 115347),
	(873, 18, 31, 2, '1:55.399', 115399),
	(873, 18, 32, 2, '1:56.673', 116673),
	(873, 18, 33, 2, '2:13.358', 133358),
	(873, 18, 34, 2, '3:02.657', 182657),
	(873, 18, 35, 2, '2:42.078', 162078),
	(873, 18, 36, 2, '2:48.632', 168632),
	(873, 18, 37, 2, '2:40.730', 160730),
	(873, 18, 38, 2, '2:43.612', 163612),
	(873, 18, 39, 2, '1:55.115', 115115),
	(873, 18, 40, 2, '2:25.763', 145763),
	(873, 18, 41, 2, '2:39.291', 159291),
	(873, 18, 42, 2, '2:41.544', 161544),
	(873, 18, 43, 2, '1:54.777', 114777),
	(873, 18, 44, 2, '1:53.378', 113378),
	(873, 18, 45, 2, '1:53.592', 113592),
	(873, 18, 46, 2, '1:53.060', 113060),
	(873, 18, 47, 2, '1:52.625', 112625),
	(873, 18, 48, 2, '1:53.068', 113068),
	(873, 18, 49, 2, '1:52.848', 112848),
	(873, 18, 50, 2, '1:52.900', 112900),
	(873, 18, 51, 2, '1:52.945', 112945),
	(873, 18, 52, 2, '1:53.187', 113187),
	(873, 18, 53, 2, '1:53.377', 113377),
	(873, 18, 54, 2, '1:53.491', 113491),
	(873, 18, 55, 2, '1:53.482', 113482),
	(873, 18, 56, 2, '1:53.237', 113237),
	(873, 18, 57, 2, '1:53.486', 113486),
	(873, 18, 58, 2, '1:54.125', 114125),
	(873, 18, 59, 2, '1:54.675', 114675),
	(873, 20, 1, 2, '2:00.608', 120608),
	(873, 20, 2, 2, '1:57.079', 117079),
	(873, 20, 3, 2, '1:56.187', 116187),
	(873, 20, 4, 2, '1:56.090', 116090),
	(873, 20, 5, 2, '1:56.255', 116255),
	(873, 20, 6, 2, '1:56.466', 116466),
	(873, 20, 7, 2, '1:56.767', 116767),
	(873, 20, 8, 2, '1:56.886', 116886),
	(873, 20, 9, 2, '1:58.218', 118218),
	(873, 20, 10, 4, '2:05.061', 125061),
	(873, 20, 11, 10, '2:17.073', 137073),
	(873, 20, 12, 8, '1:57.044', 117044),
	(873, 20, 13, 5, '1:55.495', 115495),
	(873, 20, 14, 3, '1:54.941', 114941),
	(873, 20, 15, 2, '1:55.695', 115695),
	(873, 20, 16, 2, '1:55.843', 115843),
	(873, 20, 17, 2, '1:56.136', 116136),
	(873, 20, 18, 2, '1:56.013', 116013),
	(873, 20, 19, 2, '1:56.319', 116319),
	(873, 20, 20, 2, '1:56.135', 116135),
	(873, 20, 21, 2, '1:56.297', 116297),
	(873, 20, 22, 2, '1:56.745', 116745),
	(873, 20, 23, 1, '1:56.006', 116006),
	(873, 20, 24, 1, '1:55.877', 115877),
	(873, 20, 25, 1, '1:56.067', 116067),
	(873, 20, 26, 1, '1:55.583', 115583),
	(873, 20, 27, 1, '1:55.881', 115881),
	(873, 20, 28, 1, '1:55.565', 115565),
	(873, 20, 29, 1, '1:55.380', 115380),
	(873, 20, 30, 1, '1:55.342', 115342),
	(873, 20, 31, 1, '1:55.169', 115169),
	(873, 20, 32, 1, '1:55.224', 115224),
	(873, 20, 33, 1, '2:12.532', 132532),
	(873, 20, 34, 1, '3:06.454', 186454),
	(873, 20, 35, 1, '2:42.638', 162638),
	(873, 20, 36, 1, '2:48.587', 168587),
	(873, 20, 37, 1, '2:41.024', 161024),
	(873, 20, 38, 1, '2:43.746', 163746),
	(873, 20, 39, 1, '1:54.542', 114542),
	(873, 20, 40, 1, '2:25.346', 145346),
	(873, 20, 41, 1, '2:40.476', 160476),
	(873, 20, 42, 1, '2:41.335', 161335),
	(873, 20, 43, 1, '1:54.106', 114106),
	(873, 20, 44, 1, '1:53.302', 113302),
	(873, 20, 45, 1, '1:53.152', 113152),
	(873, 20, 46, 1, '1:53.129', 113129),
	(873, 20, 47, 1, '1:52.949', 112949),
	(873, 20, 48, 1, '1:52.853', 112853),
	(873, 20, 49, 1, '1:52.776', 112776),
	(873, 20, 50, 1, '1:52.134', 112134),
	(873, 20, 51, 1, '1:52.731', 112731),
	(873, 20, 52, 1, '1:52.785', 112785),
	(873, 20, 53, 1, '1:52.800', 112800),
	(873, 20, 54, 1, '1:52.594', 112594),
	(873, 20, 55, 1, '1:52.511', 112511),
	(873, 20, 56, 1, '1:52.713', 112713),
	(873, 20, 57, 1, '1:52.850', 112850),
	(873, 20, 58, 1, '1:52.540', 112540),
	(873, 20, 59, 1, '1:54.092', 114092),
	(873, 30, 1, 10, '2:08.550', 128550),
	(873, 30, 2, 10, '1:59.670', 119670),
	(873, 30, 3, 10, '1:58.926', 118926),
	(873, 30, 4, 10, '1:58.110', 118110),
	(873, 30, 5, 10, '1:58.443', 118443),
	(873, 30, 6, 10, '1:58.279', 118279),
	(873, 30, 7, 10, '1:58.223', 118223),
	(873, 30, 8, 10, '1:58.512', 118512),
	(873, 30, 9, 9, '1:58.307', 118307),
	(873, 30, 10, 9, '1:58.824', 118824),
	(873, 30, 11, 13, '2:05.997', 125997),
	(873, 30, 12, 18, '2:16.959', 136959),
	(873, 30, 13, 14, '1:57.956', 117956),
	(873, 30, 14, 12, '1:56.776', 116776),
	(873, 30, 15, 12, '1:56.657', 116657),
	(873, 30, 16, 12, '1:56.861', 116861),
	(873, 30, 17, 12, '1:56.533', 116533),
	(873, 30, 18, 12, '1:56.720', 116720),
	(873, 30, 19, 10, '1:56.689', 116689),
	(873, 30, 20, 10, '1:56.736', 116736),
	(873, 30, 21, 10, '1:56.479', 116479),
	(873, 30, 22, 10, '1:56.535', 116535),
	(873, 30, 23, 9, '1:57.219', 117219),
	(873, 30, 24, 9, '1:56.438', 116438),
	(873, 30, 25, 9, '1:56.193', 116193),
	(873, 30, 26, 9, '1:56.047', 116047),
	(873, 30, 27, 9, '1:56.575', 116575),
	(873, 30, 28, 9, '1:57.379', 117379),
	(873, 30, 29, 8, '1:57.124', 117124),
	(873, 30, 30, 8, '1:57.458', 117458),
	(873, 30, 31, 8, '1:57.859', 117859),
	(873, 30, 32, 8, '1:58.154', 118154),
	(873, 30, 33, 10, '2:25.578', 145578),
	(873, 30, 34, 12, '2:40.338', 160338),
	(873, 30, 35, 12, '2:19.871', 139871),
	(873, 30, 36, 11, '2:46.210', 166210),
	(873, 30, 37, 11, '2:39.894', 159894),
	(873, 30, 38, 11, '2:41.766', 161766),
	(873, 37, 1, 21, '2:16.068', 136068),
	(873, 37, 2, 21, '2:02.428', 122428),
	(873, 37, 3, 21, '2:01.453', 121453),
	(873, 37, 4, 21, '2:00.985', 120985),
	(873, 37, 5, 21, '2:01.429', 121429),
	(873, 37, 6, 21, '2:00.875', 120875),
	(873, 37, 7, 21, '2:01.007', 121007),
	(873, 37, 8, 21, '2:00.579', 120579),
	(873, 37, 9, 21, '2:00.756', 120756),
	(873, 37, 10, 21, '2:00.621', 120621),
	(873, 37, 11, 20, '2:00.256', 120256),
	(873, 37, 12, 19, '2:01.030', 121030),
	(873, 37, 13, 19, '2:02.735', 122735),
	(873, 37, 14, 19, '2:03.803', 123803),
	(873, 37, 15, 19, '2:02.278', 122278),
	(873, 37, 16, 20, '2:01.752', 121752),
	(873, 37, 17, 20, '2:02.177', 122177),
	(873, 37, 18, 22, '2:08.771', 128771),
	(873, 37, 19, 23, '2:22.226', 142226),
	(873, 37, 20, 22, '1:58.432', 118432),
	(873, 37, 21, 23, '1:59.702', 119702),
	(873, 37, 22, 23, '1:58.715', 118715),
	(873, 37, 23, 22, '1:59.795', 119795),
	(873, 37, 24, 22, '2:01.353', 121353),
	(873, 37, 25, 22, '1:59.851', 119851),
	(873, 37, 26, 22, '1:59.598', 119598),
	(873, 37, 27, 22, '2:00.595', 120595),
	(873, 37, 28, 22, '1:59.621', 119621),
	(873, 37, 29, 22, '2:01.988', 121988),
	(873, 37, 30, 23, '2:12.546', 132546),
	(873, 37, 31, 22, '2:22.496', 142496),
	(873, 37, 32, 22, '2:24.973', 144973),
	(873, 37, 33, 22, '2:17.082', 137082),
	(873, 37, 34, 22, '2:16.099', 136099),
	(873, 37, 35, 22, '2:17.859', 137859),
	(873, 37, 36, 22, '1:58.754', 118754),
	(873, 37, 37, 21, '1:57.950', 117950),
	(873, 37, 38, 21, '1:59.436', 119436),
	(873, 37, 39, 19, '1:59.896', 119896),
	(873, 37, 40, 19, '2:30.453', 150453),
	(873, 37, 41, 18, '2:34.579', 154579),
	(873, 37, 42, 18, '2:33.055', 153055),
	(873, 37, 43, 18, '2:00.333', 120333),
	(873, 37, 44, 18, '1:59.301', 119301),
	(873, 37, 45, 17, '1:58.641', 118641),
	(873, 37, 46, 17, '1:58.662', 118662),
	(873, 37, 47, 17, '1:57.968', 117968),
	(873, 37, 48, 17, '1:57.671', 117671),
	(873, 37, 49, 17, '1:58.149', 118149),
	(873, 37, 50, 16, '1:58.552', 118552),
	(873, 37, 51, 15, '1:58.333', 118333),
	(873, 37, 52, 15, '1:58.154', 118154),
	(873, 37, 53, 15, '1:58.100', 118100),
	(873, 37, 54, 15, '2:00.522', 120522),
	(873, 37, 55, 15, '1:59.715', 119715),
	(873, 37, 56, 18, '2:03.768', 123768),
	(873, 37, 57, 18, '2:01.532', 121532),
	(873, 37, 58, 17, '2:04.113', 124113),
	(873, 39, 1, 22, '2:16.444', 136444),
	(873, 39, 2, 22, '2:02.626', 122626),
	(873, 39, 3, 22, '2:02.731', 122731),
	(873, 39, 4, 22, '2:03.286', 123286),
	(873, 39, 5, 22, '2:03.711', 123711),
	(873, 39, 6, 22, '2:01.718', 121718),
	(873, 39, 7, 22, '2:00.209', 120209),
	(873, 39, 8, 22, '1:59.728', 119728),
	(873, 39, 9, 22, '2:00.008', 120008),
	(873, 39, 10, 22, '2:00.823', 120823),
	(873, 39, 11, 22, '2:01.900', 121900),
	(873, 39, 12, 22, '2:02.529', 122529),
	(873, 39, 13, 21, '2:00.524', 120524),
	(873, 39, 14, 22, '2:02.317', 122317),
	(873, 39, 15, 21, '2:00.788', 120788),
	(873, 39, 16, 22, '2:01.327', 121327),
	(873, 39, 17, 21, '2:01.190', 121190),
	(873, 39, 18, 20, '2:01.347', 121347),
	(873, 39, 19, 22, '2:07.576', 127576),
	(873, 39, 20, 24, '2:22.848', 142848),
	(873, 39, 21, 24, '2:01.621', 121621),
	(873, 39, 22, 24, '2:04.201', 124201),
	(873, 39, 23, 23, '1:59.438', 119438),
	(873, 39, 24, 23, '1:59.200', 119200),
	(873, 39, 25, 23, '2:02.456', 122456),
	(873, 39, 26, 23, '1:58.507', 118507),
	(873, 39, 27, 23, '1:58.820', 118820),
	(873, 39, 28, 23, '2:01.929', 121929),
	(873, 39, 29, 23, '1:59.147', 119147),
	(873, 39, 30, 22, '2:02.868', 122868),
	(873, 154, 1, 8, '2:07.314', 127314),
	(873, 154, 2, 8, '1:59.168', 119168),
	(873, 154, 3, 8, '1:58.312', 118312),
	(873, 154, 4, 8, '1:58.127', 118127),
	(873, 154, 5, 8, '1:57.596', 117596),
	(873, 154, 6, 8, '1:58.758', 118758),
	(873, 154, 7, 8, '1:57.407', 117407),
	(873, 154, 8, 7, '1:57.406', 117406),
	(873, 154, 9, 7, '1:57.153', 117153),
	(873, 154, 10, 7, '1:57.374', 117374),
	(873, 154, 11, 6, '1:57.499', 117499),
	(873, 154, 12, 4, '1:58.203', 118203),
	(873, 154, 13, 3, '1:57.146', 117146),
	(873, 154, 14, 4, '2:05.198', 125198),
	(873, 154, 15, 11, '2:18.914', 138914),
	(873, 154, 16, 11, '1:57.304', 117304),
	(873, 154, 17, 11, '1:55.495', 115495),
	(873, 154, 18, 9, '1:56.153', 116153),
	(873, 154, 19, 9, '1:56.584', 116584),
	(873, 154, 20, 9, '1:57.060', 117060),
	(873, 154, 21, 9, '1:56.268', 116268),
	(873, 154, 22, 9, '1:56.815', 116815),
	(873, 154, 23, 8, '1:56.309', 116309),
	(873, 154, 24, 8, '1:56.774', 116774),
	(873, 154, 25, 8, '1:55.904', 115904),
	(873, 154, 26, 8, '1:56.552', 116552),
	(873, 154, 27, 8, '1:56.665', 116665),
	(873, 154, 28, 8, '1:56.640', 116640),
	(873, 154, 29, 7, '1:56.890', 116890),
	(873, 154, 30, 5, '1:56.692', 116692),
	(873, 154, 31, 5, '1:57.763', 117763),
	(873, 154, 32, 5, '1:56.931', 116931),
	(873, 154, 33, 6, '2:22.588', 142588),
	(873, 154, 34, 9, '2:41.067', 161067),
	(873, 154, 35, 9, '2:27.331', 147331),
	(873, 154, 36, 9, '2:47.796', 167796),
	(873, 154, 37, 9, '2:39.818', 159818),
	(873, 154, 38, 9, '2:42.853', 162853),
	(873, 154, 39, 8, '1:58.440', 118440),
	(873, 154, 40, 6, '2:23.738', 143738),
	(873, 154, 41, 6, '2:36.914', 156914),
	(873, 154, 42, 6, '2:40.681', 160681),
	(873, 154, 43, 6, '1:56.543', 116543),
	(873, 154, 44, 6, '1:55.109', 115109),
	(873, 154, 45, 6, '1:55.396', 115396),
	(873, 154, 46, 6, '1:55.261', 115261),
	(873, 154, 47, 7, '1:57.024', 117024),
	(873, 154, 48, 7, '1:54.519', 114519),
	(873, 154, 49, 7, '1:54.432', 114432),
	(873, 154, 50, 7, '1:54.815', 114815),
	(873, 154, 51, 7, '1:54.450', 114450),
	(873, 154, 52, 7, '1:54.549', 114549),
	(873, 154, 53, 7, '1:54.134', 114134),
	(873, 154, 54, 7, '1:54.370', 114370),
	(873, 154, 55, 7, '1:54.393', 114393),
	(873, 154, 56, 7, '1:54.123', 114123),
	(873, 154, 57, 7, '1:54.335', 114335),
	(873, 154, 58, 7, '1:54.495', 114495),
	(873, 154, 59, 7, '1:55.294', 115294),
	(873, 155, 1, 19, '2:13.781', 133781),
	(873, 155, 2, 19, '2:00.995', 120995),
	(873, 155, 3, 19, '2:00.126', 120126),
	(873, 155, 4, 19, '1:59.547', 119547),
	(873, 155, 5, 19, '1:58.871', 118871),
	(873, 155, 6, 19, '1:59.308', 119308),
	(873, 155, 7, 19, '1:59.362', 119362),
	(873, 155, 8, 18, '2:00.852', 120852),
	(873, 155, 9, 17, '1:59.719', 119719),
	(873, 155, 10, 16, '1:58.605', 118605),
	(873, 155, 11, 15, '1:58.650', 118650),
	(873, 155, 12, 14, '2:01.274', 121274),
	(873, 155, 13, 12, '1:59.600', 119600),
	(873, 155, 14, 14, '2:08.628', 128628),
	(873, 155, 15, 22, '2:20.328', 140328),
	(873, 155, 16, 21, '1:58.781', 118781),
	(873, 155, 17, 19, '1:57.810', 117810),
	(873, 155, 18, 19, '1:57.260', 117260),
	(873, 155, 19, 18, '1:57.599', 117599),
	(873, 155, 20, 18, '1:57.972', 117972),
	(873, 155, 21, 18, '1:57.284', 117284),
	(873, 155, 22, 18, '1:57.029', 117029),
	(873, 155, 23, 17, '1:58.081', 118081),
	(873, 155, 24, 17, '1:57.078', 117078),
	(873, 155, 25, 17, '1:57.268', 117268),
	(873, 155, 26, 17, '1:58.095', 118095),
	(873, 155, 27, 16, '1:57.637', 117637),
	(873, 155, 28, 16, '1:57.719', 117719),
	(873, 155, 29, 16, '1:57.298', 117298),
	(873, 155, 30, 17, '2:04.880', 124880),
	(873, 155, 31, 18, '2:19.679', 139679),
	(873, 155, 32, 18, '2:06.325', 126325),
	(873, 155, 33, 18, '2:22.223', 142223),
	(873, 155, 34, 18, '2:00.203', 120203),
	(873, 155, 35, 18, '1:56.873', 116873),
	(873, 155, 36, 18, '2:38.681', 158681),
	(873, 155, 37, 17, '2:40.620', 160620),
	(873, 155, 38, 17, '2:39.083', 159083),
	(873, 155, 39, 15, '1:59.064', 119064),
	(873, 155, 40, 14, '2:24.121', 144121),
	(873, 155, 41, 12, '2:36.307', 156307),
	(873, 155, 42, 12, '2:38.215', 158215),
	(873, 155, 43, 11, '1:58.561', 118561),
	(873, 155, 44, 11, '1:56.143', 116143),
	(873, 155, 45, 11, '1:56.655', 116655),
	(873, 155, 46, 11, '1:55.883', 115883),
	(873, 155, 47, 11, '1:56.337', 116337),
	(873, 155, 48, 11, '1:56.279', 116279),
	(873, 155, 49, 11, '1:56.409', 116409),
	(873, 155, 50, 15, '2:16.174', 136174),
	(873, 155, 51, 17, '2:22.319', 142319),
	(873, 155, 52, 17, '1:51.690', 111690),
	(873, 155, 53, 17, '1:53.978', 113978),
	(873, 155, 54, 17, '1:53.570', 113570),
	(873, 155, 55, 17, '1:54.807', 114807),
	(873, 155, 56, 16, '1:56.344', 116344),
	(873, 155, 57, 15, '1:55.130', 115130),
	(873, 155, 58, 13, '1:55.349', 115349),
	(873, 155, 59, 13, '1:54.826', 114826),
	(873, 807, 1, 12, '2:09.648', 129648),
	(873, 807, 2, 12, '1:59.954', 119954),
	(873, 807, 3, 12, '1:58.795', 118795),
	(873, 807, 4, 12, '1:58.382', 118382),
	(873, 807, 5, 12, '1:58.232', 118232),
	(873, 807, 6, 12, '1:58.261', 118261),
	(873, 807, 7, 12, '1:58.396', 118396),
	(873, 807, 8, 12, '1:58.384', 118384),
	(873, 807, 9, 11, '1:58.506', 118506),
	(873, 807, 10, 11, '1:58.788', 118788),
	(873, 807, 11, 9, '1:59.133', 119133),
	(873, 807, 12, 9, '1:58.915', 118915),
	(873, 807, 13, 6, '1:57.999', 117999),
	(873, 807, 14, 5, '1:57.993', 117993),
	(873, 807, 15, 5, '1:59.628', 119628),
	(873, 807, 16, 5, '1:58.034', 118034),
	(873, 807, 17, 6, '1:59.675', 119675),
	(873, 807, 18, 10, '2:07.307', 127307),
	(873, 807, 19, 14, '2:15.834', 135834),
	(873, 807, 20, 14, '1:54.494', 114494),
	(873, 807, 21, 14, '1:54.645', 114645),
	(873, 807, 22, 14, '1:54.618', 114618),
	(873, 807, 23, 13, '1:55.169', 115169),
	(873, 807, 24, 12, '1:55.428', 115428),
	(873, 807, 25, 11, '1:55.569', 115569),
	(873, 807, 26, 11, '1:55.104', 115104),
	(873, 807, 27, 11, '1:56.299', 116299),
	(873, 807, 28, 11, '1:55.722', 115722),
	(873, 807, 29, 10, '1:56.666', 116666),
	(873, 807, 30, 10, '1:57.019', 117019),
	(873, 807, 31, 10, '1:58.145', 118145),
	(873, 807, 32, 9, '1:57.854', 117854),
	(873, 807, 33, 8, '2:19.992', 139992),
	(873, 807, 34, 5, '2:22.174', 142174),
	(873, 807, 35, 5, '2:33.229', 153229),
	(873, 807, 36, 5, '2:49.298', 169298),
	(873, 807, 37, 5, '2:40.233', 160233),
	(873, 807, 38, 5, '2:44.355', 164355),
	(873, 807, 39, 6, '1:59.156', 119156),
	(873, 807, 40, 12, '2:30.201', 150201),
	(873, 807, 41, 16, '2:40.733', 160733),
	(873, 807, 42, 16, '2:36.726', 156726),
	(873, 807, 43, 14, '1:58.742', 118742),
	(873, 807, 44, 13, '1:55.393', 115393),
	(873, 807, 45, 13, '1:56.613', 116613),
	(873, 807, 46, 13, '1:55.548', 115548),
	(873, 807, 47, 13, '1:56.528', 116528),
	(873, 807, 48, 13, '1:56.276', 116276),
	(873, 807, 49, 13, '1:56.397', 116397),
	(873, 807, 50, 18, '2:31.641', 151641),
	(873, 807, 51, 18, '2:18.686', 138686),
	(873, 807, 52, 18, '1:51.033', 111033),
	(873, 807, 53, 18, '1:51.101', 111101),
	(873, 807, 54, 18, '1:51.751', 111751),
	(873, 807, 55, 18, '1:51.757', 111757),
	(873, 807, 56, 17, '1:54.330', 114330),
	(873, 807, 57, 17, '1:54.980', 114980),
	(873, 807, 58, 14, '1:55.656', 115656),
	(873, 807, 59, 14, '1:54.432', 114432),
	(873, 808, 1, 23, '2:27.211', 147211),
	(873, 808, 2, 23, '2:25.802', 145802),
	(873, 808, 3, 23, '1:58.914', 118914),
	(873, 808, 4, 23, '1:59.254', 119254),
	(873, 808, 5, 23, '1:58.464', 118464),
	(873, 808, 6, 23, '1:58.356', 118356),
	(873, 808, 7, 23, '1:58.357', 118357),
	(873, 808, 8, 23, '1:57.823', 117823),
	(873, 808, 9, 23, '1:58.752', 118752),
	(873, 808, 10, 23, '1:59.694', 119694),
	(873, 808, 11, 24, '2:00.704', 120704),
	(873, 808, 12, 24, '2:00.249', 120249),
	(873, 808, 13, 24, '1:59.595', 119595),
	(873, 808, 14, 23, '1:59.976', 119976),
	(873, 808, 15, 23, '2:00.485', 120485),
	(873, 808, 16, 23, '2:00.089', 120089),
	(873, 808, 17, 22, '2:01.290', 121290),
	(873, 808, 18, 24, '2:08.072', 128072),
	(873, 808, 19, 24, '2:19.139', 139139),
	(873, 808, 20, 23, '1:57.958', 117958),
	(873, 808, 21, 22, '1:57.738', 117738),
	(873, 808, 22, 22, '1:57.644', 117644),
	(873, 808, 23, 21, '1:58.707', 118707),
	(873, 808, 24, 21, '1:59.731', 119731),
	(873, 808, 25, 21, '2:01.974', 121974),
	(873, 808, 26, 21, '1:59.716', 119716),
	(873, 808, 27, 21, '1:58.254', 118254),
	(873, 808, 28, 21, '1:56.714', 116714),
	(873, 808, 29, 21, '1:56.691', 116691),
	(873, 808, 30, 21, '2:04.160', 124160),
	(873, 808, 31, 21, '2:19.867', 139867),
	(873, 808, 32, 21, '2:20.924', 140924),
	(873, 808, 33, 21, '2:23.733', 143733),
	(873, 808, 34, 21, '2:29.088', 149088),
	(873, 808, 35, 21, '2:01.752', 121752),
	(873, 808, 36, 21, '1:57.360', 117360),
	(873, 808, 37, 20, '1:56.839', 116839),
	(873, 808, 38, 20, '2:25.744', 145744),
	(873, 808, 39, 18, '1:59.981', 119981),
	(873, 808, 40, 18, '2:30.423', 150423),
	(873, 808, 41, 19, '6:11.753', 371753),
	(873, 808, 42, 19, '1:55.665', 115665),
	(873, 808, 43, 19, '1:55.470', 115470),
	(873, 808, 44, 19, '1:55.140', 115140),
	(873, 808, 45, 19, '1:56.286', 116286),
	(873, 808, 46, 19, '1:57.447', 117447),
	(873, 808, 47, 19, '1:56.730', 116730),
	(873, 808, 48, 19, '1:57.582', 117582),
	(873, 808, 49, 19, '1:57.581', 117581),
	(873, 808, 50, 19, '1:56.613', 116613),
	(873, 808, 51, 19, '1:57.501', 117501),
	(873, 808, 52, 19, '1:58.417', 118417),
	(873, 808, 53, 19, '2:00.829', 120829),
	(873, 808, 54, 19, '2:02.268', 122268),
	(873, 808, 55, 19, '1:57.871', 117871),
	(873, 808, 56, 19, '1:56.799', 116799),
	(873, 808, 57, 19, '1:57.945', 117945),
	(873, 811, 1, 18, '2:13.184', 133184),
	(873, 811, 2, 18, '2:00.768', 120768),
	(873, 811, 3, 18, '1:59.703', 119703),
	(873, 811, 4, 17, '1:58.590', 118590),
	(873, 811, 5, 17, '1:59.190', 119190),
	(873, 811, 6, 17, '1:58.651', 118651),
	(873, 811, 7, 17, '1:58.910', 118910),
	(873, 811, 8, 16, '1:58.905', 118905),
	(873, 811, 9, 15, '1:57.913', 117913),
	(873, 811, 10, 18, '2:07.039', 127039),
	(873, 811, 11, 21, '2:17.764', 137764),
	(873, 811, 12, 20, '1:56.954', 116954),
	(873, 811, 13, 16, '1:55.939', 115939),
	(873, 811, 14, 16, '1:57.047', 117047),
	(873, 811, 15, 14, '1:55.624', 115624),
	(873, 811, 16, 14, '1:55.047', 115047),
	(873, 811, 17, 14, '1:55.606', 115606),
	(873, 811, 18, 14, '1:55.880', 115880),
	(873, 811, 19, 12, '1:56.276', 116276),
	(873, 811, 20, 12, '1:56.768', 116768),
	(873, 811, 21, 12, '1:56.407', 116407),
	(873, 811, 22, 12, '1:56.907', 116907),
	(873, 811, 23, 11, '1:57.764', 117764),
	(873, 811, 24, 11, '1:56.625', 116625),
	(873, 811, 25, 12, '2:04.041', 124041),
	(873, 811, 26, 15, '2:19.820', 139820),
	(873, 811, 27, 15, '1:53.610', 113610),
	(873, 811, 28, 15, '1:54.091', 114091),
	(873, 811, 29, 15, '1:54.723', 114723),
	(873, 811, 30, 15, '1:54.612', 114612),
	(873, 811, 31, 15, '1:54.421', 114421),
	(873, 811, 32, 14, '1:55.991', 115991),
	(873, 811, 33, 13, '2:28.970', 148970),
	(873, 811, 34, 15, '2:39.587', 159587),
	(873, 811, 35, 15, '2:03.818', 123818),
	(873, 811, 36, 14, '2:45.359', 165359),
	(873, 811, 37, 14, '2:40.286', 160286),
	(873, 811, 38, 14, '2:40.362', 160362),
	(873, 811, 39, 12, '1:59.136', 119136),
	(873, 811, 40, 9, '2:23.441', 143441),
	(873, 811, 41, 9, '2:36.507', 156507),
	(873, 811, 42, 9, '2:39.005', 159005),
	(873, 811, 43, 10, '1:59.504', 119504),
	(873, 811, 44, 10, '1:54.868', 114868),
	(873, 811, 45, 10, '1:56.198', 116198),
	(873, 811, 46, 10, '1:56.414', 116414),
	(873, 811, 47, 10, '1:55.557', 115557),
	(873, 811, 48, 10, '1:55.781', 115781),
	(873, 811, 49, 10, '1:57.008', 117008),
	(873, 811, 50, 10, '1:54.176', 114176),
	(873, 811, 51, 10, '1:53.888', 113888),
	(873, 811, 52, 10, '1:54.167', 114167),
	(873, 811, 53, 10, '1:54.349', 114349),
	(873, 811, 54, 10, '1:54.235', 114235),
	(873, 811, 55, 11, '1:56.018', 116018),
	(873, 811, 56, 11, '1:54.734', 114734),
	(873, 811, 57, 12, '2:00.842', 120842),
	(873, 813, 1, 4, '2:03.654', 123654),
	(873, 813, 2, 4, '1:58.177', 118177),
	(873, 813, 3, 4, '1:57.371', 117371),
	(873, 813, 4, 4, '1:57.564', 117564),
	(873, 813, 5, 4, '1:56.631', 116631),
	(873, 813, 6, 4, '1:57.001', 117001),
	(873, 813, 7, 4, '1:56.725', 116725),
	(873, 813, 8, 4, '1:56.445', 116445),
	(873, 813, 9, 4, '1:56.619', 116619),
	(873, 813, 10, 3, '1:56.730', 116730),
	(873, 813, 11, 3, '1:56.756', 116756),
	(873, 813, 12, 2, '1:56.733', 116733),
	(873, 813, 13, 2, '2:03.415', 123415),
	(873, 813, 14, 6, '2:17.992', 137992),
	(873, 813, 15, 4, '1:56.491', 116491),
	(873, 813, 16, 4, '1:55.710', 115710),
	(873, 813, 17, 4, '1:55.661', 115661),
	(873, 813, 18, 4, '1:56.172', 116172),
	(873, 813, 19, 4, '1:55.377', 115377),
	(873, 813, 20, 4, '1:55.857', 115857),
	(873, 813, 21, 4, '1:55.505', 115505),
	(873, 813, 22, 4, '1:55.541', 115541),
	(873, 813, 23, 3, '1:55.848', 115848),
	(873, 813, 24, 3, '1:55.986', 115986),
	(873, 813, 25, 3, '1:57.395', 117395),
	(873, 813, 26, 3, '1:55.811', 115811),
	(873, 813, 27, 3, '1:55.120', 115120),
	(873, 813, 28, 3, '1:56.082', 116082),
	(873, 813, 29, 3, '2:02.430', 122430),
	(873, 813, 30, 6, '2:17.377', 137377),
	(873, 813, 31, 6, '1:57.845', 117845),
	(873, 813, 32, 6, '1:57.760', 117760),
	(873, 813, 33, 7, '2:22.778', 142778),
	(873, 813, 34, 10, '2:40.250', 160250),
	(873, 813, 35, 10, '2:27.196', 147196),
	(873, 813, 36, 15, '2:53.259', 173259),
	(873, 814, 1, 6, '2:05.591', 125591),
	(873, 814, 2, 6, '1:58.694', 118694),
	(873, 814, 3, 6, '1:58.527', 118527),
	(873, 814, 4, 6, '1:57.964', 117964),
	(873, 814, 5, 6, '1:57.475', 117475),
	(873, 814, 6, 6, '1:57.143', 117143),
	(873, 814, 7, 6, '1:57.242', 117242),
	(873, 814, 8, 6, '1:57.214', 117214),
	(873, 814, 9, 6, '1:57.022', 117022),
	(873, 814, 10, 6, '1:57.064', 117064),
	(873, 814, 11, 4, '1:57.491', 117491),
	(873, 814, 12, 5, '2:04.205', 124205),
	(873, 814, 13, 10, '2:18.050', 138050),
	(873, 814, 14, 9, '1:56.449', 116449),
	(873, 814, 15, 8, '1:56.579', 116579),
	(873, 814, 16, 8, '1:56.561', 116561),
	(873, 814, 17, 7, '1:57.530', 117530),
	(873, 814, 18, 6, '1:56.258', 116258),
	(873, 814, 19, 6, '1:56.105', 116105),
	(873, 814, 20, 6, '1:55.775', 115775),
	(873, 814, 21, 6, '1:55.662', 115662),
	(873, 814, 22, 6, '1:55.732', 115732),
	(873, 814, 23, 5, '1:56.904', 116904),
	(873, 814, 24, 5, '1:56.159', 116159),
	(873, 814, 25, 5, '1:56.170', 116170),
	(873, 814, 26, 5, '1:56.018', 116018),
	(873, 814, 27, 5, '1:55.937', 115937),
	(873, 814, 28, 5, '1:56.223', 116223),
	(873, 814, 29, 5, '1:55.838', 115838),
	(873, 814, 30, 3, '1:55.939', 115939),
	(873, 814, 31, 3, '1:56.002', 116002),
	(873, 814, 32, 3, '1:55.861', 115861),
	(873, 814, 33, 3, '2:20.714', 140714),
	(873, 814, 34, 4, '2:45.358', 165358),
	(873, 814, 35, 4, '2:35.925', 155925),
	(873, 814, 36, 4, '2:49.247', 169247),
	(873, 814, 37, 4, '2:40.416', 160416),
	(873, 814, 38, 4, '2:43.998', 163998),
	(873, 814, 39, 4, '1:56.491', 116491),
	(873, 814, 40, 4, '2:26.779', 146779),
	(873, 814, 41, 4, '2:36.464', 156464),
	(873, 814, 42, 4, '2:41.341', 161341),
	(873, 814, 43, 4, '1:56.445', 116445),
	(873, 814, 44, 4, '1:54.910', 114910),
	(873, 814, 45, 4, '1:54.252', 114252),
	(873, 814, 46, 4, '1:54.304', 114304),
	(873, 814, 47, 4, '1:53.819', 113819),
	(873, 814, 48, 4, '1:53.611', 113611),
	(873, 814, 49, 4, '1:53.303', 113303),
	(873, 814, 50, 4, '1:54.120', 114120),
	(873, 814, 51, 4, '1:53.843', 113843),
	(873, 814, 52, 4, '1:53.482', 113482),
	(873, 814, 53, 4, '1:53.486', 113486),
	(873, 814, 54, 4, '1:52.931', 112931),
	(873, 814, 55, 4, '1:53.119', 113119),
	(873, 814, 56, 4, '1:53.690', 113690),
	(873, 814, 57, 4, '1:53.510', 113510),
	(873, 814, 58, 4, '1:53.858', 113858),
	(873, 814, 59, 4, '1:54.407', 114407),
	(873, 815, 1, 13, '2:10.182', 130182),
	(873, 815, 2, 13, '1:59.897', 119897),
	(873, 815, 3, 13, '1:58.761', 118761),
	(873, 815, 4, 13, '1:58.456', 118456),
	(873, 815, 5, 13, '1:58.444', 118444),
	(873, 815, 6, 13, '1:58.263', 118263),
	(873, 815, 7, 13, '1:58.347', 118347),
	(873, 815, 8, 13, '1:58.382', 118382),
	(873, 815, 9, 12, '1:58.573', 118573),
	(873, 815, 10, 12, '1:58.863', 118863),
	(873, 815, 11, 11, '1:59.879', 119879),
	(873, 815, 12, 10, '1:58.590', 118590),
	(873, 815, 13, 7, '1:58.565', 118565),
	(873, 815, 14, 7, '1:58.799', 118799),
	(873, 815, 15, 7, '1:59.364', 119364),
	(873, 815, 16, 7, '1:58.751', 118751),
	(873, 815, 17, 8, '2:00.227', 120227),
	(873, 815, 18, 11, '2:07.621', 127621),
	(873, 815, 19, 16, '2:16.553', 136553),
	(873, 815, 20, 16, '1:54.868', 114868),
	(873, 815, 21, 16, '1:55.891', 115891),
	(873, 815, 22, 16, '1:56.193', 116193),
	(873, 815, 23, 15, '1:56.079', 116079),
	(873, 815, 24, 15, '1:56.450', 116450),
	(873, 815, 25, 14, '1:55.689', 115689),
	(873, 815, 26, 13, '1:56.597', 116597),
	(873, 815, 27, 13, '1:56.324', 116324),
	(873, 815, 28, 13, '1:56.407', 116407),
	(873, 815, 29, 13, '1:56.489', 116489),
	(873, 815, 30, 13, '1:56.736', 116736),
	(873, 815, 31, 12, '1:57.204', 117204),
	(873, 815, 32, 12, '1:56.437', 116437),
	(873, 815, 33, 11, '2:20.116', 140116),
	(873, 815, 34, 7, '2:21.884', 141884),
	(873, 815, 35, 7, '2:27.644', 147644),
	(873, 815, 36, 7, '2:47.690', 167690),
	(873, 815, 37, 7, '2:40.217', 160217),
	(873, 815, 38, 7, '2:43.391', 163391),
	(873, 815, 39, 9, '2:01.860', 121860),
	(873, 815, 40, 16, '2:29.057', 149057),
	(873, 815, 41, 17, '2:40.792', 160792),
	(873, 815, 42, 17, '2:34.461', 154461),
	(873, 815, 43, 15, '1:58.738', 118738),
	(873, 815, 44, 14, '1:55.623', 115623),
	(873, 815, 45, 14, '1:56.631', 116631),
	(873, 815, 46, 14, '1:55.399', 115399),
	(873, 815, 47, 14, '1:56.573', 116573),
	(873, 815, 48, 14, '1:56.182', 116182),
	(873, 815, 49, 14, '1:56.676', 116676),
	(873, 815, 50, 12, '1:55.246', 115246),
	(873, 815, 51, 12, '1:53.789', 113789),
	(873, 815, 52, 12, '1:53.731', 113731),
	(873, 815, 53, 12, '1:53.726', 113726),
	(873, 815, 54, 12, '1:53.753', 113753),
	(873, 815, 55, 12, '1:54.942', 114942),
	(873, 815, 56, 12, '1:54.293', 114293),
	(873, 815, 57, 11, '1:54.794', 114794),
	(873, 815, 58, 11, '1:54.945', 114945),
	(873, 815, 59, 11, '1:56.729', 116729),
	(873, 817, 1, 14, '2:10.715', 130715),
	(873, 817, 2, 14, '2:00.455', 120455),
	(873, 817, 3, 14, '1:59.248', 119248),
	(873, 817, 4, 14, '1:59.046', 119046),
	(873, 817, 5, 14, '1:58.450', 118450),
	(873, 817, 6, 15, '2:00.612', 120612),
	(873, 817, 7, 15, '1:58.715', 118715),
	(873, 817, 8, 15, '1:58.519', 118519),
	(873, 817, 9, 14, '1:59.415', 119415),
	(873, 817, 10, 14, '2:00.276', 120276),
	(873, 817, 11, 17, '2:06.937', 126937),
	(873, 817, 12, 21, '2:19.975', 139975),
	(873, 817, 13, 20, '1:58.208', 118208),
	(873, 817, 14, 18, '1:58.328', 118328),
	(873, 817, 15, 17, '1:57.286', 117286),
	(873, 817, 16, 16, '1:58.727', 118727),
	(873, 817, 17, 16, '1:56.669', 116669),
	(873, 817, 18, 16, '1:56.068', 116068),
	(873, 817, 19, 15, '1:56.511', 116511),
	(873, 817, 20, 15, '1:56.357', 116357),
	(873, 817, 21, 15, '1:56.067', 116067),
	(873, 817, 22, 15, '1:56.058', 116058),
	(873, 817, 23, 14, '1:56.366', 116366),
	(873, 817, 24, 14, '1:55.844', 115844),
	(873, 817, 25, 13, '1:56.251', 116251),
	(873, 817, 26, 12, '1:56.525', 116525),
	(873, 817, 27, 12, '1:56.395', 116395),
	(873, 817, 28, 12, '1:56.335', 116335),
	(873, 817, 29, 12, '1:56.459', 116459),
	(873, 817, 30, 12, '1:56.897', 116897),
	(873, 817, 31, 14, '2:04.662', 124662),
	(873, 817, 32, 16, '2:19.958', 139958),
	(873, 817, 33, 15, '2:22.252', 142252),
	(873, 817, 34, 14, '2:10.827', 130827),
	(873, 817, 35, 14, '2:13.956', 133956),
	(873, 817, 36, 13, '2:45.551', 165551),
	(873, 817, 37, 13, '2:40.619', 160619),
	(873, 817, 38, 13, '2:41.027', 161027),
	(873, 817, 39, 11, '1:59.127', 119127),
	(873, 817, 40, 8, '2:23.053', 143053),
	(873, 817, 41, 8, '2:35.756', 155756),
	(873, 817, 42, 8, '2:40.120', 160120),
	(873, 817, 43, 8, '1:57.148', 117148),
	(873, 817, 44, 8, '1:56.335', 116335),
	(873, 817, 45, 8, '1:56.504', 116504),
	(873, 817, 46, 9, '1:56.992', 116992),
	(873, 817, 47, 9, '1:55.391', 115391),
	(873, 817, 48, 9, '1:55.376', 115376),
	(873, 817, 49, 9, '1:55.094', 115094),
	(873, 817, 50, 9, '1:54.695', 114695),
	(873, 817, 51, 9, '1:54.448', 114448),
	(873, 817, 52, 9, '1:54.466', 114466),
	(873, 817, 53, 9, '1:54.267', 114267),
	(873, 817, 54, 9, '1:54.551', 114551),
	(873, 817, 55, 9, '1:54.912', 114912),
	(873, 817, 56, 9, '1:55.044', 115044),
	(873, 817, 57, 9, '1:55.061', 115061),
	(873, 817, 58, 9, '1:55.119', 115119),
	(873, 817, 59, 9, '1:55.939', 115939),
	(873, 818, 1, 15, '2:11.425', 131425),
	(873, 818, 2, 15, '2:00.532', 120532),
	(873, 818, 3, 15, '1:59.104', 119104),
	(873, 818, 4, 15, '1:59.071', 119071),
	(873, 818, 5, 15, '1:58.505', 118505),
	(873, 818, 6, 14, '1:58.884', 118884),
	(873, 818, 7, 14, '1:57.847', 117847),
	(873, 818, 8, 14, '1:57.999', 117999),
	(873, 818, 9, 13, '1:58.002', 118002),
	(873, 818, 10, 13, '1:58.513', 118513),
	(873, 818, 11, 12, '2:00.046', 120046),
	(873, 818, 12, 12, '2:07.046', 127046),
	(873, 818, 13, 18, '2:18.895', 138895),
	(873, 818, 14, 17, '1:56.553', 116553),
	(873, 818, 15, 15, '1:56.555', 116555),
	(873, 818, 16, 15, '1:55.549', 115549),
	(873, 818, 17, 15, '1:56.334', 116334),
	(873, 818, 18, 15, '1:56.063', 116063),
	(873, 818, 19, 13, '1:56.061', 116061),
	(873, 818, 20, 13, '1:55.985', 115985),
	(873, 818, 21, 13, '1:56.199', 116199),
	(873, 818, 22, 13, '1:56.447', 116447),
	(873, 818, 23, 12, '1:56.733', 116733),
	(873, 818, 24, 13, '2:04.065', 124065),
	(873, 818, 25, 16, '2:15.647', 135647),
	(873, 818, 26, 14, '1:54.821', 114821),
	(873, 818, 27, 14, '1:53.743', 113743),
	(873, 818, 28, 14, '1:53.510', 113510),
	(873, 818, 29, 14, '1:55.210', 115210),
	(873, 818, 30, 14, '1:54.601', 114601),
	(873, 818, 31, 13, '1:54.948', 114948),
	(873, 818, 32, 13, '1:55.903', 115903),
	(873, 818, 33, 12, '2:21.977', 141977),
	(873, 818, 34, 11, '2:22.958', 142958),
	(873, 818, 35, 11, '2:26.509', 146509),
	(873, 818, 36, 10, '2:46.379', 166379),
	(873, 818, 37, 10, '2:39.654', 159654),
	(873, 818, 38, 10, '2:42.188', 162188),
	(873, 819, 1, 20, '2:14.889', 134889),
	(873, 819, 2, 20, '2:02.198', 122198),
	(873, 819, 3, 20, '2:00.886', 120886),
	(873, 819, 4, 20, '2:00.267', 120267),
	(873, 819, 5, 20, '2:00.241', 120241),
	(873, 819, 6, 20, '1:59.281', 119281),
	(873, 819, 7, 20, '1:59.358', 119358),
	(873, 819, 8, 20, '2:00.082', 120082),
	(873, 819, 9, 20, '2:00.417', 120417),
	(873, 819, 10, 20, '2:00.277', 120277),
	(873, 819, 11, 19, '1:59.917', 119917),
	(873, 819, 12, 17, '2:00.123', 120123),
	(873, 819, 13, 15, '2:01.494', 121494),
	(873, 819, 14, 15, '2:00.931', 120931),
	(873, 819, 15, 16, '2:03.437', 123437),
	(873, 819, 16, 18, '2:08.442', 128442),
	(873, 819, 17, 24, '2:19.165', 139165),
	(873, 819, 18, 23, '1:58.433', 118433),
	(873, 819, 19, 21, '1:58.166', 118166),
	(873, 819, 20, 20, '1:58.995', 118995),
	(873, 819, 21, 20, '1:58.698', 118698),
	(873, 819, 22, 21, '1:59.414', 119414),
	(873, 819, 23, 20, '1:58.563', 118563),
	(873, 819, 24, 20, '1:58.554', 118554),
	(873, 819, 25, 19, '1:58.365', 118365),
	(873, 819, 26, 19, '1:58.649', 118649),
	(873, 819, 27, 19, '1:58.496', 118496),
	(873, 819, 28, 19, '1:59.035', 119035),
	(873, 819, 29, 19, '1:58.450', 118450),
	(873, 819, 30, 19, '1:59.736', 119736),
	(873, 819, 31, 19, '2:01.651', 121651),
	(873, 819, 32, 19, '2:17.843', 137843),
	(873, 819, 33, 20, '2:56.662', 176662),
	(873, 819, 34, 20, '2:39.529', 159529),
	(873, 819, 35, 20, '2:00.273', 120273),
	(873, 819, 36, 20, '1:57.081', 117081),
	(873, 819, 37, 19, '1:56.486', 116486),
	(873, 819, 38, 19, '2:31.902', 151902),
	(873, 819, 39, 17, '1:59.636', 119636),
	(873, 819, 40, 17, '2:24.637', 144637),
	(873, 819, 41, 14, '2:35.041', 155041),
	(873, 819, 42, 14, '2:38.462', 158462),
	(873, 819, 43, 17, '2:01.731', 121731),
	(873, 819, 44, 17, '1:59.258', 119258),
	(873, 819, 45, 16, '1:58.652', 118652),
	(873, 819, 46, 16, '1:58.527', 118527),
	(873, 819, 47, 16, '1:57.659', 117659),
	(873, 819, 48, 16, '1:57.549', 117549),
	(873, 819, 49, 16, '1:58.311', 118311),
	(873, 819, 50, 14, '1:58.300', 118300),
	(873, 819, 51, 14, '1:57.975', 117975),
	(873, 819, 52, 14, '1:57.395', 117395),
	(873, 819, 53, 14, '1:57.736', 117736),
	(873, 819, 54, 14, '1:57.748', 117748),
	(873, 819, 55, 14, '1:58.264', 118264),
	(873, 819, 56, 14, '1:58.749', 118749),
	(873, 819, 57, 14, '2:00.830', 120830),
	(873, 819, 58, 15, '2:04.255', 124255),
	(873, 819, 59, 16, '2:21.968', 141968),
	(874, 1, 1, 7, '2:05.742', 125742),
	(874, 1, 2, 7, '2:34.395', 154395),
	(874, 1, 3, 6, '1:41.947', 101947),
	(874, 1, 4, 6, '1:41.409', 101409),
	(874, 1, 5, 6, '1:40.549', 100549),
	(874, 1, 6, 7, '1:41.661', 101661),
	(874, 1, 7, 7, '1:40.892', 100892),
	(874, 1, 8, 7, '1:40.990', 100990),
	(874, 1, 9, 7, '1:40.415', 100415),
	(874, 1, 10, 7, '1:40.315', 100315),
	(874, 1, 11, 7, '1:40.372', 100372),
	(874, 1, 12, 7, '1:40.358', 100358),
	(874, 1, 13, 7, '1:40.487', 100487),
	(874, 1, 14, 5, '1:40.102', 100102),
	(874, 1, 15, 3, '1:41.755', 101755),
	(874, 1, 16, 3, '1:41.543', 101543),
	(874, 1, 17, 7, '1:56.564', 116564),
	(874, 1, 18, 6, '1:39.392', 99392),
	(874, 1, 19, 6, '1:39.637', 99637),
	(874, 1, 20, 6, '1:40.236', 100236),
	(874, 1, 21, 6, '1:40.557', 100557),
	(874, 1, 22, 6, '1:40.459', 100459),
	(874, 1, 23, 6, '1:40.258', 100258),
	(874, 1, 24, 6, '1:39.945', 99945),
	(874, 1, 25, 6, '1:39.593', 99593),
	(874, 1, 26, 6, '1:39.139', 99139),
	(874, 1, 27, 6, '1:39.008', 99008),
	(874, 1, 28, 6, '1:39.007', 99007),
	(874, 1, 29, 6, '1:39.137', 99137),
	(874, 1, 30, 5, '1:39.237', 99237),
	(874, 1, 31, 5, '1:40.183', 100183),
	(874, 1, 32, 7, '1:54.518', 114518),
	(874, 1, 33, 7, '1:38.387', 98387),
	(874, 1, 34, 5, '1:38.590', 98590),
	(874, 1, 35, 5, '1:37.947', 97947),
	(874, 1, 36, 5, '1:38.544', 98544),
	(874, 1, 37, 5, '1:38.506', 98506),
	(874, 1, 38, 5, '1:38.593', 98593),
	(874, 1, 39, 5, '1:38.250', 98250),
	(874, 1, 40, 5, '1:37.937', 97937),
	(874, 1, 41, 5, '1:38.007', 98007),
	(874, 1, 42, 5, '1:37.970', 97970),
	(874, 1, 43, 5, '1:38.113', 98113),
	(874, 1, 44, 5, '1:38.183', 98183),
	(874, 1, 45, 5, '1:37.760', 97760),
	(874, 1, 46, 5, '1:37.895', 97895),
	(874, 1, 47, 5, '1:38.126', 98126),
	(874, 1, 48, 5, '1:38.339', 98339),
	(874, 1, 49, 5, '1:37.805', 97805),
	(874, 1, 50, 5, '1:38.220', 98220),
	(874, 1, 51, 5, '1:38.033', 98033),
	(874, 1, 52, 5, '1:38.270', 98270),
	(874, 1, 53, 5, '1:39.455', 99455),
	(874, 5, 1, 13, '2:11.897', 131897),
	(874, 5, 2, 12, '2:30.411', 150411),
	(874, 5, 3, 11, '1:43.252', 103252),
	(874, 5, 4, 11, '1:42.638', 102638),
	(874, 5, 5, 11, '1:42.239', 102239),
	(874, 5, 6, 11, '1:41.942', 101942),
	(874, 5, 7, 11, '1:41.999', 101999),
	(874, 5, 8, 11, '1:42.139', 102139),
	(874, 5, 9, 11, '1:42.056', 102056),
	(874, 5, 10, 11, '1:41.783', 101783),
	(874, 5, 11, 11, '1:41.733', 101733),
	(874, 5, 12, 11, '1:41.677', 101677),
	(874, 5, 13, 11, '1:41.621', 101621),
	(874, 5, 14, 9, '1:41.811', 101811),
	(874, 5, 15, 10, '1:42.466', 102466),
	(874, 5, 16, 11, '1:43.679', 103679),
	(874, 5, 17, 10, '1:42.098', 102098),
	(874, 5, 18, 10, '1:44.533', 104533),
	(874, 5, 19, 15, '2:00.819', 120819),
	(874, 5, 20, 15, '1:41.046', 101046),
	(874, 5, 21, 14, '1:40.769', 100769),
	(874, 5, 22, 13, '1:40.992', 100992),
	(874, 5, 23, 13, '1:40.681', 100681),
	(874, 5, 24, 13, '1:40.927', 100927),
	(874, 5, 25, 14, '1:41.648', 101648),
	(874, 5, 26, 14, '1:41.255', 101255),
	(874, 5, 27, 15, '1:42.400', 102400),
	(874, 5, 28, 15, '1:40.513', 100513),
	(874, 5, 29, 15, '1:40.771', 100771),
	(874, 5, 30, 15, '1:40.673', 100673),
	(874, 5, 31, 15, '1:40.694', 100694),
	(874, 5, 32, 15, '1:40.604', 100604),
	(874, 5, 33, 15, '1:41.496', 101496),
	(874, 5, 34, 15, '1:40.657', 100657),
	(874, 5, 35, 14, '1:40.505', 100505),
	(874, 5, 36, 16, '1:42.146', 102146),
	(874, 5, 37, 16, '1:40.381', 100381),
	(874, 5, 38, 16, '1:40.729', 100729),
	(874, 5, 39, 16, '1:40.463', 100463),
	(874, 5, 40, 16, '1:40.356', 100356),
	(874, 5, 41, 16, '1:42.321', 102321),
	(874, 5, 42, 16, '1:59.796', 119796),
	(874, 5, 43, 16, '1:41.378', 101378),
	(874, 5, 44, 16, '1:38.932', 98932),
	(874, 5, 45, 16, '1:42.338', 102338),
	(874, 5, 46, 16, '1:39.457', 99457),
	(874, 5, 47, 16, '1:38.950', 98950),
	(874, 5, 48, 16, '1:38.793', 98793),
	(874, 5, 49, 16, '1:38.630', 98630),
	(874, 5, 50, 16, '1:38.663', 98663),
	(874, 5, 51, 16, '1:38.307', 98307),
	(874, 5, 52, 15, '1:38.043', 98043),
	(874, 8, 1, 5, '2:04.257', 124257),
	(874, 8, 2, 5, '2:35.337', 155337),
	(874, 8, 3, 5, '1:41.282', 101282),
	(874, 8, 4, 5, '1:40.434', 100434),
	(874, 8, 5, 5, '1:40.361', 100361),
	(874, 8, 6, 5, '1:40.433', 100433),
	(874, 8, 7, 5, '1:40.426', 100426),
	(874, 8, 8, 5, '1:40.467', 100467),
	(874, 8, 9, 5, '1:40.550', 100550),
	(874, 8, 10, 5, '1:40.446', 100446),
	(874, 8, 11, 5, '1:40.498', 100498),
	(874, 8, 12, 5, '1:41.273', 101273),
	(874, 8, 13, 6, '1:43.291', 103291),
	(874, 8, 14, 11, '1:59.563', 119563),
	(874, 8, 15, 9, '1:40.025', 100025),
	(874, 8, 16, 8, '1:39.957', 99957),
	(874, 8, 17, 6, '1:39.756', 99756),
	(874, 8, 18, 5, '1:39.743', 99743),
	(874, 8, 19, 5, '1:39.929', 99929),
	(874, 8, 20, 5, '1:39.718', 99718),
	(874, 8, 21, 5, '1:39.863', 99863),
	(874, 8, 22, 5, '1:39.685', 99685),
	(874, 8, 23, 5, '1:39.497', 99497),
	(874, 8, 24, 5, '1:39.469', 99469),
	(874, 8, 25, 5, '1:39.550', 99550),
	(874, 8, 26, 5, '1:39.818', 99818),
	(874, 8, 27, 5, '1:39.500', 99500),
	(874, 8, 28, 5, '1:39.262', 99262),
	(874, 8, 29, 5, '1:39.584', 99584),
	(874, 8, 30, 6, '1:42.002', 102002),
	(874, 8, 31, 9, '1:55.188', 115188),
	(874, 8, 32, 8, '1:39.908', 99908),
	(874, 8, 33, 8, '1:39.087', 99087),
	(874, 8, 34, 7, '1:39.086', 99086),
	(874, 8, 35, 6, '1:38.735', 98735),
	(874, 8, 36, 6, '1:38.701', 98701),
	(874, 8, 37, 6, '1:39.011', 99011),
	(874, 8, 38, 6, '1:38.437', 98437),
	(874, 8, 39, 6, '1:38.622', 98622),
	(874, 8, 40, 6, '1:38.129', 98129),
	(874, 8, 41, 6, '1:38.124', 98124),
	(874, 8, 42, 6, '1:38.209', 98209),
	(874, 8, 43, 6, '1:38.178', 98178),
	(874, 8, 44, 6, '1:38.293', 98293),
	(874, 8, 45, 6, '1:38.220', 98220),
	(874, 8, 46, 6, '1:37.955', 97955),
	(874, 8, 47, 6, '1:38.043', 98043),
	(874, 8, 48, 6, '1:38.327', 98327),
	(874, 8, 49, 6, '1:37.886', 97886),
	(874, 8, 50, 6, '1:37.934', 97934),
	(874, 8, 51, 6, '1:38.024', 98024),
	(874, 8, 52, 6, '1:38.216', 98216),
	(874, 8, 53, 6, '1:38.377', 98377),
	(874, 10, 1, 11, '2:10.677', 130677),
	(874, 10, 2, 11, '2:31.487', 151487),
	(874, 10, 3, 12, '1:44.518', 104518),
	(874, 10, 4, 14, '1:44.869', 104869),
	(874, 10, 5, 15, '1:43.650', 103650),
	(874, 10, 6, 15, '1:42.566', 102566),
	(874, 10, 7, 15, '1:42.375', 102375),
	(874, 10, 8, 15, '1:42.793', 102793),
	(874, 10, 9, 15, '1:42.328', 102328),
	(874, 10, 10, 15, '1:42.179', 102179),
	(874, 10, 11, 15, '1:41.945', 101945),
	(874, 10, 12, 16, '1:42.848', 102848),
	(874, 10, 13, 16, '1:42.969', 102969),
	(874, 10, 14, 15, '1:42.501', 102501),
	(874, 10, 15, 15, '1:42.366', 102366),
	(874, 10, 16, 16, '1:43.078', 103078),
	(874, 10, 17, 15, '1:42.039', 102039),
	(874, 10, 18, 14, '1:42.539', 102539),
	(874, 10, 19, 11, '1:42.281', 102281),
	(874, 10, 20, 12, '1:44.808', 104808),
	(874, 10, 21, 17, '1:58.420', 118420),
	(874, 10, 22, 17, '1:40.923', 100923),
	(874, 10, 23, 16, '1:40.892', 100892),
	(874, 10, 24, 16, '1:41.061', 101061),
	(874, 10, 25, 16, '1:40.710', 100710),
	(874, 10, 26, 16, '1:40.565', 100565),
	(874, 10, 27, 16, '1:40.538', 100538),
	(874, 10, 28, 16, '1:40.819', 100819),
	(874, 10, 29, 16, '1:41.005', 101005),
	(874, 10, 30, 17, '1:41.777', 101777),
	(874, 10, 31, 17, '1:40.677', 100677),
	(874, 10, 32, 17, '1:40.542', 100542),
	(874, 10, 33, 17, '1:41.018', 101018),
	(874, 10, 34, 17, '1:40.812', 100812),
	(874, 10, 35, 17, '1:41.852', 101852),
	(874, 10, 36, 17, '1:40.997', 100997),
	(874, 10, 37, 17, '1:40.661', 100661),
	(874, 10, 38, 17, '1:40.513', 100513),
	(874, 10, 39, 17, '1:40.744', 100744),
	(874, 10, 40, 17, '1:42.542', 102542),
	(874, 10, 41, 17, '1:59.051', 119051),
	(874, 10, 42, 17, '1:40.597', 100597),
	(874, 10, 43, 17, '1:40.426', 100426),
	(874, 10, 44, 17, '1:39.026', 99026),
	(874, 10, 45, 17, '1:38.899', 98899),
	(874, 10, 46, 17, '1:39.029', 99029),
	(874, 10, 47, 17, '1:38.858', 98858),
	(874, 10, 48, 17, '1:38.756', 98756),
	(874, 10, 49, 17, '1:38.820', 98820),
	(874, 10, 50, 17, '1:40.619', 100619),
	(874, 10, 51, 17, '1:39.091', 99091),
	(874, 10, 52, 16, '1:39.588', 99588),
	(874, 13, 1, 4, '2:03.402', 123402),
	(874, 13, 2, 4, '2:35.664', 155664),
	(874, 13, 3, 4, '1:40.673', 100673),
	(874, 13, 4, 4, '1:40.493', 100493),
	(874, 13, 5, 4, '1:40.392', 100392),
	(874, 13, 6, 4, '1:40.160', 100160),
	(874, 13, 7, 4, '1:40.235', 100235),
	(874, 13, 8, 4, '1:40.353', 100353),
	(874, 13, 9, 4, '1:40.136', 100136),
	(874, 13, 10, 4, '1:40.016', 100016),
	(874, 13, 11, 4, '1:40.176', 100176),
	(874, 13, 12, 4, '1:40.270', 100270),
	(874, 13, 13, 3, '1:40.299', 100299),
	(874, 13, 14, 3, '1:39.666', 99666),
	(874, 13, 15, 2, '1:39.370', 99370),
	(874, 13, 16, 2, '1:40.041', 100041),
	(874, 13, 17, 2, '1:41.467', 101467),
	(874, 13, 18, 2, '1:55.713', 115713),
	(874, 13, 19, 2, '1:38.925', 98925),
	(874, 13, 20, 2, '1:39.242', 99242),
	(874, 13, 21, 2, '1:38.876', 98876),
	(874, 13, 22, 2, '1:39.256', 99256),
	(874, 13, 23, 2, '1:38.845', 98845),
	(874, 13, 24, 2, '1:38.813', 98813),
	(874, 13, 25, 2, '1:38.668', 98668),
	(874, 13, 26, 2, '1:38.835', 98835),
	(874, 13, 27, 2, '1:39.086', 99086),
	(874, 13, 28, 2, '1:38.980', 98980),
	(874, 13, 29, 2, '1:39.581', 99581),
	(874, 13, 30, 2, '1:39.045', 99045),
	(874, 13, 31, 2, '1:39.962', 99962),
	(874, 13, 32, 2, '1:38.833', 98833),
	(874, 13, 33, 2, '1:39.033', 99033),
	(874, 13, 34, 2, '1:39.080', 99080),
	(874, 13, 35, 2, '1:39.629', 99629),
	(874, 13, 36, 2, '1:41.684', 101684),
	(874, 13, 37, 2, '1:55.404', 115404),
	(874, 13, 38, 2, '1:37.579', 97579),
	(874, 13, 39, 2, '1:37.455', 97455),
	(874, 13, 40, 2, '1:37.189', 97189),
	(874, 13, 41, 2, '1:37.371', 97371),
	(874, 13, 42, 2, '1:37.381', 97381),
	(874, 13, 43, 2, '1:37.409', 97409),
	(874, 13, 44, 2, '1:37.525', 97525),
	(874, 13, 45, 2, '1:37.273', 97273),
	(874, 13, 46, 2, '1:37.119', 97119),
	(874, 13, 47, 2, '1:37.051', 97051),
	(874, 13, 48, 2, '1:36.916', 96916),
	(874, 13, 49, 2, '1:36.938', 96938),
	(874, 13, 50, 2, '1:36.894', 96894),
	(874, 13, 51, 2, '1:37.104', 97104),
	(874, 13, 52, 2, '1:37.398', 97398),
	(874, 13, 53, 2, '1:37.976', 97976),
	(874, 17, 1, 22, '2:53.742', 173742),
	(874, 17, 2, 22, '2:10.556', 130556),
	(874, 17, 3, 22, '1:40.612', 100612),
	(874, 17, 4, 22, '1:40.949', 100949),
	(874, 17, 5, 22, '1:40.900', 100900),
	(874, 17, 6, 22, '1:41.300', 101300),
	(874, 17, 7, 21, '1:41.683', 101683),
	(874, 17, 8, 19, '1:41.321', 101321),
	(874, 17, 9, 19, '1:41.109', 101109),
	(874, 17, 10, 19, '1:41.622', 101622),
	(874, 17, 11, 18, '1:42.532', 102532),
	(874, 17, 12, 17, '1:41.889', 101889),
	(874, 17, 13, 17, '1:40.829', 100829),
	(874, 17, 14, 16, '1:40.551', 100551),
	(874, 17, 15, 16, '1:40.768', 100768),
	(874, 17, 16, 15, '1:40.181', 100181),
	(874, 17, 17, 14, '1:40.338', 100338),
	(874, 17, 18, 11, '1:40.650', 100650),
	(874, 17, 19, 9, '1:40.246', 100246),
	(874, 17, 20, 9, '1:40.108', 100108),
	(874, 17, 21, 9, '1:39.904', 99904),
	(874, 17, 22, 9, '1:39.789', 99789),
	(874, 17, 23, 9, '1:39.984', 99984),
	(874, 17, 24, 9, '1:39.725', 99725),
	(874, 17, 25, 9, '1:39.663', 99663),
	(874, 17, 26, 10, '1:41.984', 101984),
	(874, 17, 27, 12, '1:55.768', 115768),
	(874, 17, 28, 12, '1:38.929', 98929),
	(874, 17, 29, 12, '1:39.196', 99196),
	(874, 17, 30, 12, '1:39.781', 99781),
	(874, 17, 31, 12, '1:39.398', 99398),
	(874, 17, 32, 11, '1:39.145', 99145),
	(874, 17, 33, 11, '1:39.126', 99126),
	(874, 17, 34, 11, '1:39.311', 99311),
	(874, 17, 35, 10, '1:38.589', 98589),
	(874, 17, 36, 10, '1:38.478', 98478),
	(874, 17, 37, 9, '1:38.996', 98996),
	(874, 17, 38, 9, '1:38.244', 98244),
	(874, 17, 39, 9, '1:38.014', 98014),
	(874, 17, 40, 9, '1:38.408', 98408),
	(874, 17, 41, 9, '1:37.882', 97882),
	(874, 17, 42, 9, '1:37.688', 97688),
	(874, 17, 43, 9, '1:37.700', 97700),
	(874, 17, 44, 9, '1:37.772', 97772),
	(874, 17, 45, 9, '1:37.208', 97208),
	(874, 17, 46, 9, '1:37.503', 97503),
	(874, 17, 47, 9, '1:37.315', 97315),
	(874, 17, 48, 9, '1:37.130', 97130),
	(874, 17, 49, 9, '1:37.128', 97128),
	(874, 17, 50, 9, '1:37.206', 97206),
	(874, 17, 51, 9, '1:37.211', 97211),
	(874, 17, 52, 9, '1:37.268', 97268),
	(874, 17, 53, 9, '1:37.588', 97588),
	(874, 18, 1, 3, '2:01.866', 121866),
	(874, 18, 2, 3, '2:36.703', 156703),
	(874, 18, 3, 3, '1:40.681', 100681),
	(874, 18, 4, 3, '1:40.298', 100298),
	(874, 18, 5, 3, '1:40.473', 100473),
	(874, 18, 6, 3, '1:40.033', 100033),
	(874, 18, 7, 3, '1:40.234', 100234),
	(874, 18, 8, 3, '1:40.299', 100299),
	(874, 18, 9, 3, '1:40.117', 100117),
	(874, 18, 10, 3, '1:40.033', 100033),
	(874, 18, 11, 3, '1:40.001', 100001),
	(874, 18, 12, 3, '1:40.362', 100362),
	(874, 18, 13, 4, '1:41.648', 101648),
	(874, 18, 14, 8, '1:55.664', 115664),
	(874, 18, 15, 8, '1:40.869', 100869),
	(874, 18, 16, 7, '1:41.456', 101456),
	(874, 18, 17, 4, '1:42.860', 102860),
	(874, 18, 18, 4, '1:38.953', 98953),
	(874, 18, 19, 4, '1:39.875', 99875),
	(874, 18, 20, 4, '1:39.736', 99736),
	(874, 18, 21, 4, '1:39.672', 99672),
	(874, 18, 22, 4, '1:39.488', 99488),
	(874, 18, 23, 4, '1:39.504', 99504),
	(874, 18, 24, 4, '1:39.484', 99484),
	(874, 18, 25, 4, '1:39.734', 99734),
	(874, 18, 26, 4, '1:39.390', 99390),
	(874, 18, 27, 4, '1:38.942', 98942),
	(874, 18, 28, 4, '1:39.260', 99260),
	(874, 18, 29, 4, '1:39.381', 99381),
	(874, 18, 30, 4, '1:39.539', 99539),
	(874, 18, 31, 3, '1:39.522', 99522),
	(874, 18, 32, 3, '1:38.982', 98982),
	(874, 18, 33, 3, '1:38.624', 98624),
	(874, 18, 34, 3, '1:39.508', 99508),
	(874, 18, 35, 3, '1:40.878', 100878),
	(874, 18, 36, 4, '1:55.151', 115151),
	(874, 18, 37, 4, '1:37.997', 97997),
	(874, 18, 38, 4, '1:37.914', 97914),
	(874, 18, 39, 4, '1:37.545', 97545),
	(874, 18, 40, 4, '1:37.422', 97422),
	(874, 18, 41, 4, '1:37.224', 97224),
	(874, 18, 42, 4, '1:37.524', 97524),
	(874, 18, 43, 4, '1:37.256', 97256),
	(874, 18, 44, 4, '1:37.007', 97007),
	(874, 18, 45, 4, '1:37.160', 97160),
	(874, 18, 46, 4, '1:37.532', 97532),
	(874, 18, 47, 4, '1:37.090', 97090),
	(874, 18, 48, 4, '1:36.900', 96900),
	(874, 18, 49, 4, '1:36.764', 96764),
	(874, 18, 50, 4, '1:36.623', 96623),
	(874, 18, 51, 4, '1:36.606', 96606),
	(874, 18, 52, 4, '1:36.618', 96618),
	(874, 18, 53, 4, '1:36.938', 96938),
	(874, 20, 1, 1, '1:57.872', 117872),
	(874, 20, 2, 1, '2:38.826', 158826),
	(874, 20, 3, 1, '1:39.841', 99841),
	(874, 20, 4, 1, '1:39.523', 99523),
	(874, 20, 5, 1, '1:39.802', 99802),
	(874, 20, 6, 1, '1:39.545', 99545),
	(874, 20, 7, 1, '1:39.450', 99450),
	(874, 20, 8, 1, '1:39.341', 99341),
	(874, 20, 9, 1, '1:39.180', 99180),
	(874, 20, 10, 1, '1:39.202', 99202),
	(874, 20, 11, 1, '1:39.232', 99232),
	(874, 20, 12, 1, '1:39.427', 99427),
	(874, 20, 13, 1, '1:39.515', 99515),
	(874, 20, 14, 1, '1:39.727', 99727),
	(874, 20, 15, 1, '1:39.579', 99579),
	(874, 20, 16, 1, '1:40.128', 100128),
	(874, 20, 17, 1, '1:41.809', 101809),
	(874, 20, 18, 1, '1:56.435', 116435),
	(874, 20, 19, 1, '1:39.207', 99207),
	(874, 20, 20, 1, '1:39.497', 99497),
	(874, 20, 21, 1, '1:39.063', 99063),
	(874, 20, 22, 1, '1:38.449', 98449),
	(874, 20, 23, 1, '1:38.855', 98855),
	(874, 20, 24, 1, '1:38.862', 98862),
	(874, 20, 25, 1, '1:38.596', 98596),
	(874, 20, 26, 1, '1:38.903', 98903),
	(874, 20, 27, 1, '1:38.524', 98524),
	(874, 20, 28, 1, '1:38.246', 98246),
	(874, 20, 29, 1, '1:38.637', 98637),
	(874, 20, 30, 1, '1:38.663', 98663),
	(874, 20, 31, 1, '1:38.990', 98990),
	(874, 20, 32, 1, '1:37.961', 97961),
	(874, 20, 33, 1, '1:38.154', 98154),
	(874, 20, 34, 1, '1:38.493', 98493),
	(874, 20, 35, 1, '1:38.509', 98509),
	(874, 20, 36, 1, '1:38.768', 98768),
	(874, 20, 37, 1, '1:40.238', 100238),
	(874, 20, 38, 1, '1:55.095', 115095),
	(874, 20, 39, 1, '1:36.630', 96630),
	(874, 20, 40, 1, '1:37.425', 97425),
	(874, 20, 41, 1, '1:37.339', 97339),
	(874, 20, 42, 1, '1:37.445', 97445),
	(874, 20, 43, 1, '1:37.159', 97159),
	(874, 20, 44, 1, '1:37.128', 97128),
	(874, 20, 45, 1, '1:36.875', 96875),
	(874, 20, 46, 1, '1:36.466', 96466),
	(874, 20, 47, 1, '1:37.216', 97216),
	(874, 20, 48, 1, '1:37.225', 97225),
	(874, 20, 49, 1, '1:36.962', 96962),
	(874, 20, 50, 1, '1:37.020', 97020),
	(874, 20, 51, 1, '1:37.173', 97173),
	(874, 20, 52, 1, '1:35.774', 95774),
	(874, 20, 53, 1, '1:38.261', 98261),
	(874, 30, 1, 16, '2:15.845', 135845),
	(874, 30, 2, 15, '2:27.792', 147792),
	(874, 30, 3, 15, '1:43.987', 103987),
	(874, 30, 4, 15, '1:44.000', 104000),
	(874, 30, 5, 14, '1:42.029', 102029),
	(874, 30, 6, 14, '1:41.925', 101925),
	(874, 30, 7, 14, '1:41.783', 101783),
	(874, 30, 8, 14, '1:42.034', 102034),
	(874, 30, 9, 14, '1:41.732', 101732),
	(874, 30, 10, 14, '1:41.823', 101823),
	(874, 30, 11, 14, '1:41.596', 101596),
	(874, 30, 12, 14, '1:41.282', 101282),
	(874, 30, 13, 13, '1:41.937', 101937),
	(874, 30, 14, 12, '1:41.674', 101674),
	(874, 30, 15, 13, '1:42.772', 102772),
	(874, 30, 16, 13, '1:42.470', 102470),
	(874, 30, 17, 13, '1:44.958', 104958),
	(874, 30, 18, 16, '1:56.200', 116200),
	(874, 30, 19, 13, '1:39.726', 99726),
	(874, 30, 20, 13, '1:39.621', 99621),
	(874, 30, 21, 12, '1:39.467', 99467),
	(874, 30, 22, 12, '1:39.564', 99564),
	(874, 30, 23, 12, '1:39.382', 99382),
	(874, 30, 24, 12, '1:39.319', 99319),
	(874, 30, 25, 12, '1:39.823', 99823),
	(874, 30, 26, 12, '1:40.125', 100125),
	(874, 30, 27, 10, '1:39.450', 99450),
	(874, 30, 28, 10, '1:39.320', 99320),
	(874, 30, 29, 10, '1:39.006', 99006),
	(874, 30, 30, 10, '1:38.856', 98856),
	(874, 30, 31, 10, '1:38.885', 98885),
	(874, 30, 32, 10, '1:39.182', 99182),
	(874, 30, 33, 10, '1:39.029', 99029),
	(874, 30, 34, 10, '1:39.982', 99982),
	(874, 30, 35, 9, '1:39.375', 99375),
	(874, 30, 36, 9, '1:41.275', 101275),
	(874, 30, 37, 11, '1:54.042', 114042),
	(874, 30, 38, 11, '1:37.747', 97747),
	(874, 30, 39, 11, '1:37.665', 97665),
	(874, 30, 40, 11, '1:37.409', 97409),
	(874, 30, 41, 11, '1:37.381', 97381),
	(874, 30, 42, 11, '1:37.501', 97501),
	(874, 30, 43, 11, '1:36.942', 96942),
	(874, 30, 44, 11, '1:37.010', 97010),
	(874, 30, 45, 11, '1:37.412', 97412),
	(874, 30, 46, 11, '1:37.721', 97721),
	(874, 30, 47, 11, '1:37.775', 97775),
	(874, 30, 48, 11, '1:38.223', 98223),
	(874, 30, 49, 11, '1:38.042', 98042),
	(874, 30, 50, 11, '1:37.789', 97789),
	(874, 30, 51, 11, '1:37.319', 97319),
	(874, 30, 52, 11, '1:38.284', 98284),
	(874, 30, 53, 11, '1:38.523', 98523),
	(874, 37, 1, 17, '2:16.900', 136900),
	(874, 37, 2, 16, '2:27.650', 147650),
	(874, 37, 3, 16, '1:44.539', 104539),
	(874, 37, 4, 16, '1:43.859', 103859),
	(874, 37, 5, 16, '1:43.445', 103445),
	(874, 37, 6, 16, '1:43.195', 103195),
	(874, 37, 7, 16, '1:43.101', 103101),
	(874, 37, 8, 16, '1:43.276', 103276),
	(874, 37, 9, 17, '1:43.772', 103772),
	(874, 37, 10, 17, '1:43.058', 103058),
	(874, 37, 11, 17, '1:43.092', 103092),
	(874, 37, 12, 18, '1:43.734', 103734),
	(874, 37, 13, 18, '1:43.774', 103774),
	(874, 37, 14, 18, '1:44.044', 104044),
	(874, 37, 15, 18, '1:43.364', 103364),
	(874, 37, 16, 18, '1:43.662', 103662),
	(874, 37, 17, 20, '1:47.773', 107773),
	(874, 37, 18, 22, '2:04.594', 124594),
	(874, 37, 19, 21, '1:41.713', 101713),
	(874, 37, 20, 21, '1:41.768', 101768),
	(874, 37, 21, 21, '1:41.299', 101299),
	(874, 37, 22, 21, '1:41.517', 101517),
	(874, 37, 23, 20, '1:41.186', 101186),
	(874, 37, 24, 20, '1:41.310', 101310),
	(874, 37, 25, 20, '1:41.339', 101339),
	(874, 37, 26, 20, '1:42.607', 102607),
	(874, 37, 27, 20, '1:41.545', 101545),
	(874, 37, 28, 20, '1:41.632', 101632),
	(874, 37, 29, 20, '1:41.631', 101631),
	(874, 37, 30, 20, '1:43.024', 103024),
	(874, 37, 31, 20, '1:41.967', 101967),
	(874, 37, 32, 19, '1:42.163', 102163),
	(874, 37, 33, 19, '1:43.342', 103342),
	(874, 37, 34, 19, '1:42.127', 102127),
	(874, 37, 35, 19, '1:42.647', 102647),
	(874, 37, 36, 19, '1:45.308', 105308),
	(874, 37, 37, 19, '1:59.225', 119225),
	(874, 37, 38, 19, '1:40.130', 100130),
	(874, 37, 39, 19, '1:42.006', 102006),
	(874, 37, 40, 19, '1:41.999', 101999),
	(874, 37, 41, 19, '1:40.657', 100657),
	(874, 37, 42, 19, '1:40.568', 100568),
	(874, 37, 43, 19, '1:40.128', 100128),
	(874, 37, 44, 19, '1:39.809', 99809),
	(874, 37, 45, 19, '1:40.439', 100439),
	(874, 37, 46, 19, '1:43.220', 103220),
	(874, 37, 47, 19, '1:40.219', 100219),
	(874, 37, 48, 19, '1:39.504', 99504),
	(874, 37, 49, 19, '1:39.821', 99821),
	(874, 37, 50, 19, '1:39.351', 99351),
	(874, 37, 51, 19, '1:39.383', 99383),
	(874, 37, 52, 18, '1:39.938', 99938),
	(874, 39, 1, 20, '2:20.430', 140430),
	(874, 39, 2, 19, '2:25.666', 145666),
	(874, 39, 3, 18, '1:45.635', 105635),
	(874, 39, 4, 18, '1:43.926', 103926),
	(874, 39, 5, 20, '1:45.300', 105300),
	(874, 39, 6, 20, '1:43.836', 103836),
	(874, 39, 7, 20, '1:43.270', 103270),
	(874, 39, 8, 20, '1:44.339', 104339),
	(874, 39, 9, 20, '1:43.372', 103372),
	(874, 39, 10, 20, '1:43.419', 103419),
	(874, 39, 11, 20, '1:42.802', 102802),
	(874, 39, 12, 20, '1:43.407', 103407),
	(874, 39, 13, 20, '1:43.989', 103989),
	(874, 39, 14, 20, '1:43.556', 103556),
	(874, 39, 15, 21, '1:46.099', 106099),
	(874, 39, 16, 22, '2:03.130', 123130),
	(874, 39, 17, 22, '1:41.835', 101835),
	(874, 39, 18, 21, '1:42.262', 102262),
	(874, 39, 19, 20, '1:41.465', 101465),
	(874, 39, 20, 20, '1:41.472', 101472),
	(874, 39, 21, 20, '1:41.388', 101388),
	(874, 39, 22, 20, '1:41.716', 101716),
	(874, 39, 23, 21, '1:44.020', 104020),
	(874, 39, 24, 21, '1:41.694', 101694),
	(874, 39, 25, 21, '1:43.588', 103588),
	(874, 39, 26, 21, '1:42.580', 102580),
	(874, 39, 27, 21, '1:41.656', 101656),
	(874, 39, 28, 21, '1:43.293', 103293),
	(874, 39, 29, 21, '1:42.111', 102111),
	(874, 39, 30, 21, '1:42.005', 102005),
	(874, 39, 31, 21, '1:43.550', 103550),
	(874, 39, 32, 20, '1:43.943', 103943),
	(874, 154, 1, 12, '2:11.428', 131428),
	(874, 154, 2, 20, '2:35.098', 155098),
	(874, 154, 3, 20, '1:46.027', 106027),
	(874, 154, 4, 19, '1:43.553', 103553),
	(874, 154, 5, 18, '1:43.126', 103126),
	(874, 154, 6, 18, '1:41.554', 101554),
	(874, 154, 7, 19, '1:45.418', 105418),
	(874, 154, 8, 22, '2:07.375', 127375),
	(874, 154, 9, 22, '1:40.843', 100843),
	(874, 154, 10, 22, '1:40.683', 100683),
	(874, 154, 11, 22, '1:40.347', 100347),
	(874, 154, 12, 22, '1:40.130', 100130),
	(874, 154, 13, 22, '1:40.163', 100163),
	(874, 154, 14, 21, '1:40.245', 100245),
	(874, 154, 15, 20, '1:41.025', 101025),
	(874, 154, 16, 20, '1:39.794', 99794),
	(874, 154, 17, 19, '1:42.303', 102303),
	(874, 154, 18, 19, '1:42.054', 102054),
	(874, 154, 19, 16, '1:43.191', 103191),
	(874, 154, 20, 16, '1:40.580', 100580),
	(874, 154, 21, 15, '1:40.901', 100901),
	(874, 154, 22, 16, '1:43.905', 103905),
	(874, 154, 23, 18, '1:55.689', 115689),
	(874, 154, 24, 18, '1:38.644', 98644),
	(874, 154, 25, 18, '1:40.667', 100667),
	(874, 154, 26, 17, '1:38.637', 98637),
	(874, 154, 27, 17, '1:38.437', 98437),
	(874, 154, 28, 17, '1:38.405', 98405),
	(874, 154, 29, 17, '1:39.861', 99861),
	(874, 154, 30, 16, '1:38.508', 98508),
	(874, 154, 31, 16, '1:38.341', 98341),
	(874, 154, 32, 16, '1:38.277', 98277),
	(874, 154, 33, 16, '1:40.493', 100493),
	(874, 154, 34, 16, '1:40.771', 100771),
	(874, 154, 35, 15, '1:40.325', 100325),
	(874, 154, 36, 14, '1:38.320', 98320),
	(874, 154, 37, 14, '1:38.369', 98369),
	(874, 154, 38, 14, '1:38.290', 98290),
	(874, 154, 39, 14, '1:38.499', 98499),
	(874, 154, 40, 14, '1:39.022', 99022),
	(874, 154, 41, 15, '1:39.756', 99756),
	(874, 154, 42, 15, '1:39.162', 99162),
	(874, 154, 43, 15, '1:39.225', 99225),
	(874, 154, 44, 15, '1:38.681', 98681),
	(874, 154, 45, 15, '1:38.964', 98964),
	(874, 154, 46, 15, '1:39.830', 99830),
	(874, 154, 47, 15, '1:39.107', 99107),
	(874, 154, 48, 15, '1:39.345', 99345),
	(874, 154, 49, 15, '1:40.041', 100041),
	(874, 154, 50, 15, '1:43.205', 103205),
	(874, 154, 51, 15, '1:46.714', 106714),
	(874, 155, 1, 2, '1:59.454', 119454),
	(874, 155, 2, 2, '2:38.635', 158635),
	(874, 155, 3, 2, '1:40.366', 100366),
	(874, 155, 4, 2, '1:40.390', 100390),
	(874, 155, 5, 2, '1:40.028', 100028),
	(874, 155, 6, 2, '1:40.114', 100114),
	(874, 155, 7, 2, '1:40.038', 100038),
	(874, 155, 8, 2, '1:39.965', 99965),
	(874, 155, 9, 2, '1:39.840', 99840),
	(874, 155, 10, 2, '1:39.983', 99983),
	(874, 155, 11, 2, '1:39.853', 99853),
	(874, 155, 12, 2, '1:40.061', 100061),
	(874, 155, 13, 2, '1:39.951', 99951),
	(874, 155, 14, 2, '1:41.903', 101903),
	(874, 155, 15, 7, '1:58.223', 118223),
	(874, 155, 16, 6, '1:41.454', 101454),
	(874, 155, 17, 3, '1:41.224', 101224),
	(874, 155, 18, 3, '1:39.321', 99321),
	(874, 155, 19, 3, '1:39.304', 99304),
	(874, 155, 20, 3, '1:39.434', 99434),
	(874, 155, 21, 3, '1:39.308', 99308),
	(874, 155, 22, 3, '1:38.993', 98993),
	(874, 155, 23, 3, '1:39.008', 99008),
	(874, 155, 24, 3, '1:39.113', 99113),
	(874, 155, 25, 3, '1:39.593', 99593),
	(874, 155, 26, 3, '1:39.729', 99729),
	(874, 155, 27, 3, '1:39.830', 99830),
	(874, 155, 28, 3, '1:39.780', 99780),
	(874, 155, 29, 3, '1:39.659', 99659),
	(874, 155, 30, 3, '1:40.025', 100025),
	(874, 155, 31, 4, '1:42.174', 102174),
	(874, 155, 32, 5, '1:54.735', 114735),
	(874, 155, 33, 5, '1:38.313', 98313),
	(874, 155, 34, 4, '1:38.465', 98465),
	(874, 155, 35, 4, '1:38.348', 98348),
	(874, 155, 36, 3, '1:38.113', 98113),
	(874, 155, 37, 3, '1:38.700', 98700),
	(874, 155, 38, 3, '1:37.766', 97766),
	(874, 155, 39, 3, '1:37.735', 97735),
	(874, 155, 40, 3, '1:37.608', 97608),
	(874, 155, 41, 3, '1:37.701', 97701),
	(874, 155, 42, 3, '1:37.860', 97860),
	(874, 155, 43, 3, '1:37.758', 97758),
	(874, 155, 44, 3, '1:37.454', 97454),
	(874, 155, 45, 3, '1:37.226', 97226),
	(874, 155, 46, 3, '1:37.732', 97732),
	(874, 155, 47, 3, '1:36.800', 96800),
	(874, 155, 48, 3, '1:36.847', 96847),
	(874, 155, 49, 3, '1:36.988', 96988),
	(874, 155, 50, 3, '1:36.990', 96990),
	(874, 155, 51, 3, '1:36.762', 96762),
	(874, 155, 52, 3, '1:36.679', 96679),
	(874, 155, 53, 3, '1:37.447', 97447),
	(874, 807, 1, 8, '2:06.454', 126454),
	(874, 807, 2, 8, '2:34.022', 154022),
	(874, 807, 3, 8, '1:42.576', 102576),
	(874, 807, 4, 8, '1:41.557', 101557),
	(874, 807, 5, 8, '1:40.967', 100967),
	(874, 807, 6, 8, '1:40.431', 100431),
	(874, 807, 7, 8, '1:41.037', 101037),
	(874, 807, 8, 8, '1:41.150', 101150),
	(874, 807, 9, 8, '1:40.585', 100585),
	(874, 807, 10, 8, '1:40.405', 100405),
	(874, 807, 11, 8, '1:40.495', 100495),
	(874, 807, 12, 8, '1:40.389', 100389),
	(874, 807, 13, 8, '1:42.310', 102310),
	(874, 807, 14, 13, '1:57.446', 117446),
	(874, 807, 15, 12, '1:41.593', 101593),
	(874, 807, 16, 10, '1:40.960', 100960),
	(874, 807, 17, 9, '1:39.368', 99368),
	(874, 807, 18, 8, '1:39.581', 99581),
	(874, 807, 19, 7, '1:39.496', 99496),
	(874, 807, 20, 7, '1:40.082', 100082),
	(874, 807, 21, 7, '1:39.916', 99916),
	(874, 807, 22, 7, '1:40.015', 100015),
	(874, 807, 23, 7, '1:39.961', 99961),
	(874, 807, 24, 7, '1:39.786', 99786),
	(874, 807, 25, 7, '1:39.696', 99696),
	(874, 807, 26, 7, '1:39.626', 99626),
	(874, 807, 27, 7, '1:39.406', 99406),
	(874, 807, 28, 7, '1:39.410', 99410),
	(874, 807, 29, 7, '1:39.736', 99736),
	(874, 807, 30, 7, '1:39.581', 99581),
	(874, 807, 31, 6, '1:41.079', 101079),
	(874, 807, 32, 9, '1:56.164', 116164),
	(874, 807, 33, 9, '1:38.771', 98771),
	(874, 807, 34, 8, '1:38.481', 98481),
	(874, 807, 35, 7, '1:38.272', 98272),
	(874, 807, 36, 7, '1:38.220', 98220),
	(874, 807, 37, 7, '1:38.284', 98284),
	(874, 807, 38, 7, '1:38.208', 98208),
	(874, 807, 39, 7, '1:38.166', 98166),
	(874, 807, 40, 7, '1:38.301', 98301),
	(874, 807, 41, 7, '1:38.114', 98114),
	(874, 807, 42, 7, '1:38.428', 98428),
	(874, 807, 43, 7, '1:38.120', 98120),
	(874, 807, 44, 7, '1:38.268', 98268),
	(874, 807, 45, 7, '1:38.021', 98021),
	(874, 807, 46, 7, '1:37.938', 97938),
	(874, 807, 47, 7, '1:38.137', 98137),
	(874, 807, 48, 7, '1:38.079', 98079),
	(874, 807, 49, 7, '1:38.066', 98066),
	(874, 807, 50, 7, '1:38.160', 98160),
	(874, 807, 51, 7, '1:37.988', 97988),
	(874, 807, 52, 7, '1:37.982', 97982),
	(874, 807, 53, 7, '1:38.117', 98117),
	(874, 808, 1, 19, '2:19.668', 139668),
	(874, 808, 2, 18, '2:25.501', 145501),
	(874, 808, 3, 17, '1:45.060', 105060),
	(874, 808, 4, 17, '1:43.301', 103301),
	(874, 808, 5, 17, '1:43.427', 103427),
	(874, 808, 6, 17, '1:43.124', 103124),
	(874, 808, 7, 17, '1:43.056', 103056),
	(874, 808, 8, 18, '1:44.147', 104147),
	(874, 808, 9, 18, '1:43.209', 103209),
	(874, 808, 10, 18, '1:42.713', 102713),
	(874, 808, 11, 19, '1:44.161', 104161),
	(874, 808, 12, 19, '1:42.977', 102977),
	(874, 808, 13, 19, '1:43.657', 103657),
	(874, 808, 14, 19, '1:43.796', 103796),
	(874, 808, 15, 19, '1:43.644', 103644),
	(874, 808, 16, 19, '1:43.194', 103194),
	(874, 808, 17, 18, '1:43.035', 103035),
	(874, 808, 18, 18, '1:42.751', 102751),
	(874, 808, 19, 18, '1:46.587', 106587),
	(874, 808, 20, 19, '1:58.875', 118875),
	(874, 808, 21, 19, '1:41.497', 101497),
	(874, 808, 22, 19, '1:41.644', 101644),
	(874, 808, 23, 19, '1:41.211', 101211),
	(874, 808, 24, 19, '1:41.019', 101019),
	(874, 808, 25, 19, '1:41.037', 101037),
	(874, 808, 26, 19, '1:40.610', 100610),
	(874, 808, 27, 19, '1:40.920', 100920),
	(874, 808, 28, 19, '1:40.874', 100874),
	(874, 808, 29, 19, '1:42.249', 102249),
	(874, 808, 30, 19, '1:41.254', 101254),
	(874, 808, 31, 18, '1:41.850', 101850),
	(874, 808, 32, 18, '1:40.825', 100825),
	(874, 808, 33, 18, '1:40.669', 100669),
	(874, 808, 34, 18, '1:40.708', 100708),
	(874, 808, 35, 18, '1:42.561', 102561),
	(874, 808, 36, 18, '1:41.037', 101037),
	(874, 808, 37, 18, '1:41.042', 101042),
	(874, 808, 38, 18, '1:40.836', 100836),
	(874, 808, 39, 18, '1:41.244', 101244),
	(874, 808, 40, 18, '1:42.393', 102393),
	(874, 808, 41, 18, '1:43.415', 103415),
	(874, 808, 42, 18, '1:45.939', 105939),
	(874, 808, 43, 18, '1:58.519', 118519),
	(874, 808, 44, 18, '1:39.057', 99057),
	(874, 808, 45, 18, '1:41.830', 101830),
	(874, 808, 46, 18, '1:38.919', 98919),
	(874, 808, 47, 18, '1:38.344', 98344),
	(874, 808, 48, 18, '1:40.711', 100711),
	(874, 808, 49, 18, '1:50.144', 110144),
	(874, 808, 50, 18, '1:38.524', 98524),
	(874, 808, 51, 18, '1:38.794', 98794),
	(874, 808, 52, 17, '1:39.806', 99806),
	(874, 811, 1, 21, '2:23.885', 143885),
	(874, 811, 2, 21, '2:23.376', 143376),
	(874, 811, 3, 21, '1:45.427', 105427),
	(874, 811, 4, 20, '1:44.489', 104489),
	(874, 811, 5, 19, '1:42.952', 102952),
	(874, 811, 6, 19, '1:41.563', 101563),
	(874, 811, 7, 18, '1:42.878', 102878),
	(874, 811, 8, 17, '1:42.214', 102214),
	(874, 811, 9, 16, '1:41.930', 101930),
	(874, 811, 10, 16, '1:41.093', 101093),
	(874, 811, 11, 16, '1:40.616', 100616),
	(874, 811, 12, 15, '1:41.352', 101352),
	(874, 811, 13, 15, '1:40.875', 100875),
	(874, 811, 14, 14, '1:40.814', 100814),
	(874, 811, 15, 14, '1:41.086', 101086),
	(874, 811, 16, 14, '1:43.401', 103401),
	(874, 811, 17, 17, '1:58.909', 118909),
	(874, 811, 18, 17, '1:40.078', 100078),
	(874, 811, 19, 14, '1:39.759', 99759),
	(874, 811, 20, 14, '1:39.743', 99743),
	(874, 811, 21, 13, '1:41.602', 101602),
	(874, 811, 22, 15, '1:50.681', 110681),
	(874, 811, 23, 15, '1:39.237', 99237),
	(874, 811, 24, 15, '1:39.730', 99730),
	(874, 811, 25, 15, '1:39.810', 99810),
	(874, 811, 26, 15, '1:41.026', 101026),
	(874, 811, 27, 14, '1:39.637', 99637),
	(874, 811, 28, 14, '1:39.095', 99095),
	(874, 811, 29, 14, '1:39.160', 99160),
	(874, 811, 30, 14, '1:39.113', 99113),
	(874, 811, 31, 14, '1:38.574', 98574),
	(874, 811, 32, 14, '1:38.576', 98576),
	(874, 811, 33, 13, '1:39.107', 99107),
	(874, 811, 34, 13, '1:41.787', 101787),
	(874, 811, 35, 16, '1:54.798', 114798),
	(874, 811, 36, 15, '1:39.392', 99392),
	(874, 811, 37, 15, '1:37.337', 97337),
	(874, 811, 38, 15, '1:37.157', 97157),
	(874, 811, 39, 15, '1:38.397', 98397),
	(874, 811, 40, 15, '1:38.874', 98874),
	(874, 811, 41, 14, '1:38.446', 98446),
	(874, 811, 42, 14, '1:37.196', 97196),
	(874, 811, 43, 14, '1:37.155', 97155),
	(874, 811, 44, 14, '1:36.819', 96819),
	(874, 811, 45, 14, '1:37.261', 97261),
	(874, 811, 46, 14, '1:37.041', 97041),
	(874, 811, 47, 14, '1:37.784', 97784),
	(874, 811, 48, 14, '1:38.380', 98380),
	(874, 811, 49, 14, '1:38.312', 98312),
	(874, 811, 50, 14, '1:38.285', 98285),
	(874, 811, 51, 14, '1:38.805', 98805),
	(874, 811, 52, 14, '1:39.638', 99638),
	(874, 811, 53, 14, '1:40.299', 100299),
	(874, 813, 1, 9, '2:07.350', 127350),
	(874, 813, 2, 9, '2:33.718', 153718),
	(874, 813, 3, 9, '1:42.907', 102907),
	(874, 813, 4, 9, '1:41.749', 101749),
	(874, 813, 5, 9, '1:41.454', 101454),
	(874, 813, 6, 9, '1:40.984', 100984),
	(874, 813, 7, 9, '1:41.032', 101032),
	(874, 813, 8, 9, '1:41.003', 101003),
	(874, 813, 9, 9, '1:40.958', 100958),
	(874, 813, 10, 9, '1:40.976', 100976),
	(874, 813, 11, 9, '1:40.831', 100831),
	(874, 813, 12, 9, '1:40.792', 100792),
	(874, 813, 13, 9, '1:41.147', 101147),
	(874, 813, 14, 6, '1:40.594', 100594),
	(874, 813, 15, 5, '1:40.795', 100795),
	(874, 813, 16, 4, '1:42.538', 102538),
	(874, 813, 17, 12, '1:58.422', 118422),
	(874, 813, 18, 9, '1:42.525', 102525),
	(874, 813, 19, 8, '1:39.792', 99792),
	(874, 813, 20, 8, '1:39.247', 99247),
	(874, 813, 21, 8, '1:39.145', 99145),
	(874, 813, 22, 8, '1:39.603', 99603),
	(874, 813, 23, 8, '1:39.451', 99451),
	(874, 813, 24, 8, '1:39.358', 99358),
	(874, 813, 25, 8, '1:39.581', 99581),
	(874, 813, 26, 8, '1:39.382', 99382),
	(874, 813, 27, 8, '1:39.390', 99390),
	(874, 813, 28, 8, '1:38.414', 98414),
	(874, 813, 29, 8, '1:38.568', 98568),
	(874, 813, 30, 8, '1:38.875', 98875),
	(874, 813, 31, 7, '1:38.586', 98586),
	(874, 813, 32, 4, '1:38.409', 98409),
	(874, 813, 33, 4, '1:40.335', 100335),
	(874, 813, 34, 9, '1:55.704', 115704),
	(874, 813, 35, 8, '1:38.695', 98695),
	(874, 813, 36, 8, '1:38.198', 98198),
	(874, 813, 37, 8, '1:37.969', 97969),
	(874, 813, 38, 8, '1:38.409', 98409),
	(874, 813, 39, 8, '1:38.696', 98696),
	(874, 813, 40, 8, '1:38.442', 98442),
	(874, 813, 41, 8, '1:38.162', 98162),
	(874, 813, 42, 8, '1:38.378', 98378),
	(874, 813, 43, 8, '1:38.170', 98170),
	(874, 813, 44, 8, '1:38.151', 98151),
	(874, 813, 45, 8, '1:37.771', 97771),
	(874, 813, 46, 8, '1:37.773', 97773),
	(874, 813, 47, 8, '1:37.821', 97821),
	(874, 813, 48, 8, '1:38.025', 98025),
	(874, 813, 49, 8, '1:38.106', 98106),
	(874, 813, 50, 8, '1:37.968', 97968),
	(874, 813, 51, 8, '1:37.914', 97914),
	(874, 813, 52, 8, '1:38.044', 98044),
	(874, 813, 53, 8, '1:38.299', 98299),
	(874, 814, 1, 15, '2:14.512', 134512),
	(874, 814, 2, 14, '2:28.753', 148753),
	(874, 814, 3, 14, '1:43.792', 103792),
	(874, 814, 4, 13, '1:43.698', 103698),
	(874, 814, 5, 13, '1:41.291', 101291),
	(874, 814, 6, 13, '1:41.520', 101520),
	(874, 814, 7, 13, '1:42.086', 102086),
	(874, 814, 8, 13, '1:41.923', 101923),
	(874, 814, 9, 13, '1:42.212', 102212),
	(874, 814, 10, 13, '1:41.993', 101993),
	(874, 814, 11, 13, '1:41.458', 101458),
	(874, 814, 12, 13, '1:41.852', 101852),
	(874, 814, 13, 14, '1:43.711', 103711),
	(874, 814, 14, 17, '1:57.572', 117572),
	(874, 814, 15, 17, '1:40.688', 100688),
	(874, 814, 16, 17, '1:41.065', 101065),
	(874, 814, 17, 16, '1:40.725', 100725),
	(874, 814, 18, 15, '1:40.725', 100725),
	(874, 814, 19, 12, '1:40.844', 100844),
	(874, 814, 20, 11, '1:40.750', 100750),
	(874, 814, 21, 11, '1:40.298', 100298),
	(874, 814, 22, 11, '1:40.200', 100200),
	(874, 814, 23, 11, '1:40.114', 100114),
	(874, 814, 24, 11, '1:40.296', 100296),
	(874, 814, 25, 11, '1:40.140', 100140),
	(874, 814, 26, 11, '1:40.336', 100336),
	(874, 814, 27, 11, '1:41.712', 101712),
	(874, 814, 28, 11, '1:40.060', 100060),
	(874, 814, 29, 11, '1:40.062', 100062),
	(874, 814, 30, 11, '1:39.861', 99861),
	(874, 814, 31, 11, '1:39.821', 99821),
	(874, 814, 32, 12, '1:42.320', 102320),
	(874, 814, 33, 14, '1:58.001', 118001),
	(874, 814, 34, 14, '1:38.125', 98125),
	(874, 814, 35, 13, '1:38.079', 98079),
	(874, 814, 36, 12, '1:38.326', 98326),
	(874, 814, 37, 12, '1:37.931', 97931),
	(874, 814, 38, 12, '1:38.046', 98046),
	(874, 814, 39, 12, '1:38.197', 98197),
	(874, 814, 40, 12, '1:38.243', 98243),
	(874, 814, 41, 12, '1:38.243', 98243),
	(874, 814, 42, 12, '1:38.345', 98345),
	(874, 814, 43, 12, '1:38.445', 98445),
	(874, 814, 44, 12, '1:38.587', 98587),
	(874, 814, 45, 12, '1:38.357', 98357),
	(874, 814, 46, 12, '1:38.206', 98206),
	(874, 814, 47, 12, '1:38.506', 98506),
	(874, 814, 48, 12, '1:37.535', 97535),
	(874, 814, 49, 12, '1:38.032', 98032),
	(874, 814, 50, 12, '1:38.157', 98157),
	(874, 814, 51, 12, '1:38.139', 98139),
	(874, 814, 52, 12, '1:38.452', 98452),
	(874, 814, 53, 12, '1:39.360', 99360),
	(874, 815, 1, 6, '2:04.801', 124801),
	(874, 815, 2, 6, '2:34.922', 154922),
	(874, 815, 3, 7, '1:42.648', 102648),
	(874, 815, 4, 7, '1:41.498', 101498),
	(874, 815, 5, 7, '1:40.900', 100900),
	(874, 815, 6, 6, '1:40.375', 100375),
	(874, 815, 7, 6, '1:39.891', 99891),
	(874, 815, 8, 6, '1:40.055', 100055),
	(874, 815, 9, 6, '1:39.971', 99971),
	(874, 815, 10, 6, '1:39.862', 99862),
	(874, 815, 11, 6, '1:40.387', 100387),
	(874, 815, 12, 6, '1:40.952', 100952),
	(874, 815, 13, 5, '1:41.323', 101323),
	(874, 815, 14, 4, '1:40.171', 100171),
	(874, 815, 15, 4, '1:44.834', 104834),
	(874, 815, 16, 9, '1:58.780', 118780),
	(874, 815, 17, 8, '1:38.983', 98983),
	(874, 815, 18, 7, '1:39.277', 99277),
	(874, 817, 1, 10, '2:08.624', 128624),
	(874, 817, 2, 10, '2:32.670', 152670),
	(874, 817, 3, 10, '1:43.161', 103161),
	(874, 817, 4, 10, '1:42.455', 102455),
	(874, 817, 5, 10, '1:41.095', 101095),
	(874, 817, 6, 10, '1:40.865', 100865),
	(874, 817, 7, 10, '1:41.033', 101033),
	(874, 817, 8, 10, '1:40.990', 100990),
	(874, 817, 9, 10, '1:40.908', 100908),
	(874, 817, 10, 10, '1:40.860', 100860),
	(874, 817, 11, 10, '1:41.182', 101182),
	(874, 817, 12, 10, '1:40.970', 100970),
	(874, 817, 13, 10, '1:41.285', 101285),
	(874, 817, 14, 7, '1:41.080', 101080),
	(874, 817, 15, 6, '1:41.223', 101223),
	(874, 817, 16, 5, '1:41.502', 101502),
	(874, 817, 17, 5, '1:45.336', 105336),
	(874, 817, 18, 13, '1:58.779', 118779),
	(874, 817, 19, 10, '1:40.202', 100202),
	(874, 817, 20, 10, '1:39.756', 99756),
	(874, 817, 21, 10, '1:39.490', 99490),
	(874, 817, 22, 10, '1:39.233', 99233),
	(874, 817, 23, 10, '1:39.324', 99324),
	(874, 817, 24, 10, '1:39.935', 99935),
	(874, 817, 25, 10, '1:39.477', 99477),
	(874, 817, 26, 9, '1:39.843', 99843),
	(874, 817, 27, 9, '1:39.036', 99036),
	(874, 817, 28, 9, '1:39.260', 99260),
	(874, 817, 29, 9, '1:39.077', 99077),
	(874, 817, 30, 9, '1:39.202', 99202),
	(874, 817, 31, 8, '1:39.392', 99392),
	(874, 817, 32, 6, '1:39.470', 99470),
	(874, 817, 33, 6, '1:39.355', 99355),
	(874, 817, 34, 6, '1:41.693', 101693),
	(874, 817, 35, 11, '1:57.164', 117164),
	(874, 817, 36, 11, '1:38.308', 98308),
	(874, 817, 37, 10, '1:38.728', 98728),
	(874, 817, 38, 10, '1:38.843', 98843),
	(874, 817, 39, 10, '1:38.341', 98341),
	(874, 817, 40, 10, '1:38.553', 98553),
	(874, 817, 41, 10, '1:39.263', 99263),
	(874, 817, 42, 10, '1:38.081', 98081),
	(874, 817, 43, 10, '1:37.878', 97878),
	(874, 817, 44, 10, '1:38.162', 98162),
	(874, 817, 45, 10, '1:37.972', 97972),
	(874, 817, 46, 10, '1:38.529', 98529),
	(874, 817, 47, 10, '1:37.997', 97997),
	(874, 817, 48, 10, '1:38.146', 98146),
	(874, 817, 49, 10, '1:38.059', 98059),
	(874, 817, 50, 10, '1:37.455', 97455),
	(874, 817, 51, 10, '1:37.631', 97631),
	(874, 817, 52, 10, '1:38.261', 98261),
	(874, 817, 53, 10, '1:38.027', 98027),
	(874, 818, 1, 14, '2:13.918', 133918),
	(874, 818, 2, 13, '2:29.043', 149043),
	(874, 818, 3, 13, '1:43.870', 103870),
	(874, 818, 4, 12, '1:42.381', 102381),
	(874, 818, 5, 12, '1:41.949', 101949),
	(874, 818, 6, 12, '1:41.905', 101905),
	(874, 818, 7, 12, '1:41.916', 101916),
	(874, 818, 8, 12, '1:42.243', 102243),
	(874, 818, 9, 12, '1:42.105', 102105),
	(874, 818, 10, 12, '1:41.749', 101749),
	(874, 818, 11, 12, '1:41.696', 101696),
	(874, 818, 12, 12, '1:41.786', 101786),
	(874, 818, 13, 12, '1:41.592', 101592),
	(874, 818, 14, 10, '1:42.208', 102208),
	(874, 818, 15, 11, '1:42.937', 102937),
	(874, 818, 16, 12, '1:43.103', 103103),
	(874, 818, 17, 11, '1:42.329', 102329),
	(874, 818, 18, 12, '1:46.109', 106109),
	(874, 818, 19, 17, '2:02.316', 122316),
	(874, 818, 20, 17, '1:40.022', 100022),
	(874, 818, 21, 16, '1:40.857', 100857),
	(874, 818, 22, 14, '1:39.023', 99023),
	(874, 818, 23, 14, '1:39.718', 99718),
	(874, 818, 24, 14, '1:40.636', 100636),
	(874, 818, 25, 13, '1:39.010', 99010),
	(874, 818, 26, 13, '1:38.971', 98971),
	(874, 818, 27, 13, '1:39.083', 99083),
	(874, 818, 28, 13, '1:38.780', 98780),
	(874, 818, 29, 13, '1:38.738', 98738),
	(874, 818, 30, 13, '1:39.199', 99199),
	(874, 818, 31, 13, '1:39.180', 99180),
	(874, 818, 32, 13, '1:39.096', 99096),
	(874, 818, 33, 12, '1:38.884', 98884),
	(874, 818, 34, 12, '1:39.065', 99065),
	(874, 818, 35, 12, '1:40.936', 100936),
	(874, 818, 36, 13, '1:56.219', 116219),
	(874, 818, 37, 13, '1:37.818', 97818),
	(874, 818, 38, 13, '1:37.663', 97663),
	(874, 818, 39, 13, '1:37.533', 97533),
	(874, 818, 40, 13, '1:37.564', 97564),
	(874, 818, 41, 13, '1:37.581', 97581),
	(874, 818, 42, 13, '1:37.912', 97912),
	(874, 818, 43, 13, '1:38.185', 98185),
	(874, 818, 44, 13, '1:38.533', 98533),
	(874, 818, 45, 13, '1:38.735', 98735),
	(874, 818, 46, 13, '1:38.260', 98260),
	(874, 818, 47, 13, '1:38.365', 98365),
	(874, 818, 48, 13, '1:38.429', 98429),
	(874, 818, 49, 13, '1:38.269', 98269),
	(874, 818, 50, 13, '1:38.276', 98276),
	(874, 818, 51, 13, '1:39.009', 99009),
	(874, 818, 52, 13, '1:39.669', 99669),
	(874, 818, 53, 13, '1:40.514', 100514),
	(874, 819, 1, 18, '2:17.884', 137884),
	(874, 819, 2, 17, '2:27.187', 147187),
	(874, 819, 3, 19, '1:47.287', 107287),
	(874, 819, 4, 21, '1:46.055', 106055),
	(874, 819, 5, 21, '1:44.004', 104004),
	(874, 819, 6, 21, '1:43.732', 103732),
	(874, 819, 7, 22, '1:45.567', 105567),
	(874, 819, 8, 21, '1:43.249', 103249),
	(874, 819, 9, 21, '1:43.139', 103139),
	(874, 819, 10, 21, '1:43.103', 103103),
	(874, 819, 11, 21, '1:42.882', 102882),
	(874, 819, 12, 21, '1:43.091', 103091),
	(874, 819, 13, 21, '1:43.252', 103252),
	(874, 819, 14, 22, '1:46.221', 106221),
	(874, 819, 15, 22, '1:58.155', 118155),
	(874, 819, 16, 21, '1:40.622', 100622),
	(874, 819, 17, 21, '1:41.001', 101001),
	(874, 819, 18, 20, '1:40.802', 100802),
	(874, 819, 19, 19, '1:41.099', 101099),
	(874, 819, 20, 18, '1:41.047', 101047),
	(874, 819, 21, 18, '1:41.118', 101118),
	(874, 819, 22, 18, '1:41.213', 101213),
	(874, 819, 23, 17, '1:40.577', 100577),
	(874, 819, 24, 17, '1:40.932', 100932),
	(874, 819, 25, 17, '1:41.176', 101176),
	(874, 819, 26, 18, '1:42.431', 102431),
	(874, 819, 27, 18, '1:41.431', 101431),
	(874, 819, 28, 18, '1:41.567', 101567),
	(874, 819, 29, 18, '1:42.348', 102348),
	(874, 819, 30, 18, '1:44.125', 104125),
	(874, 819, 31, 19, '1:46.034', 106034),
	(874, 819, 32, 21, '2:20.850', 140850),
	(874, 819, 33, 20, '1:44.855', 104855),
	(874, 819, 34, 20, '1:40.493', 100493),
	(874, 819, 35, 20, '1:40.663', 100663),
	(874, 819, 36, 20, '1:42.193', 102193),
	(874, 819, 37, 20, '1:46.327', 106327),
	(875, 1, 1, 4, '1:51.045', 111045),
	(875, 1, 2, 4, '1:47.483', 107483),
	(875, 1, 3, 4, '1:47.229', 107229),
	(875, 1, 4, 4, '1:46.713', 106713),
	(875, 1, 5, 4, '1:46.786', 106786),
	(875, 1, 6, 4, '1:46.799', 106799),
	(875, 1, 7, 4, '1:46.359', 106359),
	(875, 1, 8, 4, '1:46.313', 106313),
	(875, 1, 9, 4, '1:46.280', 106280),
	(875, 1, 10, 4, '1:46.029', 106029),
	(875, 1, 11, 4, '1:46.410', 106410),
	(875, 1, 12, 4, '1:46.239', 106239),
	(875, 1, 13, 6, '1:50.451', 110451),
	(875, 1, 14, 7, '2:00.753', 120753),
	(875, 1, 15, 5, '1:45.389', 105389),
	(875, 1, 16, 4, '1:45.735', 105735),
	(875, 1, 17, 4, '1:44.836', 104836),
	(875, 1, 18, 4, '1:44.977', 104977),
	(875, 1, 19, 4, '1:46.163', 106163),
	(875, 1, 20, 4, '1:46.633', 106633),
	(875, 1, 21, 5, '1:47.091', 107091),
	(875, 1, 22, 5, '1:46.279', 106279),
	(875, 1, 23, 5, '1:46.730', 106730),
	(875, 1, 24, 5, '1:46.158', 106158),
	(875, 1, 25, 5, '1:45.771', 105771),
	(875, 1, 26, 6, '1:50.364', 110364),
	(875, 1, 27, 8, '2:01.808', 121808),
	(875, 1, 28, 8, '1:44.768', 104768),
	(875, 1, 29, 8, '1:44.851', 104851),
	(875, 1, 30, 8, '1:44.766', 104766),
	(875, 1, 31, 8, '1:45.399', 105399),
	(875, 1, 32, 7, '1:45.707', 105707),
	(875, 1, 33, 6, '1:45.608', 105608),
	(875, 1, 34, 6, '1:45.089', 105089),
	(875, 1, 35, 6, '1:44.858', 104858),
	(875, 1, 36, 6, '1:45.990', 105990),
	(875, 1, 37, 6, '1:45.982', 105982),
	(875, 1, 38, 6, '1:46.368', 106368),
	(875, 1, 39, 6, '1:46.121', 106121),
	(875, 1, 40, 7, '1:46.634', 106634),
	(875, 1, 41, 7, '1:44.079', 104079),
	(875, 1, 42, 8, '1:49.064', 109064),
	(875, 1, 43, 10, '1:59.131', 119131),
	(875, 1, 44, 10, '1:42.929', 102929),
	(875, 1, 45, 10, '1:43.359', 103359),
	(875, 1, 46, 10, '1:43.296', 103296),
	(875, 1, 47, 10, '1:43.987', 103987),
	(875, 1, 48, 10, '1:43.021', 103021),
	(875, 1, 49, 10, '1:42.721', 102721),
	(875, 1, 50, 10, '1:43.114', 103114),
	(875, 1, 51, 10, '1:43.668', 103668),
	(875, 1, 52, 10, '1:45.126', 105126),
	(875, 1, 53, 10, '1:47.382', 107382),
	(875, 1, 54, 10, '1:46.654', 106654),
	(875, 1, 55, 10, '1:45.848', 105848),
	(875, 3, 1, 14, '1:58.108', 118108),
	(875, 4, 1, 3, '1:50.317', 110317),
	(875, 4, 2, 3, '1:47.025', 107025),
	(875, 4, 3, 3, '1:46.796', 106796),
	(875, 4, 4, 3, '1:46.539', 106539),
	(875, 4, 5, 3, '1:46.894', 106894),
	(875, 4, 6, 3, '1:46.732', 106732),
	(875, 4, 7, 3, '1:46.412', 106412),
	(875, 4, 8, 3, '1:46.210', 106210),
	(875, 4, 9, 3, '1:46.254', 106254),
	(875, 4, 10, 3, '1:45.851', 105851),
	(875, 4, 11, 3, '1:45.952', 105952),
	(875, 4, 12, 3, '1:46.129', 106129),
	(875, 4, 13, 3, '1:46.062', 106062),
	(875, 4, 14, 2, '1:45.908', 105908),
	(875, 4, 15, 2, '1:50.346', 110346),
	(875, 4, 16, 3, '2:01.547', 121547),
	(875, 4, 17, 3, '1:44.745', 104745),
	(875, 4, 18, 3, '1:44.997', 104997),
	(875, 4, 19, 3, '1:45.139', 105139),
	(875, 4, 20, 3, '1:45.248', 105248),
	(875, 4, 21, 3, '1:44.990', 104990),
	(875, 4, 22, 3, '1:44.879', 104879),
	(875, 4, 23, 3, '1:44.635', 104635),
	(875, 4, 24, 3, '1:44.566', 104566),
	(875, 4, 25, 3, '1:44.634', 104634),
	(875, 4, 26, 3, '1:44.556', 104556),
	(875, 4, 27, 3, '1:44.378', 104378),
	(875, 4, 28, 3, '1:44.215', 104215),
	(875, 4, 29, 3, '1:43.960', 103960),
	(875, 4, 30, 3, '1:44.137', 104137),
	(875, 4, 31, 3, '1:44.166', 104166),
	(875, 4, 32, 2, '1:44.318', 104318),
	(875, 4, 33, 2, '1:44.274', 104274),
	(875, 4, 34, 3, '1:48.586', 108586),
	(875, 4, 35, 5, '2:00.427', 120427),
	(875, 4, 36, 3, '1:44.184', 104184),
	(875, 4, 37, 3, '1:44.197', 104197),
	(875, 4, 38, 3, '1:44.064', 104064),
	(875, 4, 39, 3, '1:44.202', 104202),
	(875, 4, 40, 3, '1:44.369', 104369),
	(875, 4, 41, 3, '1:44.048', 104048),
	(875, 4, 42, 3, '1:44.110', 104110),
	(875, 4, 43, 3, '1:43.977', 103977),
	(875, 4, 44, 3, '1:43.952', 103952),
	(875, 4, 45, 3, '1:43.161', 103161),
	(875, 4, 46, 3, '1:43.750', 103750),
	(875, 4, 47, 3, '1:43.646', 103646),
	(875, 4, 48, 3, '1:42.500', 102500),
	(875, 4, 49, 3, '1:42.498', 102498),
	(875, 4, 50, 3, '1:42.592', 102592),
	(875, 4, 51, 3, '1:42.497', 102497),
	(875, 4, 52, 3, '1:42.442', 102442),
	(875, 4, 53, 3, '1:43.320', 103320),
	(875, 4, 54, 3, '1:44.297', 104297),
	(875, 4, 55, 3, '1:42.965', 102965),
	(875, 5, 1, 16, '1:59.237', 119237),
	(875, 5, 2, 16, '1:50.402', 110402),
	(875, 5, 3, 16, '1:49.166', 109166),
	(875, 5, 4, 16, '1:49.427', 109427),
	(875, 5, 5, 16, '1:48.768', 108768),
	(875, 5, 6, 16, '1:48.506', 108506),
	(875, 5, 7, 16, '1:49.048', 109048),
	(875, 5, 8, 16, '1:48.629', 108629),
	(875, 5, 9, 16, '1:48.858', 108858),
	(875, 5, 10, 16, '1:48.676', 108676),
	(875, 5, 11, 16, '1:49.476', 109476),
	(875, 5, 12, 16, '1:49.922', 109922),
	(875, 5, 13, 18, '1:55.121', 115121),
	(875, 5, 14, 20, '2:05.787', 125787),
	(875, 5, 15, 17, '1:47.879', 107879),
	(875, 5, 16, 16, '1:47.553', 107553),
	(875, 5, 17, 16, '1:48.482', 108482),
	(875, 5, 18, 16, '1:47.552', 107552),
	(875, 5, 19, 16, '1:47.538', 107538),
	(875, 5, 20, 16, '1:47.543', 107543),
	(875, 5, 21, 16, '1:47.614', 107614),
	(875, 5, 22, 16, '1:47.331', 107331),
	(875, 5, 23, 16, '1:47.294', 107294),
	(875, 5, 24, 16, '1:47.066', 107066),
	(875, 5, 25, 16, '1:46.940', 106940),
	(875, 5, 26, 16, '1:47.140', 107140),
	(875, 5, 27, 16, '1:46.377', 106377),
	(875, 5, 28, 16, '1:46.234', 106234),
	(875, 5, 29, 16, '1:46.378', 106378),
	(875, 5, 30, 16, '1:46.473', 106473),
	(875, 5, 31, 16, '1:47.146', 107146),
	(875, 5, 32, 16, '1:47.415', 107415),
	(875, 5, 33, 16, '1:56.013', 116013),
	(875, 5, 34, 17, '2:03.840', 123840),
	(875, 5, 35, 17, '1:49.236', 109236),
	(875, 5, 36, 17, '1:46.540', 106540),
	(875, 5, 37, 17, '1:46.258', 106258),
	(875, 5, 38, 17, '1:46.255', 106255),
	(875, 5, 39, 17, '1:45.482', 105482),
	(875, 5, 40, 17, '1:45.340', 105340),
	(875, 5, 41, 17, '1:45.725', 105725),
	(875, 5, 42, 17, '1:45.064', 105064),
	(875, 5, 43, 17, '1:44.955', 104955),
	(875, 5, 44, 16, '1:45.542', 105542),
	(875, 5, 45, 16, '1:46.586', 106586),
	(875, 5, 46, 16, '1:44.963', 104963),
	(875, 5, 47, 16, '1:45.198', 105198),
	(875, 5, 48, 16, '1:46.884', 106884),
	(875, 5, 49, 16, '1:45.379', 105379),
	(875, 5, 50, 16, '1:48.113', 108113),
	(875, 5, 51, 16, '1:46.258', 106258),
	(875, 5, 52, 17, '1:48.734', 108734),
	(875, 5, 53, 17, '1:47.573', 107573),
	(875, 5, 54, 17, '1:51.221', 111221),
	(875, 8, 1, 6, '1:52.512', 112512),
	(875, 8, 2, 6, '1:47.765', 107765),
	(875, 8, 3, 6, '1:47.097', 107097),
	(875, 8, 4, 6, '1:47.159', 107159),
	(875, 8, 5, 6, '1:46.664', 106664),
	(875, 8, 6, 6, '1:46.764', 106764),
	(875, 8, 7, 6, '1:46.469', 106469),
	(875, 8, 8, 6, '1:46.521', 106521),
	(875, 8, 9, 6, '1:46.218', 106218),
	(875, 8, 10, 6, '1:46.194', 106194),
	(875, 8, 11, 6, '1:46.255', 106255),
	(875, 8, 12, 6, '1:46.534', 106534),
	(875, 8, 13, 5, '1:46.599', 106599),
	(875, 8, 14, 5, '1:50.614', 110614),
	(875, 8, 15, 7, '2:01.250', 121250),
	(875, 8, 16, 7, '1:45.277', 105277),
	(875, 8, 17, 7, '1:46.346', 106346),
	(875, 8, 18, 6, '1:44.614', 104614),
	(875, 8, 19, 6, '1:45.033', 105033),
	(875, 8, 20, 6, '1:45.697', 105697),
	(875, 8, 21, 6, '1:45.522', 105522),
	(875, 8, 22, 6, '1:45.680', 105680),
	(875, 8, 23, 6, '1:46.434', 106434),
	(875, 8, 24, 6, '1:46.400', 106400),
	(875, 8, 25, 6, '1:45.595', 105595),
	(875, 8, 26, 5, '1:46.036', 106036),
	(875, 8, 27, 5, '1:44.227', 104227),
	(875, 8, 28, 5, '1:43.937', 103937),
	(875, 8, 29, 5, '1:44.274', 104274),
	(875, 8, 30, 5, '1:44.005', 104005),
	(875, 8, 31, 5, '1:44.008', 104008),
	(875, 8, 32, 5, '1:44.171', 104171),
	(875, 8, 33, 4, '1:44.774', 104774),
	(875, 8, 34, 4, '1:45.009', 105009),
	(875, 8, 35, 4, '1:49.071', 109071),
	(875, 8, 36, 5, '2:01.630', 121630),
	(875, 8, 37, 5, '1:44.451', 104451),
	(875, 8, 38, 5, '1:44.522', 104522),
	(875, 8, 39, 5, '1:44.336', 104336),
	(875, 8, 40, 5, '1:44.562', 104562),
	(875, 8, 41, 5, '1:44.422', 104422),
	(875, 8, 42, 5, '1:46.417', 106417),
	(875, 8, 43, 5, '1:44.052', 104052),
	(875, 8, 44, 5, '1:43.767', 103767),
	(875, 8, 45, 5, '1:43.739', 103739),
	(875, 8, 46, 5, '1:43.718', 103718),
	(875, 8, 47, 5, '1:43.535', 103535),
	(875, 8, 48, 5, '1:42.879', 102879),
	(875, 8, 49, 5, '1:42.902', 102902),
	(875, 8, 50, 5, '1:43.780', 103780),
	(875, 8, 51, 5, '1:42.822', 102822),
	(875, 8, 52, 5, '1:43.605', 103605),
	(875, 8, 53, 5, '1:43.332', 103332),
	(875, 8, 54, 5, '1:42.969', 102969),
	(875, 8, 55, 5, '1:43.225', 103225),
	(875, 10, 1, 19, '2:00.919', 120919),
	(875, 10, 2, 18, '1:51.159', 111159),
	(875, 10, 3, 18, '1:49.925', 109925),
	(875, 10, 4, 18, '1:50.125', 110125),
	(875, 10, 5, 18, '1:49.430', 109430),
	(875, 10, 6, 18, '1:49.310', 109310),
	(875, 10, 7, 18, '1:49.558', 109558),
	(875, 10, 8, 18, '1:49.185', 109185),
	(875, 10, 9, 18, '1:49.433', 109433),
	(875, 10, 10, 18, '1:49.035', 109035),
	(875, 10, 11, 18, '1:49.125', 109125),
	(875, 10, 12, 18, '1:48.837', 108837),
	(875, 10, 13, 17, '1:49.159', 109159),
	(875, 10, 14, 17, '1:54.686', 114686),
	(875, 10, 15, 20, '2:05.595', 125595),
	(875, 10, 16, 19, '1:48.818', 108818),
	(875, 10, 17, 19, '1:47.381', 107381),
	(875, 10, 18, 18, '1:47.285', 107285),
	(875, 10, 19, 18, '1:47.313', 107313),
	(875, 10, 20, 18, '1:47.912', 107912),
	(875, 10, 21, 18, '1:47.631', 107631),
	(875, 10, 22, 18, '1:47.304', 107304),
	(875, 10, 23, 18, '1:47.356', 107356),
	(875, 10, 24, 18, '1:46.990', 106990),
	(875, 10, 25, 18, '1:46.894', 106894),
	(875, 10, 26, 18, '1:46.948', 106948),
	(875, 10, 27, 18, '1:46.984', 106984),
	(875, 10, 28, 18, '1:46.463', 106463),
	(875, 10, 29, 18, '1:47.139', 107139),
	(875, 10, 30, 18, '1:48.726', 108726),
	(875, 10, 31, 18, '1:51.605', 111605),
	(875, 10, 32, 18, '2:03.181', 123181),
	(875, 10, 33, 18, '1:45.566', 105566),
	(875, 10, 34, 18, '1:46.970', 106970),
	(875, 10, 35, 18, '1:47.230', 107230),
	(875, 10, 36, 18, '1:46.267', 106267),
	(875, 10, 37, 18, '1:46.149', 106149),
	(875, 10, 38, 18, '1:46.182', 106182),
	(875, 10, 39, 18, '1:45.623', 105623),
	(875, 10, 40, 18, '1:45.658', 105658),
	(875, 10, 41, 18, '1:45.526', 105526),
	(875, 10, 42, 18, '1:45.236', 105236),
	(875, 10, 43, 18, '1:45.504', 105504),
	(875, 10, 44, 18, '1:46.977', 106977),
	(875, 10, 45, 18, '1:46.196', 106196),
	(875, 10, 46, 18, '1:46.204', 106204),
	(875, 10, 47, 18, '1:46.727', 106727),
	(875, 10, 48, 18, '1:47.064', 107064),
	(875, 10, 49, 18, '1:47.424', 107424),
	(875, 10, 50, 18, '1:46.881', 106881),
	(875, 10, 51, 18, '1:47.729', 107729),
	(875, 10, 52, 18, '1:50.416', 110416),
	(875, 10, 53, 18, '1:48.180', 108180),
	(875, 10, 54, 18, '1:51.630', 111630),
	(875, 13, 1, 5, '1:51.883', 111883),
	(875, 13, 2, 5, '1:47.464', 107464),
	(875, 13, 3, 5, '1:47.124', 107124),
	(875, 13, 4, 5, '1:46.889', 106889),
	(875, 13, 5, 5, '1:46.751', 106751),
	(875, 13, 6, 5, '1:46.879', 106879),
	(875, 13, 7, 5, '1:46.427', 106427),
	(875, 13, 8, 5, '1:46.381', 106381),
	(875, 13, 9, 5, '1:46.412', 106412),
	(875, 13, 10, 5, '1:46.045', 106045),
	(875, 13, 11, 5, '1:46.179', 106179),
	(875, 13, 12, 5, '1:46.843', 106843),
	(875, 13, 13, 4, '1:46.546', 106546),
	(875, 13, 14, 4, '1:50.509', 110509),
	(875, 13, 15, 6, '2:01.185', 121185),
	(875, 13, 16, 6, '1:45.097', 105097),
	(875, 13, 17, 5, '1:44.722', 104722),
	(875, 13, 18, 5, '1:45.086', 105086),
	(875, 13, 19, 5, '1:44.804', 104804),
	(875, 13, 20, 5, '1:45.875', 105875),
	(875, 13, 21, 4, '1:44.622', 104622),
	(875, 13, 22, 4, '1:44.845', 104845),
	(875, 13, 23, 4, '1:44.457', 104457),
	(875, 13, 24, 4, '1:44.577', 104577),
	(875, 13, 25, 4, '1:44.345', 104345),
	(875, 13, 26, 4, '1:45.013', 105013),
	(875, 13, 27, 4, '1:44.120', 104120),
	(875, 13, 28, 4, '1:43.820', 103820),
	(875, 13, 29, 4, '1:43.718', 103718),
	(875, 13, 30, 4, '1:43.837', 103837),
	(875, 13, 31, 4, '1:43.907', 103907),
	(875, 13, 32, 3, '1:44.256', 104256),
	(875, 13, 33, 3, '1:44.201', 104201),
	(875, 13, 34, 2, '1:44.361', 104361),
	(875, 13, 35, 2, '1:48.930', 108930),
	(875, 13, 36, 4, '2:00.862', 120862),
	(875, 13, 37, 4, '1:42.689', 102689),
	(875, 13, 38, 4, '1:44.264', 104264),
	(875, 13, 39, 4, '1:44.144', 104144),
	(875, 13, 40, 4, '1:44.989', 104989),
	(875, 13, 41, 4, '1:43.395', 103395),
	(875, 13, 42, 4, '1:43.830', 103830),
	(875, 13, 43, 4, '1:44.096', 104096),
	(875, 13, 44, 4, '1:44.086', 104086),
	(875, 13, 45, 4, '1:43.162', 103162),
	(875, 13, 46, 4, '1:43.392', 103392),
	(875, 13, 47, 4, '1:45.059', 105059),
	(875, 13, 48, 4, '1:42.242', 102242),
	(875, 13, 49, 4, '1:43.510', 103510),
	(875, 13, 50, 4, '1:43.085', 103085),
	(875, 13, 51, 4, '1:42.602', 102602),
	(875, 13, 52, 4, '1:43.272', 103272),
	(875, 13, 53, 4, '1:43.217', 103217),
	(875, 13, 54, 4, '1:43.741', 103741),
	(875, 13, 55, 4, '1:45.072', 105072),
	(875, 17, 1, 2, '1:48.887', 108887),
	(875, 17, 2, 2, '1:46.698', 106698),
	(875, 17, 3, 2, '1:46.598', 106598),
	(875, 17, 4, 2, '1:46.737', 106737),
	(875, 17, 5, 2, '1:46.682', 106682),
	(875, 17, 6, 2, '1:46.226', 106226),
	(875, 17, 7, 2, '1:46.052', 106052),
	(875, 17, 8, 2, '1:46.056', 106056),
	(875, 17, 9, 2, '1:45.971', 105971),
	(875, 17, 10, 2, '1:45.623', 105623),
	(875, 17, 11, 2, '1:46.245', 106245),
	(875, 17, 12, 2, '1:46.140', 106140),
	(875, 17, 13, 2, '1:46.365', 106365),
	(875, 17, 14, 3, '1:50.888', 110888),
	(875, 17, 15, 3, '2:00.554', 120554),
	(875, 17, 16, 2, '1:45.404', 105404),
	(875, 17, 17, 2, '1:45.295', 105295),
	(875, 17, 18, 2, '1:45.158', 105158),
	(875, 17, 19, 2, '1:45.111', 105111),
	(875, 17, 20, 2, '1:45.351', 105351),
	(875, 17, 21, 2, '1:45.366', 105366),
	(875, 17, 22, 2, '1:45.211', 105211),
	(875, 17, 23, 2, '1:45.324', 105324),
	(875, 17, 24, 2, '1:44.860', 104860),
	(875, 17, 25, 2, '1:44.597', 104597),
	(875, 17, 26, 2, '1:44.483', 104483),
	(875, 17, 27, 2, '1:44.027', 104027),
	(875, 17, 28, 2, '1:43.761', 103761),
	(875, 17, 29, 2, '1:43.861', 103861),
	(875, 17, 30, 2, '1:44.198', 104198),
	(875, 17, 31, 2, '1:44.500', 104500),
	(875, 17, 32, 4, '1:48.950', 108950),
	(875, 17, 33, 5, '1:58.837', 118837),
	(875, 17, 34, 5, '1:43.567', 103567),
	(875, 17, 35, 3, '1:43.457', 103457),
	(875, 17, 36, 2, '1:44.467', 104467),
	(875, 17, 37, 2, '1:44.131', 104131),
	(875, 17, 38, 2, '1:44.381', 104381),
	(875, 17, 39, 2, '1:44.136', 104136),
	(875, 17, 40, 2, '1:43.900', 103900),
	(875, 17, 41, 2, '1:44.214', 104214),
	(875, 17, 42, 2, '1:44.289', 104289),
	(875, 17, 43, 2, '1:44.334', 104334),
	(875, 17, 44, 2, '1:43.756', 103756),
	(875, 17, 45, 2, '1:43.454', 103454),
	(875, 17, 46, 2, '1:43.261', 103261),
	(875, 17, 47, 2, '1:43.073', 103073),
	(875, 17, 48, 2, '1:42.835', 102835),
	(875, 17, 49, 2, '1:43.376', 103376),
	(875, 17, 50, 2, '1:42.538', 102538),
	(875, 17, 51, 2, '1:42.612', 102612),
	(875, 17, 52, 2, '1:42.574', 102574),
	(875, 17, 53, 2, '1:42.611', 102611),
	(875, 17, 54, 2, '1:42.037', 102037),
	(875, 17, 55, 2, '1:43.863', 103863),
	(875, 20, 1, 1, '1:48.151', 108151),
	(875, 20, 2, 1, '1:46.474', 106474),
	(875, 20, 3, 1, '1:46.636', 106636),
	(875, 20, 4, 1, '1:46.330', 106330),
	(875, 20, 5, 1, '1:46.774', 106774),
	(875, 20, 6, 1, '1:46.083', 106083),
	(875, 20, 7, 1, '1:45.959', 105959),
	(875, 20, 8, 1, '1:45.643', 105643),
	(875, 20, 9, 1, '1:45.815', 105815),
	(875, 20, 10, 1, '1:45.679', 105679),
	(875, 20, 11, 1, '1:45.543', 105543),
	(875, 20, 12, 1, '1:45.439', 105439),
	(875, 20, 13, 1, '1:45.805', 105805),
	(875, 20, 14, 1, '1:46.021', 106021),
	(875, 20, 15, 1, '1:50.200', 110200),
	(875, 20, 16, 1, '2:00.423', 120423),
	(875, 20, 17, 1, '1:44.307', 104307),
	(875, 20, 18, 1, '1:44.660', 104660),
	(875, 20, 19, 1, '1:44.837', 104837),
	(875, 20, 20, 1, '1:44.948', 104948),
	(875, 20, 21, 1, '1:44.800', 104800),
	(875, 20, 22, 1, '1:44.667', 104667),
	(875, 20, 23, 1, '1:44.616', 104616),
	(875, 20, 24, 1, '1:44.626', 104626),
	(875, 20, 25, 1, '1:44.110', 104110),
	(875, 20, 26, 1, '1:43.948', 103948),
	(875, 20, 27, 1, '1:44.445', 104445),
	(875, 20, 28, 1, '1:44.171', 104171),
	(875, 20, 29, 1, '1:44.047', 104047),
	(875, 20, 30, 1, '1:44.262', 104262),
	(875, 20, 31, 1, '1:44.497', 104497),
	(875, 20, 32, 1, '1:44.440', 104440),
	(875, 20, 33, 1, '1:43.844', 103844),
	(875, 20, 34, 1, '1:45.006', 105006),
	(875, 20, 35, 1, '1:50.743', 110743),
	(875, 20, 36, 1, '1:58.244', 118244),
	(875, 20, 37, 1, '1:42.644', 102644),
	(875, 20, 38, 1, '1:43.091', 103091),
	(875, 20, 39, 1, '1:43.716', 103716),
	(875, 20, 40, 1, '1:44.214', 104214),
	(875, 20, 41, 1, '1:43.775', 103775),
	(875, 20, 42, 1, '1:43.850', 103850),
	(875, 20, 43, 1, '1:43.889', 103889),
	(875, 20, 44, 1, '1:43.333', 103333),
	(875, 20, 45, 1, '1:43.338', 103338),
	(875, 20, 46, 1, '1:43.239', 103239),
	(875, 20, 47, 1, '1:43.137', 103137),
	(875, 20, 48, 1, '1:42.794', 102794),
	(875, 20, 49, 1, '1:43.072', 103072),
	(875, 20, 50, 1, '1:42.853', 102853),
	(875, 20, 51, 1, '1:43.362', 103362),
	(875, 20, 52, 1, '1:43.307', 103307),
	(875, 20, 53, 1, '1:42.953', 102953),
	(875, 20, 54, 1, '1:43.392', 103392),
	(875, 20, 55, 1, '1:42.499', 102499),
	(875, 30, 1, 10, '1:55.187', 115187),
	(875, 30, 2, 10, '1:48.955', 108955),
	(875, 30, 3, 10, '1:48.338', 108338),
	(875, 30, 4, 10, '1:48.342', 108342),
	(875, 30, 5, 10, '1:48.373', 108373),
	(875, 30, 6, 10, '1:48.242', 108242),
	(875, 30, 7, 10, '1:48.046', 108046),
	(875, 30, 8, 10, '1:47.754', 107754),
	(875, 30, 9, 10, '1:47.670', 107670),
	(875, 30, 10, 10, '1:47.439', 107439),
	(875, 30, 11, 10, '1:47.896', 107896),
	(875, 30, 12, 10, '1:48.588', 108588),
	(875, 30, 13, 13, '1:52.102', 112102),
	(875, 30, 14, 14, '2:02.388', 122388),
	(875, 30, 15, 12, '1:46.346', 106346),
	(875, 30, 16, 11, '1:46.046', 106046),
	(875, 30, 17, 11, '1:46.435', 106435),
	(875, 30, 18, 11, '1:45.925', 105925),
	(875, 30, 19, 10, '1:46.568', 106568),
	(875, 30, 20, 11, '1:47.408', 107408),
	(875, 30, 21, 10, '1:46.760', 106760),
	(875, 30, 22, 10, '1:46.817', 106817),
	(875, 30, 23, 10, '1:46.763', 106763),
	(875, 30, 24, 10, '1:45.659', 105659),
	(875, 30, 25, 11, '1:46.650', 106650),
	(875, 30, 26, 11, '1:46.020', 106020),
	(875, 30, 27, 11, '1:45.577', 105577),
	(875, 30, 28, 11, '1:45.596', 105596),
	(875, 30, 29, 11, '1:45.062', 105062),
	(875, 30, 30, 11, '1:45.540', 105540),
	(875, 30, 31, 11, '1:45.806', 105806),
	(875, 30, 32, 11, '1:49.654', 109654),
	(875, 30, 33, 12, '2:00.575', 120575),
	(875, 30, 34, 11, '1:44.788', 104788),
	(875, 30, 35, 11, '1:45.412', 105412),
	(875, 30, 36, 11, '1:45.503', 105503),
	(875, 30, 37, 11, '1:44.880', 104880),
	(875, 30, 38, 12, '1:46.547', 106547),
	(875, 30, 39, 12, '1:45.670', 105670),
	(875, 30, 40, 12, '1:45.111', 105111),
	(875, 30, 41, 12, '1:45.982', 105982),
	(875, 30, 42, 13, '1:45.774', 105774),
	(875, 30, 43, 13, '1:45.168', 105168),
	(875, 30, 44, 13, '1:44.604', 104604),
	(875, 30, 45, 13, '1:44.941', 104941),
	(875, 30, 46, 13, '1:43.430', 103430),
	(875, 30, 47, 13, '1:43.726', 103726),
	(875, 30, 48, 13, '1:43.590', 103590),
	(875, 30, 49, 13, '1:43.184', 103184),
	(875, 30, 50, 13, '1:44.353', 104353),
	(875, 30, 51, 13, '1:44.277', 104277),
	(875, 30, 52, 13, '1:44.188', 104188),
	(875, 30, 53, 13, '1:44.477', 104477),
	(875, 30, 54, 13, '1:43.930', 103930),
	(875, 30, 55, 13, '1:43.830', 103830),
	(875, 37, 1, 21, '2:01.892', 121892),
	(875, 37, 2, 20, '1:52.468', 112468),
	(875, 37, 3, 19, '1:50.680', 110680),
	(875, 37, 4, 19, '1:50.712', 110712),
	(875, 37, 5, 19, '1:50.713', 110713),
	(875, 37, 6, 19, '1:51.373', 111373),
	(875, 37, 7, 19, '1:50.754', 110754),
	(875, 37, 8, 19, '1:50.447', 110447),
	(875, 37, 9, 19, '1:49.861', 109861),
	(875, 37, 10, 19, '1:50.118', 110118),
	(875, 37, 11, 19, '1:50.297', 110297),
	(875, 37, 12, 19, '1:50.115', 110115),
	(875, 37, 13, 19, '1:50.075', 110075),
	(875, 37, 14, 19, '1:51.378', 111378),
	(875, 37, 15, 18, '1:51.291', 111291),
	(875, 37, 16, 20, '1:57.294', 117294),
	(875, 39, 1, 20, '2:01.304', 121304),
	(875, 39, 2, 19, '1:52.433', 112433),
	(875, 39, 3, 20, '1:52.383', 112383),
	(875, 39, 4, 20, '1:51.333', 111333),
	(875, 39, 5, 21, '1:52.300', 112300),
	(875, 39, 6, 21, '1:51.356', 111356),
	(875, 39, 7, 21, '1:51.634', 111634),
	(875, 39, 8, 21, '1:50.690', 110690),
	(875, 39, 9, 21, '1:50.842', 110842),
	(875, 39, 10, 21, '1:50.431', 110431),
	(875, 39, 11, 21, '1:51.341', 111341),
	(875, 39, 12, 21, '1:50.699', 110699),
	(875, 39, 13, 21, '1:50.998', 110998),
	(875, 39, 14, 21, '1:51.178', 111178),
	(875, 39, 15, 21, '1:51.681', 111681),
	(875, 39, 16, 21, '1:51.860', 111860),
	(875, 39, 17, 20, '1:52.445', 112445),
	(875, 39, 18, 20, '1:56.538', 116538),
	(875, 39, 19, 20, '2:12.653', 132653),
	(875, 39, 20, 20, '1:49.246', 109246),
	(875, 39, 21, 20, '1:49.297', 109297),
	(875, 39, 22, 20, '1:48.580', 108580),
	(875, 39, 23, 20, '1:51.424', 111424),
	(875, 39, 24, 20, '1:48.520', 108520),
	(875, 39, 25, 20, '1:50.028', 110028),
	(875, 39, 26, 20, '1:50.475', 110475),
	(875, 39, 27, 20, '1:53.640', 113640),
	(875, 39, 28, 20, '1:48.410', 108410),
	(875, 39, 29, 20, '1:48.217', 108217),
	(875, 39, 30, 20, '1:47.859', 107859),
	(875, 39, 31, 20, '1:50.672', 110672),
	(875, 39, 32, 20, '1:50.145', 110145),
	(875, 39, 33, 20, '1:49.452', 109452),
	(875, 39, 34, 20, '1:48.419', 108419),
	(875, 39, 35, 20, '1:47.473', 107473),
	(875, 39, 36, 20, '1:47.369', 107369),
	(875, 39, 37, 20, '1:47.150', 107150),
	(875, 39, 38, 20, '1:47.344', 107344),
	(875, 39, 39, 20, '1:47.068', 107068),
	(875, 39, 40, 20, '1:47.695', 107695),
	(875, 39, 41, 20, '1:47.815', 107815),
	(875, 39, 42, 20, '1:49.334', 109334),
	(875, 39, 43, 20, '1:47.475', 107475),
	(875, 39, 44, 20, '1:50.996', 110996),
	(875, 39, 45, 20, '1:48.450', 108450),
	(875, 39, 46, 20, '1:47.615', 107615),
	(875, 39, 47, 20, '1:48.225', 108225),
	(875, 39, 48, 20, '1:49.235', 109235),
	(875, 39, 49, 20, '1:50.234', 110234),
	(875, 39, 50, 20, '1:50.199', 110199),
	(875, 39, 51, 20, '1:53.710', 113710),
	(875, 39, 52, 20, '1:52.983', 112983),
	(875, 39, 53, 20, '1:53.057', 113057),
	(875, 154, 1, 8, '1:54.075', 114075),
	(875, 154, 2, 8, '1:48.265', 108265),
	(875, 154, 3, 8, '1:47.973', 107973),
	(875, 154, 4, 8, '1:47.676', 107676),
	(875, 154, 5, 8, '1:47.820', 107820),
	(875, 154, 6, 8, '1:47.392', 107392),
	(875, 154, 7, 8, '1:47.274', 107274),
	(875, 154, 8, 8, '1:46.870', 106870),
	(875, 154, 9, 8, '1:47.085', 107085),
	(875, 154, 10, 8, '1:47.706', 107706),
	(875, 154, 11, 8, '1:47.467', 107467),
	(875, 154, 12, 8, '1:47.985', 107985),
	(875, 154, 13, 9, '1:52.492', 112492),
	(875, 154, 14, 13, '2:02.989', 122989),
	(875, 154, 15, 11, '1:45.975', 105975),
	(875, 154, 16, 10, '1:45.571', 105571),
	(875, 154, 17, 10, '1:45.349', 105349),
	(875, 154, 18, 10, '1:46.218', 106218),
	(875, 154, 19, 9, '1:48.635', 108635),
	(875, 154, 20, 8, '1:44.599', 104599),
	(875, 154, 21, 8, '1:45.400', 105400),
	(875, 154, 22, 8, '1:45.415', 105415),
	(875, 154, 23, 8, '1:45.551', 105551),
	(875, 154, 24, 8, '1:45.404', 105404),
	(875, 154, 25, 8, '1:45.676', 105676),
	(875, 154, 26, 8, '1:44.849', 104849),
	(875, 154, 27, 7, '1:44.395', 104395),
	(875, 154, 28, 7, '1:44.401', 104401),
	(875, 154, 29, 7, '1:44.999', 104999),
	(875, 154, 30, 7, '1:45.351', 105351),
	(875, 154, 31, 7, '1:49.173', 109173),
	(875, 154, 32, 10, '2:00.244', 120244),
	(875, 154, 33, 9, '1:43.593', 103593),
	(875, 154, 34, 9, '1:43.670', 103670),
	(875, 154, 35, 8, '1:44.102', 104102),
	(875, 154, 36, 8, '1:43.949', 103949),
	(875, 154, 37, 8, '1:43.760', 103760),
	(875, 154, 38, 7, '1:44.424', 104424),
	(875, 154, 39, 7, '1:44.952', 104952),
	(875, 154, 40, 8, '1:46.882', 106882),
	(875, 154, 41, 8, '1:43.878', 103878),
	(875, 154, 42, 7, '1:45.142', 105142),
	(875, 154, 43, 7, '1:43.593', 103593),
	(875, 154, 44, 7, '1:42.783', 102783),
	(875, 154, 45, 7, '1:42.925', 102925),
	(875, 154, 46, 7, '1:42.882', 102882),
	(875, 154, 47, 7, '1:43.540', 103540),
	(875, 154, 48, 7, '1:43.833', 103833),
	(875, 154, 49, 7, '1:44.428', 104428),
	(875, 154, 50, 7, '1:43.660', 103660),
	(875, 154, 51, 7, '1:43.953', 103953),
	(875, 154, 52, 7, '1:44.459', 104459),
	(875, 154, 53, 7, '1:43.771', 103771),
	(875, 154, 54, 7, '1:44.003', 104003),
	(875, 154, 55, 7, '1:45.007', 105007),
	(875, 155, 1, 23, '2:30.991', 150991),
	(875, 155, 2, 22, '2:18.541', 138541),
	(875, 155, 3, 22, '1:47.066', 107066),
	(875, 155, 4, 22, '1:47.153', 107153),
	(875, 155, 5, 22, '1:47.777', 107777),
	(875, 155, 6, 22, '1:47.704', 107704),
	(875, 155, 7, 22, '1:53.610', 113610),
	(875, 155, 8, 22, '1:58.296', 118296),
	(875, 155, 9, 22, '1:47.774', 107774),
	(875, 155, 10, 22, '1:48.099', 108099),
	(875, 155, 11, 22, '2:00.373', 120373),
	(875, 155, 12, 22, '1:48.277', 108277),
	(875, 155, 13, 22, '1:47.883', 107883),
	(875, 155, 14, 22, '1:48.601', 108601),
	(875, 155, 15, 22, '1:51.705', 111705),
	(875, 155, 16, 22, '2:03.482', 123482),
	(875, 807, 1, 7, '1:53.399', 113399),
	(875, 807, 2, 7, '1:48.376', 108376),
	(875, 807, 3, 7, '1:47.678', 107678),
	(875, 807, 4, 7, '1:47.460', 107460),
	(875, 807, 5, 7, '1:47.604', 107604),
	(875, 807, 6, 7, '1:47.504', 107504),
	(875, 807, 7, 7, '1:47.499', 107499),
	(875, 807, 8, 7, '1:47.087', 107087),
	(875, 807, 9, 7, '1:47.092', 107092),
	(875, 807, 10, 7, '1:47.649', 107649),
	(875, 807, 11, 7, '1:47.645', 107645),
	(875, 807, 12, 7, '1:47.871', 107871),
	(875, 807, 13, 8, '1:52.488', 112488),
	(875, 807, 14, 12, '2:03.115', 123115),
	(875, 807, 15, 10, '1:45.876', 105876),
	(875, 807, 16, 9, '1:45.452', 105452),
	(875, 807, 17, 9, '1:45.527', 105527),
	(875, 807, 18, 9, '1:46.542', 106542),
	(875, 807, 19, 7, '1:45.138', 105138),
	(875, 807, 20, 7, '1:46.133', 106133),
	(875, 807, 21, 7, '1:45.992', 105992),
	(875, 807, 22, 7, '1:45.801', 105801),
	(875, 807, 23, 7, '1:45.546', 105546),
	(875, 807, 24, 7, '1:45.837', 105837),
	(875, 807, 25, 7, '1:45.314', 105314),
	(875, 807, 26, 7, '1:44.820', 104820),
	(875, 807, 27, 6, '1:44.649', 104649),
	(875, 807, 28, 6, '1:44.861', 104861),
	(875, 807, 29, 6, '1:45.081', 105081),
	(875, 807, 30, 6, '1:45.192', 105192),
	(875, 807, 31, 6, '1:45.001', 105001),
	(875, 807, 32, 6, '1:48.480', 108480),
	(875, 807, 33, 10, '2:01.429', 121429),
	(875, 807, 34, 10, '1:43.640', 103640),
	(875, 807, 35, 9, '1:43.936', 103936),
	(875, 807, 36, 9, '1:44.441', 104441),
	(875, 807, 37, 9, '1:44.429', 104429),
	(875, 807, 38, 8, '1:43.981', 103981),
	(875, 807, 39, 8, '1:44.302', 104302),
	(875, 807, 40, 6, '1:44.227', 104227),
	(875, 807, 41, 6, '1:43.921', 103921),
	(875, 807, 42, 6, '1:43.643', 103643),
	(875, 807, 43, 6, '1:43.614', 103614),
	(875, 807, 44, 6, '1:43.333', 103333),
	(875, 807, 45, 6, '1:43.150', 103150),
	(875, 807, 46, 6, '1:42.860', 102860),
	(875, 807, 47, 6, '1:43.049', 103049),
	(875, 807, 48, 6, '1:42.763', 102763),
	(875, 807, 49, 6, '1:43.044', 103044),
	(875, 807, 50, 6, '1:42.904', 102904),
	(875, 807, 51, 6, '1:44.004', 104004),
	(875, 807, 52, 6, '1:42.960', 102960),
	(875, 807, 53, 6, '1:42.914', 102914),
	(875, 807, 54, 6, '1:42.645', 102645),
	(875, 807, 55, 6, '1:45.054', 105054),
	(875, 808, 1, 17, '2:00.004', 120004),
	(875, 808, 2, 17, '1:51.027', 111027),
	(875, 808, 3, 17, '1:49.100', 109100),
	(875, 808, 4, 17, '1:49.372', 109372),
	(875, 808, 5, 17, '1:49.974', 109974),
	(875, 808, 6, 17, '1:49.683', 109683),
	(875, 808, 7, 17, '1:49.582', 109582),
	(875, 808, 8, 17, '1:48.710', 108710),
	(875, 808, 9, 17, '1:48.274', 108274),
	(875, 808, 10, 17, '1:48.318', 108318),
	(875, 808, 11, 17, '1:48.346', 108346),
	(875, 808, 12, 17, '1:48.914', 108914),
	(875, 808, 13, 16, '1:50.075', 110075),
	(875, 808, 14, 16, '1:56.433', 116433),
	(875, 808, 15, 19, '2:05.413', 125413),
	(875, 808, 16, 18, '1:48.505', 108505),
	(875, 808, 17, 17, '1:47.246', 107246),
	(875, 808, 18, 17, '1:47.434', 107434),
	(875, 808, 19, 17, '1:47.201', 107201),
	(875, 808, 20, 17, '1:47.632', 107632),
	(875, 808, 21, 17, '1:48.039', 108039),
	(875, 808, 22, 17, '1:47.339', 107339),
	(875, 808, 23, 17, '1:47.625', 107625),
	(875, 808, 24, 17, '1:47.078', 107078),
	(875, 808, 25, 17, '1:46.642', 106642),
	(875, 808, 26, 17, '1:46.317', 106317),
	(875, 808, 27, 17, '1:46.404', 106404),
	(875, 808, 28, 17, '1:46.431', 106431),
	(875, 808, 29, 17, '1:46.467', 106467),
	(875, 808, 30, 17, '1:47.092', 107092),
	(875, 808, 31, 17, '1:46.759', 106759),
	(875, 808, 32, 17, '1:51.940', 111940),
	(875, 808, 33, 17, '2:03.543', 123543),
	(875, 808, 34, 16, '1:47.008', 107008),
	(875, 808, 35, 16, '1:47.983', 107983),
	(875, 808, 36, 16, '1:47.336', 107336),
	(875, 808, 37, 16, '1:45.973', 105973),
	(875, 808, 38, 16, '1:45.515', 105515),
	(875, 808, 39, 16, '1:45.414', 105414),
	(875, 808, 40, 16, '1:45.739', 105739),
	(875, 808, 41, 16, '1:45.657', 105657),
	(875, 808, 42, 16, '1:45.550', 105550),
	(875, 808, 43, 16, '1:45.386', 105386),
	(875, 808, 44, 17, '1:47.374', 107374),
	(875, 808, 45, 17, '1:46.695', 106695),
	(875, 808, 46, 17, '1:45.427', 105427),
	(875, 808, 47, 17, '1:45.109', 105109),
	(875, 808, 48, 17, '1:49.062', 109062),
	(875, 808, 49, 17, '1:45.864', 105864),
	(875, 808, 50, 17, '1:45.013', 105013),
	(875, 808, 51, 17, '1:46.133', 106133),
	(875, 808, 52, 16, '1:45.405', 105405),
	(875, 808, 53, 16, '1:45.374', 105374),
	(875, 808, 54, 16, '1:45.481', 105481),
	(875, 811, 1, 12, '1:56.138', 116138),
	(875, 811, 2, 12, '1:49.440', 109440),
	(875, 811, 3, 12, '1:48.553', 108553),
	(875, 811, 4, 12, '1:48.277', 108277),
	(875, 811, 5, 12, '1:49.441', 109441),
	(875, 811, 6, 12, '1:48.151', 108151),
	(875, 811, 7, 12, '1:48.418', 108418),
	(875, 811, 8, 12, '1:48.523', 108523),
	(875, 811, 9, 13, '1:48.856', 108856),
	(875, 811, 10, 14, '1:47.961', 107961),
	(875, 811, 11, 14, '1:46.706', 106706),
	(875, 811, 12, 14, '1:47.180', 107180),
	(875, 811, 13, 12, '1:48.204', 108204),
	(875, 811, 14, 11, '1:51.281', 111281),
	(875, 811, 15, 15, '2:03.737', 123737),
	(875, 811, 16, 15, '1:46.451', 106451),
	(875, 811, 17, 15, '1:46.516', 106516),
	(875, 811, 18, 15, '1:46.721', 106721),
	(875, 811, 19, 15, '1:47.773', 107773),
	(875, 811, 20, 15, '1:46.938', 106938),
	(875, 811, 21, 15, '1:46.925', 106925),
	(875, 811, 22, 14, '1:46.379', 106379),
	(875, 811, 23, 14, '1:46.768', 106768),
	(875, 811, 24, 14, '1:45.808', 105808),
	(875, 811, 25, 14, '1:45.619', 105619),
	(875, 811, 26, 14, '1:45.400', 105400),
	(875, 811, 27, 14, '1:45.418', 105418),
	(875, 811, 28, 13, '1:46.623', 106623),
	(875, 811, 29, 13, '1:45.658', 105658),
	(875, 811, 30, 13, '1:45.770', 105770),
	(875, 811, 31, 13, '1:46.230', 106230),
	(875, 811, 32, 13, '1:50.586', 110586),
	(875, 811, 33, 15, '2:03.172', 123172),
	(875, 811, 34, 15, '1:44.810', 104810),
	(875, 811, 35, 15, '1:44.451', 104451),
	(875, 811, 36, 15, '1:44.627', 104627),
	(875, 811, 37, 15, '1:44.871', 104871),
	(875, 811, 38, 15, '1:45.316', 105316),
	(875, 811, 39, 15, '1:45.150', 105150),
	(875, 811, 40, 15, '1:45.215', 105215),
	(875, 811, 41, 15, '1:45.084', 105084),
	(875, 811, 42, 15, '1:44.607', 104607),
	(875, 811, 43, 15, '1:44.624', 104624),
	(875, 811, 44, 15, '1:46.200', 106200),
	(875, 811, 45, 15, '1:44.123', 104123),
	(875, 811, 46, 15, '1:44.965', 104965),
	(875, 811, 47, 15, '1:43.862', 103862),
	(875, 811, 48, 15, '1:44.896', 104896),
	(875, 811, 49, 15, '1:43.411', 103411),
	(875, 811, 50, 15, '1:43.869', 103869),
	(875, 811, 51, 15, '1:44.314', 104314),
	(875, 811, 52, 15, '1:43.600', 103600),
	(875, 811, 53, 15, '1:44.890', 104890),
	(875, 811, 54, 15, '1:43.560', 103560),
	(875, 811, 55, 15, '1:43.487', 103487),
	(875, 813, 1, 13, '1:56.517', 116517),
	(875, 813, 2, 13, '1:49.662', 109662),
	(875, 813, 3, 13, '1:48.940', 108940),
	(875, 813, 4, 13, '1:48.699', 108699),
	(875, 813, 5, 13, '1:48.890', 108890),
	(875, 813, 6, 13, '1:48.261', 108261),
	(875, 813, 7, 15, '1:50.617', 110617),
	(875, 813, 8, 15, '1:48.078', 108078),
	(875, 813, 9, 15, '1:48.292', 108292),
	(875, 813, 10, 15, '1:48.194', 108194),
	(875, 813, 11, 15, '1:47.487', 107487),
	(875, 813, 12, 15, '1:47.289', 107289),
	(875, 813, 13, 14, '1:47.281', 107281),
	(875, 813, 14, 9, '1:47.567', 107567),
	(875, 813, 15, 9, '1:47.472', 107472),
	(875, 813, 16, 8, '1:47.402', 107402),
	(875, 813, 17, 8, '1:47.308', 107308),
	(875, 813, 18, 8, '1:47.373', 107373),
	(875, 813, 19, 8, '1:49.054', 109054),
	(875, 813, 20, 9, '1:48.300', 108300),
	(875, 813, 21, 11, '1:52.551', 112551),
	(875, 813, 22, 15, '2:02.791', 122791),
	(875, 813, 23, 15, '1:46.567', 106567),
	(875, 813, 24, 15, '1:46.875', 106875),
	(875, 813, 25, 15, '1:46.725', 106725),
	(875, 813, 26, 15, '1:46.928', 106928),
	(875, 813, 27, 15, '1:47.176', 107176),
	(875, 813, 28, 15, '1:46.210', 106210),
	(875, 813, 29, 14, '1:46.392', 106392),
	(875, 813, 30, 14, '1:45.997', 105997),
	(875, 813, 31, 15, '1:47.690', 107690),
	(875, 813, 32, 15, '1:45.865', 105865),
	(875, 813, 33, 14, '1:46.731', 106731),
	(875, 813, 34, 13, '1:44.751', 104751),
	(875, 813, 35, 14, '1:46.244', 106244),
	(875, 813, 36, 14, '1:46.052', 106052),
	(875, 813, 37, 14, '1:45.356', 105356),
	(875, 813, 38, 14, '1:45.363', 105363),
	(875, 813, 39, 14, '1:44.825', 104825),
	(875, 813, 40, 14, '1:45.556', 105556),
	(875, 813, 41, 14, '1:45.044', 105044),
	(875, 813, 42, 14, '1:44.416', 104416),
	(875, 813, 43, 14, '1:45.042', 105042),
	(875, 813, 44, 14, '1:45.701', 105701),
	(875, 813, 45, 14, '1:44.514', 104514),
	(875, 813, 46, 14, '1:44.651', 104651),
	(875, 813, 47, 14, '1:44.138', 104138),
	(875, 813, 48, 14, '1:44.221', 104221),
	(875, 813, 49, 14, '1:43.749', 103749),
	(875, 813, 50, 14, '1:44.193', 104193),
	(875, 813, 51, 14, '1:44.186', 104186),
	(875, 813, 52, 14, '1:43.735', 103735),
	(875, 813, 53, 14, '1:44.824', 104824),
	(875, 813, 54, 14, '1:43.154', 103154),
	(875, 813, 55, 14, '1:42.679', 102679),
	(875, 814, 1, 11, '1:55.742', 115742),
	(875, 814, 2, 11, '1:49.085', 109085),
	(875, 814, 3, 11, '1:48.358', 108358),
	(875, 814, 4, 11, '1:48.410', 108410),
	(875, 814, 5, 11, '1:48.778', 108778),
	(875, 814, 6, 11, '1:47.994', 107994),
	(875, 814, 7, 11, '1:47.914', 107914),
	(875, 814, 8, 11, '1:47.860', 107860),
	(875, 814, 9, 11, '1:47.535', 107535),
	(875, 814, 10, 11, '1:47.570', 107570),
	(875, 814, 11, 11, '1:47.586', 107586),
	(875, 814, 12, 11, '1:48.829', 108829),
	(875, 814, 13, 10, '1:47.861', 107861),
	(875, 814, 14, 8, '1:46.964', 106964),
	(875, 814, 15, 8, '1:51.245', 111245),
	(875, 814, 16, 13, '2:03.326', 123326),
	(875, 814, 17, 13, '1:46.184', 106184),
	(875, 814, 18, 13, '1:46.268', 106268),
	(875, 814, 19, 12, '1:46.405', 106405),
	(875, 814, 20, 12, '1:46.606', 106606),
	(875, 814, 21, 12, '1:46.844', 106844),
	(875, 814, 22, 11, '1:46.437', 106437),
	(875, 814, 23, 12, '1:47.002', 107002),
	(875, 814, 24, 12, '1:46.094', 106094),
	(875, 814, 25, 12, '1:45.641', 105641),
	(875, 814, 26, 12, '1:45.653', 105653),
	(875, 814, 27, 12, '1:46.176', 106176),
	(875, 814, 28, 14, '1:50.798', 110798),
	(875, 814, 29, 15, '2:00.609', 120609),
	(875, 814, 30, 15, '1:45.653', 105653),
	(875, 814, 31, 14, '1:44.890', 104890),
	(875, 814, 32, 14, '1:44.507', 104507),
	(875, 814, 33, 13, '1:44.660', 104660),
	(875, 814, 34, 12, '1:44.735', 104735),
	(875, 814, 35, 12, '1:44.943', 104943),
	(875, 814, 36, 12, '1:45.755', 105755),
	(875, 814, 37, 12, '1:44.726', 104726),
	(875, 814, 38, 11, '1:43.810', 103810),
	(875, 814, 39, 11, '1:44.367', 104367),
	(875, 814, 40, 11, '1:44.150', 104150),
	(875, 814, 41, 11, '1:43.845', 103845),
	(875, 814, 42, 11, '1:43.881', 103881),
	(875, 814, 43, 11, '1:43.876', 103876),
	(875, 814, 44, 11, '1:43.615', 103615),
	(875, 814, 45, 11, '1:43.661', 103661),
	(875, 814, 46, 11, '1:43.685', 103685),
	(875, 814, 47, 11, '1:43.984', 103984),
	(875, 814, 48, 11, '1:43.517', 103517),
	(875, 814, 49, 11, '1:43.754', 103754),
	(875, 814, 50, 11, '1:44.375', 104375),
	(875, 814, 51, 11, '1:44.542', 104542),
	(875, 814, 52, 11, '1:44.787', 104787),
	(875, 814, 53, 12, '1:47.018', 107018),
	(875, 814, 54, 12, '1:44.800', 104800),
	(875, 814, 55, 12, '1:45.789', 105789),
	(875, 815, 1, 9, '1:54.561', 114561),
	(875, 815, 2, 9, '1:48.221', 108221),
	(875, 815, 3, 9, '1:47.991', 107991),
	(875, 815, 4, 9, '1:47.757', 107757),
	(875, 815, 5, 9, '1:47.866', 107866),
	(875, 815, 6, 9, '1:47.901', 107901),
	(875, 815, 7, 9, '1:47.688', 107688),
	(875, 815, 8, 9, '1:47.328', 107328),
	(875, 815, 9, 9, '1:47.370', 107370),
	(875, 815, 10, 9, '1:46.907', 106907),
	(875, 815, 11, 9, '1:46.820', 106820),
	(875, 815, 12, 9, '1:47.648', 107648),
	(875, 815, 13, 7, '1:48.352', 108352),
	(875, 815, 14, 6, '1:46.272', 106272),
	(875, 815, 15, 4, '1:46.564', 106564),
	(875, 815, 16, 5, '1:48.564', 108564),
	(875, 815, 17, 6, '1:47.957', 107957),
	(875, 815, 18, 7, '1:52.227', 112227),
	(875, 815, 19, 13, '2:07.756', 127756),
	(875, 815, 20, 14, '1:47.906', 107906),
	(875, 815, 21, 14, '1:45.816', 105816),
	(875, 815, 22, 13, '1:46.202', 106202),
	(875, 815, 23, 13, '1:45.840', 105840),
	(875, 815, 24, 13, '1:46.255', 106255),
	(875, 815, 25, 13, '1:45.779', 105779),
	(875, 815, 26, 13, '1:45.384', 105384),
	(875, 815, 27, 13, '1:46.007', 106007),
	(875, 815, 28, 12, '1:46.631', 106631),
	(875, 815, 29, 12, '1:45.188', 105188),
	(875, 815, 30, 12, '1:45.420', 105420),
	(875, 815, 31, 12, '1:45.838', 105838),
	(875, 815, 32, 12, '1:46.025', 106025),
	(875, 815, 33, 11, '1:50.844', 110844),
	(875, 815, 34, 14, '2:01.455', 121455),
	(875, 815, 35, 13, '1:43.054', 103054),
	(875, 815, 36, 13, '1:43.677', 103677),
	(875, 815, 37, 13, '1:43.375', 103375),
	(875, 815, 38, 13, '1:45.464', 105464),
	(875, 815, 39, 13, '1:45.744', 105744),
	(875, 815, 40, 13, '1:45.327', 105327),
	(875, 815, 41, 13, '1:45.809', 105809),
	(875, 815, 42, 12, '1:43.371', 103371),
	(875, 815, 43, 12, '1:44.090', 104090),
	(875, 815, 44, 12, '1:43.768', 103768),
	(875, 815, 45, 12, '1:42.989', 102989),
	(875, 815, 46, 12, '1:42.868', 102868),
	(875, 815, 47, 12, '1:42.860', 102860),
	(875, 815, 48, 12, '1:42.691', 102691),
	(875, 815, 49, 12, '1:42.495', 102495),
	(875, 815, 50, 12, '1:43.332', 103332),
	(875, 815, 51, 12, '1:44.019', 104019),
	(875, 815, 52, 12, '1:44.767', 104767),
	(875, 815, 53, 11, '1:44.714', 104714),
	(875, 815, 54, 11, '1:43.503', 103503),
	(875, 815, 55, 11, '1:44.456', 104456),
	(875, 817, 1, 18, '2:00.160', 120160),
	(875, 817, 2, 15, '1:47.787', 107787),
	(875, 817, 3, 15, '1:48.330', 108330),
	(875, 817, 4, 15, '1:48.876', 108876),
	(875, 817, 5, 15, '1:49.248', 109248),
	(875, 817, 6, 15, '1:47.901', 107901),
	(875, 817, 7, 14, '1:48.547', 108547),
	(875, 817, 8, 14, '1:47.150', 107150),
	(875, 817, 9, 14, '1:48.247', 108247),
	(875, 817, 10, 13, '1:46.199', 106199),
	(875, 817, 11, 13, '1:46.665', 106665),
	(875, 817, 12, 13, '1:47.788', 107788),
	(875, 817, 13, 11, '1:48.442', 108442),
	(875, 817, 14, 10, '1:50.813', 110813),
	(875, 817, 15, 13, '2:02.223', 122223),
	(875, 817, 16, 12, '1:45.213', 105213),
	(875, 817, 17, 12, '1:45.618', 105618),
	(875, 817, 18, 12, '1:45.766', 105766),
	(875, 817, 19, 11, '1:46.163', 106163),
	(875, 817, 20, 10, '1:45.269', 105269),
	(875, 817, 21, 9, '1:45.886', 105886),
	(875, 817, 22, 9, '1:45.349', 105349),
	(875, 817, 23, 9, '1:45.254', 105254),
	(875, 817, 24, 9, '1:45.114', 105114),
	(875, 817, 25, 9, '1:45.162', 105162),
	(875, 817, 26, 9, '1:45.029', 105029),
	(875, 817, 27, 9, '1:46.006', 106006),
	(875, 817, 28, 9, '1:45.171', 105171),
	(875, 817, 29, 9, '1:44.945', 104945),
	(875, 817, 30, 9, '1:45.038', 105038),
	(875, 817, 31, 9, '1:45.162', 105162),
	(875, 817, 32, 8, '1:45.410', 105410),
	(875, 817, 33, 7, '1:45.431', 105431),
	(875, 817, 34, 8, '1:49.301', 109301),
	(875, 817, 35, 10, '2:01.401', 121401),
	(875, 817, 36, 10, '1:43.868', 103868),
	(875, 817, 37, 10, '1:43.907', 103907),
	(875, 817, 38, 10, '1:44.381', 104381),
	(875, 817, 39, 9, '1:43.707', 103707),
	(875, 817, 40, 9, '1:43.514', 103514),
	(875, 817, 41, 9, '1:43.612', 103612),
	(875, 817, 42, 9, '1:43.476', 103476),
	(875, 817, 43, 8, '1:43.706', 103706),
	(875, 817, 44, 8, '1:43.374', 103374),
	(875, 817, 45, 8, '1:43.148', 103148),
	(875, 817, 46, 8, '1:48.918', 108918),
	(875, 817, 47, 8, '1:44.385', 104385),
	(875, 817, 48, 8, '1:43.358', 103358),
	(875, 817, 49, 8, '1:44.223', 104223),
	(875, 817, 50, 8, '1:43.925', 103925),
	(875, 817, 51, 8, '1:43.786', 103786),
	(875, 817, 52, 9, '1:45.209', 105209),
	(875, 817, 53, 9, '1:44.030', 104030),
	(875, 817, 54, 9, '1:44.448', 104448),
	(875, 817, 55, 9, '1:45.399', 105399),
	(875, 818, 1, 15, '1:58.554', 118554),
	(875, 818, 2, 14, '1:48.370', 108370),
	(875, 818, 3, 14, '1:48.712', 108712),
	(875, 818, 4, 14, '1:48.878', 108878),
	(875, 818, 5, 14, '1:49.156', 109156),
	(875, 818, 6, 14, '1:47.872', 107872),
	(875, 818, 7, 13, '1:48.203', 108203),
	(875, 818, 8, 13, '1:47.602', 107602),
	(875, 818, 9, 12, '1:47.216', 107216),
	(875, 818, 10, 12, '1:46.632', 106632),
	(875, 818, 11, 12, '1:46.579', 106579),
	(875, 818, 12, 12, '1:48.665', 108665),
	(875, 818, 13, 15, '1:52.508', 112508),
	(875, 818, 14, 15, '2:04.870', 124870),
	(875, 818, 15, 14, '1:46.401', 106401),
	(875, 818, 16, 14, '1:45.906', 105906),
	(875, 818, 17, 14, '1:46.215', 106215),
	(875, 818, 18, 14, '1:46.283', 106283),
	(875, 818, 19, 14, '1:47.784', 107784),
	(875, 818, 20, 13, '1:46.866', 106866),
	(875, 818, 21, 13, '1:45.730', 105730),
	(875, 818, 22, 12, '1:45.531', 105531),
	(875, 818, 23, 11, '1:44.995', 104995),
	(875, 818, 24, 11, '1:45.419', 105419),
	(875, 818, 25, 10, '1:44.325', 104325),
	(875, 818, 26, 10, '1:45.015', 105015),
	(875, 818, 27, 10, '1:45.512', 105512),
	(875, 818, 28, 10, '1:44.846', 104846),
	(875, 818, 29, 10, '1:45.058', 105058),
	(875, 818, 30, 10, '1:44.707', 104707),
	(875, 818, 31, 10, '1:44.941', 104941),
	(875, 818, 32, 9, '1:44.626', 104626),
	(875, 818, 33, 8, '1:44.449', 104449),
	(875, 818, 34, 7, '1:44.575', 104575),
	(875, 818, 35, 7, '1:44.726', 104726),
	(875, 818, 36, 7, '1:44.869', 104869),
	(875, 818, 37, 7, '1:45.004', 105004),
	(875, 818, 38, 9, '1:50.061', 110061),
	(875, 818, 39, 10, '2:02.317', 122317),
	(875, 818, 40, 10, '1:44.056', 104056),
	(875, 818, 41, 10, '1:43.910', 103910),
	(875, 818, 42, 10, '1:43.722', 103722),
	(875, 818, 43, 9, '1:43.907', 103907),
	(875, 818, 44, 9, '1:43.762', 103762),
	(875, 818, 45, 9, '1:43.601', 103601),
	(875, 818, 46, 9, '1:43.350', 103350),
	(875, 818, 47, 9, '1:43.947', 103947),
	(875, 818, 48, 9, '1:42.721', 102721),
	(875, 818, 49, 9, '1:42.940', 102940),
	(875, 818, 50, 9, '1:43.107', 103107),
	(875, 818, 51, 9, '1:43.581', 103581),
	(875, 818, 52, 8, '1:43.304', 103304),
	(875, 818, 53, 8, '1:43.899', 103899),
	(875, 818, 54, 8, '1:44.011', 104011),
	(875, 818, 55, 8, '1:44.444', 104444),
	(875, 819, 1, 22, '2:02.552', 122552),
	(875, 819, 2, 21, '1:52.613', 112613),
	(875, 819, 3, 21, '1:51.613', 111613),
	(875, 819, 4, 21, '1:51.262', 111262),
	(875, 819, 5, 20, '1:50.806', 110806),
	(875, 819, 6, 20, '1:51.211', 111211),
	(875, 819, 7, 20, '1:50.906', 110906),
	(875, 819, 8, 20, '1:50.454', 110454),
	(875, 819, 9, 20, '1:50.046', 110046),
	(875, 819, 10, 20, '1:49.977', 109977),
	(875, 819, 11, 20, '1:49.636', 109636),
	(875, 819, 12, 20, '1:49.318', 109318),
	(875, 819, 13, 20, '1:50.007', 110007),
	(875, 819, 14, 18, '1:49.044', 109044),
	(875, 819, 15, 16, '1:48.665', 108665),
	(875, 819, 16, 17, '1:49.948', 109948),
	(875, 819, 17, 18, '1:53.016', 113016),
	(875, 819, 18, 19, '2:05.838', 125838),
	(875, 819, 19, 19, '1:46.826', 106826),
	(875, 819, 20, 19, '1:47.310', 107310),
	(875, 819, 21, 19, '1:47.832', 107832),
	(875, 819, 22, 19, '1:48.457', 108457),
	(875, 819, 23, 19, '1:50.354', 110354),
	(875, 819, 24, 19, '1:48.473', 108473),
	(875, 819, 25, 19, '1:50.646', 110646),
	(875, 819, 26, 19, '1:48.948', 108948),
	(875, 819, 27, 19, '1:47.656', 107656),
	(875, 819, 28, 19, '1:49.280', 109280),
	(875, 819, 29, 19, '1:47.325', 107325),
	(875, 819, 30, 19, '1:47.357', 107357),
	(875, 819, 31, 19, '1:47.476', 107476),
	(875, 819, 32, 19, '1:47.166', 107166),
	(875, 819, 33, 19, '1:46.896', 106896),
	(875, 819, 34, 19, '1:51.344', 111344),
	(875, 819, 35, 19, '2:05.067', 125067),
	(875, 819, 36, 19, '1:46.618', 106618),
	(875, 819, 37, 19, '1:48.162', 108162),
	(875, 819, 38, 19, '1:46.870', 106870),
	(875, 819, 39, 19, '1:45.828', 105828),
	(875, 819, 40, 19, '1:48.070', 108070),
	(875, 819, 41, 19, '1:47.622', 107622),
	(875, 819, 42, 19, '1:46.133', 106133),
	(875, 819, 43, 19, '1:47.535', 107535),
	(875, 819, 44, 19, '1:45.785', 105785),
	(875, 819, 45, 19, '1:47.539', 107539),
	(875, 819, 46, 19, '1:45.440', 105440),
	(875, 819, 47, 19, '1:45.525', 105525),
	(875, 819, 48, 19, '1:48.075', 108075),
	(875, 819, 49, 19, '1:45.437', 105437),
	(875, 819, 50, 19, '1:45.510', 105510),
	(875, 819, 51, 19, '1:44.520', 104520),
	(875, 819, 52, 19, '1:44.462', 104462),
	(875, 819, 53, 19, '1:46.909', 106909),
	(876, 1, 1, 5, '1:37.933', 97933),
	(876, 1, 2, 5, '1:34.152', 94152),
	(876, 1, 3, 5, '1:33.012', 93012),
	(876, 1, 4, 5, '1:33.744', 93744),
	(876, 1, 5, 5, '1:32.909', 92909),
	(876, 1, 6, 4, '1:33.027', 93027),
	(876, 1, 7, 4, '1:32.760', 92760),
	(876, 1, 8, 4, '1:32.791', 92791),
	(876, 1, 9, 4, '1:32.727', 92727),
	(876, 1, 10, 4, '1:32.357', 92357),
	(876, 1, 11, 4, '1:33.032', 93032),
	(876, 1, 12, 4, '1:32.337', 92337),
	(876, 1, 13, 4, '1:32.278', 92278),
	(876, 1, 14, 4, '1:32.610', 92610),
	(876, 1, 15, 4, '1:32.325', 92325),
	(876, 1, 16, 4, '1:31.863', 91863),
	(876, 1, 17, 4, '1:31.797', 91797),
	(876, 1, 18, 4, '1:31.970', 91970),
	(876, 1, 19, 4, '1:31.760', 91760),
	(876, 1, 20, 4, '1:32.725', 92725),
	(876, 1, 21, 4, '1:31.583', 91583),
	(876, 1, 22, 4, '1:31.518', 91518),
	(876, 1, 23, 4, '1:31.515', 91515),
	(876, 1, 24, 4, '1:31.275', 91275),
	(876, 1, 25, 4, '1:30.933', 90933),
	(876, 1, 26, 4, '1:31.555', 91555),
	(876, 1, 27, 4, '1:31.030', 91030),
	(876, 1, 28, 4, '1:30.708', 90708),
	(876, 1, 29, 4, '1:30.563', 90563),
	(876, 1, 30, 3, '1:30.826', 90826),
	(876, 1, 31, 2, '1:31.041', 91041),
	(876, 1, 32, 2, '1:34.073', 94073),
	(876, 1, 33, 4, '1:47.676', 107676),
	(876, 1, 34, 4, '1:30.554', 90554),
	(876, 1, 35, 4, '1:30.559', 90559),
	(876, 1, 36, 4, '1:31.052', 91052),
	(876, 1, 37, 4, '1:30.281', 90281),
	(876, 1, 38, 4, '1:29.639', 89639),
	(876, 1, 39, 4, '1:30.573', 90573),
	(876, 1, 40, 4, '1:29.867', 89867),
	(876, 1, 41, 4, '1:29.946', 89946),
	(876, 1, 42, 4, '1:30.132', 90132),
	(876, 1, 43, 4, '1:30.026', 90026),
	(876, 1, 44, 4, '1:30.188', 90188),
	(876, 1, 45, 4, '1:29.891', 89891),
	(876, 1, 46, 4, '1:29.631', 89631),
	(876, 1, 47, 4, '1:29.571', 89571),
	(876, 1, 48, 4, '1:29.597', 89597),
	(876, 1, 49, 4, '1:29.602', 89602),
	(876, 1, 50, 4, '1:29.314', 89314),
	(876, 1, 51, 4, '1:29.198', 89198),
	(876, 1, 52, 4, '1:29.352', 89352),
	(876, 1, 53, 4, '1:29.303', 89303),
	(876, 1, 54, 4, '1:29.560', 89560),
	(876, 1, 55, 4, '1:29.121', 89121),
	(876, 1, 56, 4, '1:29.123', 89123),
	(876, 1, 57, 4, '1:28.976', 88976),
	(876, 1, 58, 4, '1:28.944', 88944),
	(876, 1, 59, 4, '1:29.136', 89136),
	(876, 1, 60, 4, '1:29.112', 89112),
	(876, 3, 1, 10, '1:40.901', 100901),
	(876, 3, 2, 10, '1:35.528', 95528),
	(876, 3, 3, 10, '1:34.783', 94783),
	(876, 3, 4, 10, '1:34.486', 94486),
	(876, 3, 5, 10, '1:33.830', 93830),
	(876, 3, 6, 10, '1:33.800', 93800),
	(876, 3, 7, 10, '1:33.691', 93691),
	(876, 3, 8, 10, '1:34.141', 94141),
	(876, 3, 9, 10, '1:33.683', 93683),
	(876, 3, 10, 10, '1:33.215', 93215),
	(876, 3, 11, 10, '1:33.292', 93292),
	(876, 3, 12, 10, '1:33.201', 93201),
	(876, 3, 13, 10, '1:33.103', 93103),
	(876, 3, 14, 10, '1:32.954', 92954),
	(876, 3, 15, 9, '1:32.820', 92820),
	(876, 3, 16, 9, '1:32.802', 92802),
	(876, 3, 17, 9, '1:32.597', 92597),
	(876, 3, 18, 9, '1:32.646', 92646),
	(876, 3, 19, 9, '1:32.276', 92276),
	(876, 3, 20, 9, '1:32.596', 92596),
	(876, 3, 21, 9, '1:32.862', 92862),
	(876, 3, 22, 9, '1:32.907', 92907),
	(876, 3, 23, 10, '1:33.422', 93422),
	(876, 3, 24, 10, '1:33.105', 93105),
	(876, 3, 25, 10, '1:32.495', 92495),
	(876, 3, 26, 10, '1:32.698', 92698),
	(876, 3, 27, 10, '1:33.884', 93884),
	(876, 3, 28, 11, '1:49.925', 109925),
	(876, 3, 29, 10, '1:32.324', 92324),
	(876, 3, 30, 10, '1:32.339', 92339),
	(876, 3, 31, 10, '1:32.284', 92284),
	(876, 3, 32, 10, '1:31.989', 91989),
	(876, 3, 33, 10, '1:31.922', 91922),
	(876, 3, 34, 10, '1:33.018', 93018),
	(876, 3, 35, 10, '1:32.033', 92033),
	(876, 3, 36, 10, '1:31.946', 91946),
	(876, 3, 37, 10, '1:31.946', 91946),
	(876, 3, 38, 10, '1:31.904', 91904),
	(876, 3, 39, 10, '1:31.346', 91346),
	(876, 3, 40, 10, '1:31.130', 91130),
	(876, 3, 41, 10, '1:30.972', 90972),
	(876, 3, 42, 10, '1:30.749', 90749),
	(876, 3, 43, 10, '1:30.647', 90647),
	(876, 3, 44, 10, '1:30.710', 90710),
	(876, 3, 45, 10, '1:31.082', 91082),
	(876, 3, 46, 10, '1:31.238', 91238),
	(876, 3, 47, 10, '1:30.657', 90657),
	(876, 3, 48, 10, '1:30.473', 90473),
	(876, 3, 49, 10, '1:31.121', 91121),
	(876, 3, 50, 10, '1:30.674', 90674),
	(876, 3, 51, 11, '1:31.737', 91737),
	(876, 3, 52, 11, '1:30.274', 90274),
	(876, 3, 53, 11, '1:30.594', 90594),
	(876, 3, 54, 11, '1:30.155', 90155),
	(876, 3, 55, 11, '1:30.204', 90204),
	(876, 3, 56, 11, '1:30.005', 90005),
	(876, 3, 57, 11, '1:29.723', 89723),
	(876, 3, 58, 11, '1:29.774', 89774),
	(876, 3, 59, 11, '1:29.492', 89492),
	(876, 3, 60, 11, '1:30.333', 90333),
	(876, 4, 1, 4, '1:37.139', 97139),
	(876, 4, 2, 4, '1:34.059', 94059),
	(876, 4, 3, 4, '1:33.004', 93004),
	(876, 4, 4, 3, '1:33.062', 93062),
	(876, 4, 5, 3, '1:32.550', 92550),
	(876, 4, 6, 3, '1:32.293', 92293),
	(876, 4, 7, 3, '1:32.280', 92280),
	(876, 4, 8, 3, '1:32.614', 92614),
	(876, 4, 9, 3, '1:32.645', 92645),
	(876, 4, 10, 3, '1:32.103', 92103),
	(876, 4, 11, 3, '1:32.190', 92190),
	(876, 4, 12, 3, '1:31.976', 91976),
	(876, 4, 13, 3, '1:31.679', 91679),
	(876, 4, 14, 3, '1:31.536', 91536),
	(876, 4, 15, 3, '1:31.649', 91649),
	(876, 4, 16, 3, '1:31.729', 91729),
	(876, 4, 17, 3, '1:31.546', 91546),
	(876, 4, 18, 3, '1:31.422', 91422),
	(876, 4, 19, 3, '1:31.405', 91405),
	(876, 4, 20, 3, '1:31.370', 91370),
	(876, 4, 21, 3, '1:31.245', 91245),
	(876, 4, 22, 3, '1:31.350', 91350),
	(876, 4, 23, 3, '1:31.523', 91523),
	(876, 4, 24, 3, '1:31.592', 91592),
	(876, 4, 25, 3, '1:31.233', 91233),
	(876, 4, 26, 3, '1:31.139', 91139),
	(876, 4, 27, 3, '1:31.217', 91217),
	(876, 4, 28, 3, '1:31.638', 91638),
	(876, 4, 29, 3, '1:33.797', 93797),
	(876, 4, 30, 4, '1:48.070', 108070),
	(876, 4, 31, 4, '1:30.870', 90870),
	(876, 4, 32, 4, '1:31.082', 91082),
	(876, 4, 33, 3, '1:30.703', 90703),
	(876, 4, 34, 3, '1:31.395', 91395),
	(876, 4, 35, 3, '1:30.638', 90638),
	(876, 4, 36, 3, '1:30.859', 90859),
	(876, 4, 37, 3, '1:30.560', 90560),
	(876, 4, 38, 3, '1:30.282', 90282),
	(876, 4, 39, 3, '1:30.411', 90411),
	(876, 4, 40, 3, '1:30.544', 90544),
	(876, 4, 41, 3, '1:30.261', 90261),
	(876, 4, 42, 3, '1:30.098', 90098),
	(876, 4, 43, 3, '1:30.038', 90038),
	(876, 4, 44, 3, '1:29.901', 89901),
	(876, 4, 45, 3, '1:29.944', 89944),
	(876, 4, 46, 3, '1:30.188', 90188),
	(876, 4, 47, 3, '1:30.245', 90245),
	(876, 4, 48, 2, '1:29.456', 89456),
	(876, 4, 49, 2, '1:29.236', 89236),
	(876, 4, 50, 2, '1:29.363', 89363),
	(876, 4, 51, 2, '1:29.305', 89305),
	(876, 4, 52, 2, '1:29.188', 89188),
	(876, 4, 53, 2, '1:29.399', 89399),
	(876, 4, 54, 2, '1:29.352', 89352),
	(876, 4, 55, 2, '1:29.483', 89483),
	(876, 4, 56, 2, '1:30.027', 90027),
	(876, 4, 57, 2, '1:29.328', 89328),
	(876, 4, 58, 2, '1:29.368', 89368),
	(876, 4, 59, 2, '1:28.972', 88972),
	(876, 4, 60, 2, '1:28.630', 88630),
	(876, 5, 1, 18, '1:45.608', 105608),
	(876, 5, 2, 17, '1:36.313', 96313),
	(876, 5, 3, 17, '1:35.599', 95599),
	(876, 5, 4, 17, '1:35.069', 95069),
	(876, 5, 5, 17, '1:35.063', 95063),
	(876, 5, 6, 17, '1:34.967', 94967),
	(876, 5, 7, 17, '1:34.763', 94763),
	(876, 5, 8, 17, '1:34.526', 94526),
	(876, 5, 9, 17, '1:34.430', 94430),
	(876, 5, 10, 17, '1:34.307', 94307),
	(876, 5, 11, 17, '1:34.359', 94359),
	(876, 5, 12, 17, '1:34.154', 94154),
	(876, 5, 13, 17, '1:34.120', 94120),
	(876, 5, 14, 17, '1:34.060', 94060),
	(876, 5, 15, 17, '1:34.009', 94009),
	(876, 5, 16, 17, '1:33.671', 93671),
	(876, 5, 17, 17, '1:33.770', 93770),
	(876, 5, 18, 17, '1:33.592', 93592),
	(876, 5, 19, 16, '1:34.062', 94062),
	(876, 5, 20, 16, '1:33.218', 93218),
	(876, 5, 21, 16, '1:33.176', 93176),
	(876, 5, 22, 16, '1:33.329', 93329),
	(876, 5, 23, 16, '1:33.224', 93224),
	(876, 5, 24, 16, '1:33.519', 93519),
	(876, 5, 25, 16, '1:33.483', 93483),
	(876, 5, 26, 16, '1:33.195', 93195),
	(876, 5, 27, 16, '1:32.889', 92889),
	(876, 5, 28, 15, '1:33.493', 93493),
	(876, 5, 29, 14, '1:32.925', 92925),
	(876, 5, 30, 13, '1:33.211', 93211),
	(876, 5, 31, 13, '1:33.190', 93190),
	(876, 5, 32, 14, '1:36.325', 96325),
	(876, 5, 33, 16, '1:54.027', 114027),
	(876, 5, 34, 15, '1:33.300', 93300),
	(876, 5, 35, 15, '1:32.880', 92880),
	(876, 5, 36, 15, '1:33.262', 93262),
	(876, 5, 37, 15, '1:34.987', 94987),
	(876, 5, 38, 15, '1:32.718', 92718),
	(876, 5, 39, 15, '1:34.718', 94718),
	(876, 5, 40, 16, '1:33.780', 93780),
	(876, 5, 41, 16, '1:32.925', 92925),
	(876, 5, 42, 17, '1:34.746', 94746),
	(876, 5, 43, 17, '1:33.132', 93132),
	(876, 5, 44, 18, '1:36.358', 96358),
	(876, 5, 45, 18, '1:33.033', 93033),
	(876, 5, 46, 18, '1:32.611', 92611),
	(876, 5, 47, 18, '1:35.557', 95557),
	(876, 5, 48, 18, '1:32.537', 92537),
	(876, 5, 49, 18, '1:32.001', 92001),
	(876, 5, 50, 18, '1:31.663', 91663),
	(876, 5, 51, 18, '1:31.844', 91844),
	(876, 5, 52, 19, '1:32.260', 92260),
	(876, 5, 53, 19, '1:31.404', 91404),
	(876, 5, 54, 19, '1:31.178', 91178),
	(876, 5, 55, 19, '1:31.504', 91504),
	(876, 5, 56, 18, '1:31.411', 91411),
	(876, 5, 57, 18, '1:30.786', 90786),
	(876, 5, 58, 18, '1:33.447', 93447),
	(876, 5, 59, 18, '1:31.460', 91460),
	(876, 8, 1, 7, '1:39.060', 99060),
	(876, 8, 2, 7, '1:34.466', 94466),
	(876, 8, 3, 7, '1:33.473', 93473),
	(876, 8, 4, 7, '1:33.511', 93511),
	(876, 8, 5, 7, '1:33.071', 93071),
	(876, 8, 6, 7, '1:33.230', 93230),
	(876, 8, 7, 7, '1:33.174', 93174),
	(876, 8, 8, 7, '1:33.053', 93053),
	(876, 8, 9, 7, '1:33.298', 93298),
	(876, 8, 10, 7, '1:32.766', 92766),
	(876, 8, 11, 7, '1:32.850', 92850),
	(876, 8, 12, 7, '1:32.721', 92721),
	(876, 8, 13, 7, '1:32.595', 92595),
	(876, 8, 14, 7, '1:32.536', 92536),
	(876, 8, 15, 7, '1:32.234', 92234),
	(876, 8, 16, 7, '1:32.246', 92246),
	(876, 8, 17, 7, '1:32.144', 92144),
	(876, 8, 18, 7, '1:32.253', 92253),
	(876, 8, 19, 7, '1:31.720', 91720),
	(876, 8, 20, 7, '1:32.191', 92191),
	(876, 8, 21, 7, '1:32.360', 92360),
	(876, 8, 22, 7, '1:32.210', 92210),
	(876, 8, 23, 7, '1:31.876', 91876),
	(876, 8, 24, 7, '1:32.181', 92181),
	(876, 8, 25, 7, '1:31.998', 91998),
	(876, 8, 26, 6, '1:32.248', 92248),
	(876, 8, 27, 6, '1:34.762', 94762),
	(876, 8, 28, 9, '1:47.917', 107917),
	(876, 8, 29, 8, '1:33.264', 93264),
	(876, 8, 30, 8, '1:31.439', 91439),
	(876, 8, 31, 8, '1:30.985', 90985),
	(876, 8, 32, 8, '1:31.443', 91443),
	(876, 8, 33, 8, '1:30.963', 90963),
	(876, 8, 34, 8, '1:31.444', 91444),
	(876, 8, 35, 8, '1:31.315', 91315),
	(876, 8, 36, 8, '1:31.192', 91192),
	(876, 8, 37, 7, '1:30.928', 90928),
	(876, 8, 38, 7, '1:30.905', 90905),
	(876, 8, 39, 7, '1:30.616', 90616),
	(876, 8, 40, 7, '1:30.627', 90627),
	(876, 8, 41, 7, '1:30.731', 90731),
	(876, 8, 42, 7, '1:30.689', 90689),
	(876, 8, 43, 7, '1:30.368', 90368),
	(876, 8, 44, 7, '1:30.303', 90303),
	(876, 8, 45, 7, '1:30.858', 90858),
	(876, 8, 46, 7, '1:30.632', 90632),
	(876, 8, 47, 7, '1:31.826', 91826),
	(876, 8, 48, 7, '1:30.262', 90262),
	(876, 8, 49, 7, '1:30.539', 90539),
	(876, 8, 50, 7, '1:29.896', 89896),
	(876, 8, 51, 7, '1:30.127', 90127),
	(876, 8, 52, 7, '1:29.757', 89757),
	(876, 8, 53, 7, '1:29.706', 89706),
	(876, 8, 54, 7, '1:29.354', 89354),
	(876, 8, 55, 7, '1:29.769', 89769),
	(876, 8, 56, 7, '1:29.679', 89679),
	(876, 8, 57, 7, '1:29.744', 89744),
	(876, 8, 58, 7, '1:29.447', 89447),
	(876, 8, 59, 7, '1:29.377', 89377),
	(876, 8, 60, 7, '1:29.642', 89642),
	(876, 10, 1, 21, '1:47.492', 107492),
	(876, 10, 2, 21, '1:37.508', 97508),
	(876, 10, 3, 21, '1:37.415', 97415),
	(876, 10, 4, 21, '1:36.744', 96744),
	(876, 10, 5, 21, '1:36.004', 96004),
	(876, 10, 6, 21, '1:35.983', 95983),
	(876, 10, 7, 21, '1:36.075', 96075),
	(876, 10, 8, 21, '1:35.956', 95956),
	(876, 10, 9, 20, '1:35.083', 95083),
	(876, 10, 10, 20, '1:34.802', 94802),
	(876, 10, 11, 20, '1:34.729', 94729),
	(876, 10, 12, 20, '1:34.539', 94539),
	(876, 10, 13, 20, '1:34.404', 94404),
	(876, 10, 14, 20, '1:34.403', 94403),
	(876, 10, 15, 20, '1:34.293', 94293),
	(876, 10, 16, 20, '1:34.287', 94287),
	(876, 10, 17, 20, '1:34.228', 94228),
	(876, 10, 18, 20, '1:34.232', 94232),
	(876, 10, 19, 19, '1:34.793', 94793),
	(876, 10, 20, 20, '1:35.009', 95009),
	(876, 10, 21, 20, '1:33.810', 93810),
	(876, 10, 22, 20, '1:33.855', 93855),
	(876, 10, 23, 20, '1:33.889', 93889),
	(876, 10, 24, 20, '1:33.746', 93746),
	(876, 10, 25, 20, '1:34.451', 94451),
	(876, 10, 26, 20, '1:33.558', 93558),
	(876, 10, 27, 20, '1:33.571', 93571),
	(876, 10, 28, 20, '1:34.566', 94566),
	(876, 10, 29, 19, '1:33.788', 93788),
	(876, 10, 30, 18, '1:33.655', 93655),
	(876, 10, 31, 18, '1:35.221', 95221),
	(876, 10, 32, 21, '2:00.078', 120078),
	(876, 10, 33, 21, '1:34.357', 94357),
	(876, 10, 34, 20, '1:34.990', 94990),
	(876, 10, 35, 20, '1:33.082', 93082),
	(876, 10, 36, 20, '1:33.015', 93015),
	(876, 10, 37, 20, '1:33.895', 93895),
	(876, 10, 38, 20, '1:33.801', 93801),
	(876, 10, 39, 20, '1:32.971', 92971),
	(876, 10, 40, 20, '1:32.682', 92682),
	(876, 10, 41, 20, '1:33.099', 93099),
	(876, 10, 42, 21, '1:33.890', 93890),
	(876, 10, 43, 21, '1:32.719', 92719),
	(876, 10, 44, 21, '1:32.953', 92953),
	(876, 10, 45, 21, '1:32.746', 92746),
	(876, 10, 46, 21, '1:34.707', 94707),
	(876, 10, 47, 21, '1:32.726', 92726),
	(876, 10, 48, 21, '1:33.623', 93623),
	(876, 10, 49, 21, '1:33.933', 93933),
	(876, 10, 50, 21, '1:33.385', 93385),
	(876, 10, 51, 21, '1:33.339', 93339),
	(876, 10, 52, 21, '1:32.429', 92429),
	(876, 10, 53, 21, '1:32.178', 92178),
	(876, 10, 54, 21, '1:33.341', 93341),
	(876, 10, 55, 21, '1:34.237', 94237),
	(876, 10, 56, 20, '1:31.721', 91721),
	(876, 10, 57, 20, '1:31.785', 91785),
	(876, 10, 58, 20, '1:31.775', 91775),
	(876, 13, 1, 6, '1:38.435', 98435),
	(876, 13, 2, 6, '1:34.279', 94279),
	(876, 13, 3, 6, '1:33.382', 93382),
	(876, 13, 4, 6, '1:33.506', 93506),
	(876, 13, 5, 6, '1:33.064', 93064),
	(876, 13, 6, 6, '1:33.551', 93551),
	(876, 13, 7, 6, '1:33.038', 93038),
	(876, 13, 8, 6, '1:33.018', 93018),
	(876, 13, 9, 6, '1:33.356', 93356),
	(876, 13, 10, 6, '1:32.722', 92722),
	(876, 13, 11, 6, '1:32.765', 92765),
	(876, 13, 12, 6, '1:32.874', 92874),
	(876, 13, 13, 6, '1:32.327', 92327),
	(876, 13, 14, 6, '1:32.579', 92579),
	(876, 13, 15, 6, '1:32.336', 92336),
	(876, 13, 16, 6, '1:32.037', 92037),
	(876, 13, 17, 6, '1:32.337', 92337),
	(876, 13, 18, 6, '1:31.912', 91912),
	(876, 13, 19, 6, '1:31.951', 91951),
	(876, 13, 20, 6, '1:32.167', 92167),
	(876, 13, 21, 6, '1:32.739', 92739),
	(876, 13, 22, 6, '1:31.950', 91950),
	(876, 13, 23, 6, '1:32.073', 92073),
	(876, 13, 24, 6, '1:32.046', 92046),
	(876, 13, 25, 6, '1:32.133', 92133),
	(876, 13, 26, 5, '1:32.316', 92316),
	(876, 13, 27, 5, '1:32.470', 92470),
	(876, 13, 28, 5, '1:34.239', 94239),
	(876, 13, 29, 7, '1:49.281', 109281),
	(876, 13, 30, 7, '1:31.155', 91155),
	(876, 13, 31, 7, '1:31.178', 91178),
	(876, 13, 32, 7, '1:31.147', 91147),
	(876, 13, 33, 7, '1:31.168', 91168),
	(876, 13, 34, 7, '1:31.607', 91607),
	(876, 13, 35, 7, '1:31.263', 91263),
	(876, 13, 36, 7, '1:31.074', 91074),
	(876, 13, 37, 6, '1:30.850', 90850),
	(876, 13, 38, 6, '1:30.806', 90806),
	(876, 13, 39, 6, '1:30.686', 90686),
	(876, 13, 40, 6, '1:30.715', 90715),
	(876, 13, 41, 6, '1:30.606', 90606),
	(876, 13, 42, 6, '1:30.882', 90882),
	(876, 13, 43, 6, '1:30.241', 90241),
	(876, 13, 44, 6, '1:30.388', 90388),
	(876, 13, 45, 6, '1:30.817', 90817),
	(876, 13, 46, 6, '1:30.671', 90671),
	(876, 13, 47, 6, '1:31.505', 91505),
	(876, 13, 48, 6, '1:30.757', 90757),
	(876, 13, 49, 6, '1:30.183', 90183),
	(876, 13, 50, 6, '1:30.094', 90094),
	(876, 13, 51, 6, '1:29.835', 89835),
	(876, 13, 52, 6, '1:29.609', 89609),
	(876, 13, 53, 6, '1:29.849', 89849),
	(876, 13, 54, 6, '1:29.652', 89652),
	(876, 13, 55, 6, '1:29.743', 89743),
	(876, 13, 56, 6, '1:29.831', 89831),
	(876, 13, 57, 6, '1:29.667', 89667),
	(876, 13, 58, 6, '1:29.495', 89495),
	(876, 13, 59, 6, '1:29.283', 89283),
	(876, 13, 60, 6, '1:29.778', 89778),
	(876, 17, 1, 2, '1:34.827', 94827),
	(876, 17, 2, 2, '1:33.040', 93040),
	(876, 17, 3, 2, '1:33.029', 93029),
	(876, 17, 4, 2, '1:32.551', 92551),
	(876, 17, 5, 2, '1:32.476', 92476),
	(876, 17, 6, 2, '1:32.368', 92368),
	(876, 17, 7, 2, '1:32.397', 92397),
	(876, 17, 8, 2, '1:32.239', 92239),
	(876, 17, 9, 2, '1:32.437', 92437),
	(876, 17, 10, 2, '1:32.033', 92033),
	(876, 17, 11, 2, '1:32.053', 92053),
	(876, 17, 12, 2, '1:31.967', 91967),
	(876, 17, 13, 2, '1:31.546', 91546),
	(876, 17, 14, 2, '1:31.515', 91515),
	(876, 17, 15, 2, '1:31.475', 91475),
	(876, 17, 16, 2, '1:31.602', 91602),
	(876, 17, 17, 2, '1:31.888', 91888),
	(876, 17, 18, 2, '1:31.591', 91591),
	(876, 17, 19, 2, '1:31.390', 91390),
	(876, 17, 20, 2, '1:31.824', 91824),
	(876, 17, 21, 2, '1:31.946', 91946),
	(876, 17, 22, 2, '1:32.320', 92320),
	(876, 17, 23, 2, '1:32.025', 92025),
	(876, 17, 24, 2, '1:31.449', 91449),
	(876, 17, 25, 2, '1:31.437', 91437),
	(876, 17, 26, 2, '1:31.041', 91041),
	(876, 17, 27, 2, '1:31.138', 91138),
	(876, 17, 28, 2, '1:31.265', 91265),
	(876, 17, 29, 2, '1:31.836', 91836),
	(876, 17, 30, 2, '1:34.166', 94166),
	(876, 17, 31, 3, '1:48.213', 108213),
	(876, 17, 32, 3, '1:31.166', 91166),
	(876, 17, 33, 2, '1:30.647', 90647),
	(876, 17, 34, 2, '1:31.348', 91348),
	(876, 17, 35, 2, '1:30.417', 90417),
	(876, 17, 36, 2, '1:30.507', 90507),
	(876, 17, 37, 2, '1:31.030', 91030),
	(876, 17, 38, 2, '1:30.116', 90116),
	(876, 17, 39, 2, '1:30.299', 90299),
	(876, 17, 40, 2, '1:30.093', 90093),
	(876, 17, 41, 2, '1:29.897', 89897),
	(876, 17, 42, 2, '1:29.908', 89908),
	(876, 17, 43, 2, '1:29.982', 89982),
	(876, 17, 44, 2, '1:30.275', 90275),
	(876, 17, 45, 2, '1:30.107', 90107),
	(876, 17, 46, 2, '1:30.943', 90943),
	(876, 17, 47, 2, '1:30.293', 90293),
	(876, 17, 48, 3, '1:31.533', 91533),
	(876, 17, 49, 3, '1:29.901', 89901),
	(876, 17, 50, 3, '1:30.229', 90229),
	(876, 17, 51, 3, '1:29.637', 89637),
	(876, 17, 52, 3, '1:29.807', 89807),
	(876, 17, 53, 3, '1:29.897', 89897),
	(876, 17, 54, 3, '1:29.335', 89335),
	(876, 17, 55, 3, '1:29.297', 89297),
	(876, 17, 56, 3, '1:29.287', 89287),
	(876, 17, 57, 3, '1:29.148', 89148),
	(876, 17, 58, 3, '1:29.184', 89184),
	(876, 17, 59, 3, '1:29.029', 89029),
	(876, 17, 60, 3, '1:29.565', 89565),
	(876, 18, 1, 3, '1:36.522', 96522),
	(876, 18, 2, 3, '1:33.830', 93830),
	(876, 18, 3, 3, '1:33.122', 93122),
	(876, 18, 4, 4, '1:34.627', 94627),
	(876, 18, 5, 4, '1:33.041', 93041),
	(876, 18, 6, 5, '1:34.501', 94501),
	(876, 18, 7, 5, '1:32.946', 92946),
	(876, 18, 8, 5, '1:33.109', 93109),
	(876, 18, 9, 5, '1:33.070', 93070),
	(876, 18, 10, 5, '1:32.834', 92834),
	(876, 18, 11, 5, '1:32.778', 92778),
	(876, 18, 12, 5, '1:32.652', 92652),
	(876, 18, 13, 5, '1:32.308', 92308),
	(876, 18, 14, 5, '1:32.328', 92328),
	(876, 18, 15, 5, '1:32.350', 92350),
	(876, 18, 16, 5, '1:32.150', 92150),
	(876, 18, 17, 5, '1:31.960', 91960),
	(876, 18, 18, 5, '1:32.076', 92076),
	(876, 18, 19, 5, '1:31.957', 91957),
	(876, 18, 20, 5, '1:32.091', 92091),
	(876, 18, 21, 5, '1:31.934', 91934),
	(876, 18, 22, 5, '1:31.946', 91946),
	(876, 18, 23, 5, '1:31.914', 91914),
	(876, 18, 24, 5, '1:31.831', 91831),
	(876, 18, 25, 5, '1:33.863', 93863),
	(876, 18, 26, 9, '1:48.649', 108649),
	(876, 18, 27, 9, '1:31.489', 91489),
	(876, 18, 28, 8, '1:31.391', 91391),
	(876, 18, 29, 6, '1:31.128', 91128),
	(876, 18, 30, 6, '1:31.023', 91023),
	(876, 18, 31, 6, '1:31.152', 91152),
	(876, 18, 32, 6, '1:31.652', 91652),
	(876, 18, 33, 6, '1:31.653', 91653),
	(876, 18, 34, 6, '1:31.549', 91549),
	(876, 18, 35, 6, '1:31.510', 91510),
	(876, 18, 36, 5, '1:30.787', 90787),
	(876, 18, 37, 5, '1:30.756', 90756),
	(876, 18, 38, 5, '1:30.491', 90491),
	(876, 18, 39, 5, '1:30.593', 90593),
	(876, 18, 40, 5, '1:29.996', 89996),
	(876, 18, 41, 5, '1:30.392', 90392),
	(876, 18, 42, 5, '1:30.387', 90387),
	(876, 18, 43, 5, '1:30.682', 90682),
	(876, 18, 44, 5, '1:30.189', 90189),
	(876, 18, 45, 5, '1:29.899', 89899),
	(876, 18, 46, 5, '1:29.984', 89984),
	(876, 18, 47, 5, '1:29.675', 89675),
	(876, 18, 48, 5, '1:29.381', 89381),
	(876, 18, 49, 5, '1:29.598', 89598),
	(876, 18, 50, 5, '1:29.398', 89398),
	(876, 18, 51, 5, '1:30.170', 90170),
	(876, 18, 52, 5, '1:28.889', 88889),
	(876, 18, 53, 5, '1:28.810', 88810),
	(876, 18, 54, 5, '1:28.873', 88873),
	(876, 18, 55, 5, '1:29.128', 89128),
	(876, 18, 56, 5, '1:29.083', 89083),
	(876, 18, 57, 5, '1:29.303', 89303),
	(876, 18, 58, 5, '1:29.452', 89452),
	(876, 18, 59, 5, '1:29.955', 89955),
	(876, 18, 60, 5, '1:28.203', 88203),
	(876, 20, 1, 1, '1:33.554', 93554),
	(876, 20, 2, 1, '1:32.624', 92624),
	(876, 20, 3, 1, '1:32.577', 92577),
	(876, 20, 4, 1, '1:32.417', 92417),
	(876, 20, 5, 1, '1:32.265', 92265),
	(876, 20, 6, 1, '1:32.481', 92481),
	(876, 20, 7, 1, '1:32.053', 92053),
	(876, 20, 8, 1, '1:32.189', 92189),
	(876, 20, 9, 1, '1:32.122', 92122),
	(876, 20, 10, 1, '1:32.042', 92042),
	(876, 20, 11, 1, '1:31.695', 91695),
	(876, 20, 12, 1, '1:31.750', 91750),
	(876, 20, 13, 1, '1:31.564', 91564),
	(876, 20, 14, 1, '1:31.541', 91541),
	(876, 20, 15, 1, '1:31.383', 91383),
	(876, 20, 16, 1, '1:31.474', 91474),
	(876, 20, 17, 1, '1:31.432', 91432),
	(876, 20, 18, 1, '1:31.401', 91401),
	(876, 20, 19, 1, '1:31.109', 91109),
	(876, 20, 20, 1, '1:31.369', 91369),
	(876, 20, 21, 1, '1:31.697', 91697),
	(876, 20, 22, 1, '1:30.637', 90637),
	(876, 20, 23, 1, '1:30.759', 90759),
	(876, 20, 24, 1, '1:30.856', 90856),
	(876, 20, 25, 1, '1:30.904', 90904),
	(876, 20, 26, 1, '1:30.466', 90466),
	(876, 20, 27, 1, '1:30.987', 90987),
	(876, 20, 28, 1, '1:30.839', 90839),
	(876, 20, 29, 1, '1:31.242', 91242),
	(876, 20, 30, 1, '1:30.814', 90814),
	(876, 20, 31, 1, '1:32.580', 92580),
	(876, 20, 32, 1, '1:31.097', 91097),
	(876, 20, 33, 1, '1:32.808', 92808),
	(876, 20, 34, 1, '1:47.679', 107679),
	(876, 20, 35, 1, '1:30.442', 90442),
	(876, 20, 36, 1, '1:30.279', 90279),
	(876, 20, 37, 1, '1:30.622', 90622),
	(876, 20, 38, 1, '1:30.681', 90681),
	(876, 20, 39, 1, '1:30.717', 90717),
	(876, 20, 40, 1, '1:30.412', 90412),
	(876, 20, 41, 1, '1:29.949', 89949),
	(876, 20, 42, 1, '1:30.070', 90070),
	(876, 20, 43, 1, '1:30.487', 90487),
	(876, 20, 44, 1, '1:30.422', 90422),
	(876, 20, 45, 1, '1:30.212', 90212),
	(876, 20, 46, 1, '1:30.090', 90090),
	(876, 20, 47, 1, '1:30.346', 90346),
	(876, 20, 48, 1, '1:29.422', 89422),
	(876, 20, 49, 1, '1:29.846', 89846),
	(876, 20, 50, 1, '1:29.460', 89460),
	(876, 20, 51, 1, '1:29.446', 89446),
	(876, 20, 52, 1, '1:30.059', 90059),
	(876, 20, 53, 1, '1:29.755', 89755),
	(876, 20, 54, 1, '1:29.668', 89668),
	(876, 20, 55, 1, '1:29.173', 89173),
	(876, 20, 56, 1, '1:29.035', 89035),
	(876, 20, 57, 1, '1:29.573', 89573),
	(876, 20, 58, 1, '1:29.756', 89756),
	(876, 20, 59, 1, '1:29.692', 89692),
	(876, 20, 60, 1, '1:28.723', 88723),
	(876, 30, 1, 24, '2:31.343', 151343),
	(876, 30, 2, 24, '1:55.683', 115683),
	(876, 30, 3, 24, '1:34.424', 94424),
	(876, 30, 4, 24, '1:34.665', 94665),
	(876, 30, 5, 24, '1:34.281', 94281),
	(876, 30, 6, 24, '1:34.194', 94194),
	(876, 30, 7, 24, '1:34.086', 94086),
	(876, 30, 8, 24, '1:35.735', 95735),
	(876, 30, 9, 24, '1:34.842', 94842),
	(876, 30, 10, 24, '1:33.548', 93548),
	(876, 30, 11, 24, '1:35.085', 95085),
	(876, 30, 12, 24, '1:33.646', 93646),
	(876, 30, 13, 24, '1:33.270', 93270),
	(876, 30, 14, 24, '1:38.725', 98725),
	(876, 30, 15, 24, '1:33.324', 93324),
	(876, 30, 16, 24, '1:32.937', 92937),
	(876, 30, 17, 24, '1:32.814', 92814),
	(876, 30, 18, 24, '1:32.948', 92948),
	(876, 30, 19, 24, '1:32.771', 92771),
	(876, 30, 20, 24, '1:34.449', 94449),
	(876, 30, 21, 23, '1:32.486', 92486),
	(876, 30, 22, 23, '1:32.257', 92257),
	(876, 30, 23, 23, '1:32.434', 92434),
	(876, 30, 24, 23, '1:32.290', 92290),
	(876, 30, 25, 23, '1:32.180', 92180),
	(876, 30, 26, 23, '1:32.214', 92214),
	(876, 30, 27, 22, '1:31.828', 91828),
	(876, 30, 28, 22, '1:31.801', 91801),
	(876, 30, 29, 22, '1:31.851', 91851),
	(876, 30, 30, 22, '1:32.036', 92036),
	(876, 30, 31, 21, '1:31.940', 91940),
	(876, 30, 32, 19, '1:34.858', 94858),
	(876, 30, 33, 20, '1:34.165', 94165),
	(876, 30, 34, 21, '1:49.271', 109271),
	(876, 30, 35, 21, '1:31.124', 91124),
	(876, 30, 36, 21, '1:31.292', 91292),
	(876, 30, 37, 21, '1:31.715', 91715),
	(876, 30, 38, 21, '1:31.171', 91171),
	(876, 30, 39, 21, '1:31.002', 91002),
	(876, 30, 40, 21, '1:30.867', 90867),
	(876, 30, 41, 21, '1:32.930', 92930),
	(876, 30, 42, 20, '1:31.530', 91530),
	(876, 30, 43, 20, '1:30.390', 90390),
	(876, 30, 44, 20, '1:30.353', 90353),
	(876, 30, 45, 20, '1:30.438', 90438),
	(876, 30, 46, 20, '1:30.227', 90227),
	(876, 30, 47, 20, '1:30.235', 90235),
	(876, 30, 48, 20, '1:29.979', 89979),
	(876, 30, 49, 20, '1:30.613', 90613),
	(876, 30, 50, 19, '1:30.017', 90017),
	(876, 30, 51, 19, '1:30.073', 90073),
	(876, 30, 52, 18, '1:29.267', 89267),
	(876, 30, 53, 18, '1:29.230', 89230),
	(876, 30, 54, 18, '1:29.540', 89540),
	(876, 30, 55, 18, '1:36.703', 96703),
	(876, 37, 1, 17, '1:45.204', 105204),
	(876, 37, 2, 18, '1:38.406', 98406),
	(876, 37, 3, 19, '1:37.834', 97834),
	(876, 37, 4, 20, '1:37.108', 97108),
	(876, 37, 5, 20, '1:36.036', 96036),
	(876, 37, 6, 20, '1:36.042', 96042),
	(876, 37, 7, 20, '1:35.986', 95986),
	(876, 37, 8, 20, '1:35.976', 95976),
	(876, 37, 9, 21, '1:37.230', 97230),
	(876, 37, 10, 21, '1:36.232', 96232),
	(876, 37, 11, 21, '1:35.620', 95620),
	(876, 37, 12, 21, '1:35.874', 95874),
	(876, 37, 13, 21, '1:35.352', 95352),
	(876, 37, 14, 22, '1:36.376', 96376),
	(876, 37, 15, 22, '1:34.984', 94984),
	(876, 37, 16, 22, '1:34.963', 94963),
	(876, 37, 17, 22, '1:35.063', 95063),
	(876, 37, 18, 22, '1:34.995', 94995),
	(876, 37, 19, 22, '1:34.957', 94957);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(876, 37, 20, 21, '1:35.013', 95013),
	(876, 37, 21, 21, '1:36.067', 96067),
	(876, 37, 22, 21, '1:34.532', 94532),
	(876, 37, 23, 21, '1:36.737', 96737),
	(876, 37, 24, 21, '1:34.635', 94635),
	(876, 37, 25, 21, '1:35.588', 95588),
	(876, 37, 26, 21, '1:34.919', 94919),
	(876, 37, 27, 21, '1:34.586', 94586),
	(876, 37, 28, 21, '1:34.526', 94526),
	(876, 37, 29, 21, '1:34.869', 94869),
	(876, 37, 30, 21, '1:34.461', 94461),
	(876, 37, 31, 20, '1:34.232', 94232),
	(876, 37, 32, 20, '1:37.169', 97169),
	(876, 37, 33, 22, '1:53.675', 113675),
	(876, 37, 34, 22, '1:33.723', 93723),
	(876, 37, 35, 22, '1:33.590', 93590),
	(876, 37, 36, 22, '1:33.610', 93610),
	(876, 37, 37, 22, '1:35.191', 95191),
	(876, 37, 38, 22, '1:34.026', 94026),
	(876, 37, 39, 22, '1:32.864', 92864),
	(876, 37, 40, 22, '1:34.344', 94344),
	(876, 37, 41, 22, '1:33.447', 93447),
	(876, 37, 42, 22, '1:34.021', 94021),
	(876, 39, 1, 22, '1:47.707', 107707),
	(876, 39, 2, 22, '1:37.920', 97920),
	(876, 39, 3, 22, '1:37.301', 97301),
	(876, 39, 4, 22, '1:37.112', 97112),
	(876, 39, 5, 22, '1:36.626', 96626),
	(876, 39, 6, 22, '1:36.331', 96331),
	(876, 39, 7, 22, '1:36.996', 96996),
	(876, 39, 8, 22, '1:36.008', 96008),
	(876, 39, 9, 22, '1:36.213', 96213),
	(876, 39, 10, 22, '1:35.745', 95745),
	(876, 39, 11, 22, '1:36.049', 96049),
	(876, 39, 12, 23, '1:36.852', 96852),
	(876, 39, 13, 23, '1:35.468', 95468),
	(876, 39, 14, 23, '1:35.210', 95210),
	(876, 39, 15, 23, '1:35.236', 95236),
	(876, 39, 16, 23, '1:34.995', 94995),
	(876, 39, 17, 23, '1:34.774', 94774),
	(876, 39, 18, 23, '1:34.904', 94904),
	(876, 39, 19, 23, '1:34.525', 94525),
	(876, 39, 20, 22, '1:36.948', 96948),
	(876, 39, 21, 22, '1:36.369', 96369),
	(876, 39, 22, 22, '1:36.731', 96731),
	(876, 39, 23, 22, '1:35.315', 95315),
	(876, 39, 24, 22, '1:35.926', 95926),
	(876, 39, 25, 22, '1:34.807', 94807),
	(876, 39, 26, 22, '1:37.283', 97283),
	(876, 39, 27, 23, '1:56.185', 116185),
	(876, 39, 28, 23, '1:34.892', 94892),
	(876, 39, 29, 23, '1:34.198', 94198),
	(876, 39, 30, 23, '1:34.349', 94349),
	(876, 39, 31, 23, '1:33.935', 93935),
	(876, 39, 32, 23, '1:34.364', 94364),
	(876, 39, 33, 23, '1:35.063', 95063),
	(876, 39, 34, 23, '1:34.241', 94241),
	(876, 39, 35, 23, '1:36.011', 96011),
	(876, 39, 36, 23, '1:34.448', 94448),
	(876, 39, 37, 23, '1:33.798', 93798),
	(876, 39, 38, 23, '1:33.714', 93714),
	(876, 39, 39, 23, '1:33.705', 93705),
	(876, 39, 40, 23, '1:33.263', 93263),
	(876, 39, 41, 23, '1:34.123', 94123),
	(876, 39, 42, 23, '1:34.515', 94515),
	(876, 39, 43, 22, '1:34.422', 94422),
	(876, 39, 44, 22, '1:34.580', 94580),
	(876, 39, 45, 22, '1:33.641', 93641),
	(876, 39, 46, 22, '1:34.820', 94820),
	(876, 39, 47, 22, '1:32.679', 92679),
	(876, 39, 48, 22, '1:32.613', 92613),
	(876, 39, 49, 22, '1:33.338', 93338),
	(876, 39, 50, 22, '1:32.688', 92688),
	(876, 39, 51, 22, '1:32.403', 92403),
	(876, 39, 52, 22, '1:32.302', 92302),
	(876, 39, 53, 22, '1:32.161', 92161),
	(876, 39, 54, 22, '1:35.400', 95400),
	(876, 39, 55, 22, '1:32.798', 92798),
	(876, 39, 56, 21, '1:34.244', 94244),
	(876, 39, 57, 21, '1:34.167', 94167),
	(876, 39, 58, 21, '1:33.334', 93334),
	(876, 154, 1, 12, '1:41.771', 101771),
	(876, 154, 2, 12, '1:35.726', 95726),
	(876, 154, 3, 12, '1:35.409', 95409),
	(876, 154, 4, 12, '1:34.032', 94032),
	(876, 154, 5, 12, '1:33.922', 93922),
	(876, 154, 6, 12, '1:34.291', 94291),
	(876, 154, 7, 12, '1:33.389', 93389),
	(876, 154, 8, 12, '1:34.378', 94378),
	(876, 154, 9, 12, '1:33.380', 93380),
	(876, 154, 10, 12, '1:33.360', 93360),
	(876, 154, 11, 12, '1:33.163', 93163),
	(876, 154, 12, 12, '1:33.128', 93128),
	(876, 154, 13, 12, '1:33.214', 93214),
	(876, 154, 14, 12, '1:33.101', 93101),
	(876, 154, 15, 11, '1:32.750', 92750),
	(876, 154, 16, 10, '1:33.068', 93068),
	(876, 154, 17, 10, '1:32.332', 92332),
	(876, 154, 18, 10, '1:31.995', 91995),
	(876, 154, 19, 10, '1:32.156', 92156),
	(876, 154, 20, 10, '1:32.485', 92485),
	(876, 154, 21, 10, '1:32.758', 92758),
	(876, 154, 22, 10, '1:32.925', 92925),
	(876, 154, 23, 9, '1:31.450', 91450),
	(876, 154, 24, 9, '1:31.537', 91537),
	(876, 154, 25, 9, '1:31.412', 91412),
	(876, 154, 26, 8, '1:31.635', 91635),
	(876, 154, 27, 8, '1:31.374', 91374),
	(876, 154, 28, 7, '1:31.091', 91091),
	(876, 154, 29, 5, '1:31.152', 91152),
	(876, 154, 30, 5, '1:31.312', 91312),
	(876, 154, 31, 5, '1:31.445', 91445),
	(876, 154, 32, 5, '1:32.221', 92221),
	(876, 154, 33, 5, '1:31.899', 91899),
	(876, 154, 34, 5, '1:31.251', 91251),
	(876, 154, 35, 5, '1:31.551', 91551),
	(876, 154, 36, 6, '1:33.150', 93150),
	(876, 154, 37, 9, '1:47.357', 107357),
	(876, 154, 38, 9, '1:30.027', 90027),
	(876, 154, 39, 9, '1:29.884', 89884),
	(876, 154, 40, 9, '1:30.487', 90487),
	(876, 154, 41, 9, '1:30.215', 90215),
	(876, 154, 42, 9, '1:30.149', 90149),
	(876, 154, 43, 9, '1:30.298', 90298),
	(876, 154, 44, 9, '1:30.469', 90469),
	(876, 154, 45, 9, '1:30.982', 90982),
	(876, 154, 46, 9, '1:30.896', 90896),
	(876, 154, 47, 9, '1:30.522', 90522),
	(876, 154, 48, 9, '1:30.413', 90413),
	(876, 154, 49, 9, '1:29.872', 89872),
	(876, 154, 50, 9, '1:30.001', 90001),
	(876, 154, 51, 9, '1:31.043', 91043),
	(876, 154, 52, 9, '1:30.372', 90372),
	(876, 154, 53, 9, '1:29.678', 89678),
	(876, 154, 54, 9, '1:30.519', 90519),
	(876, 154, 55, 9, '1:29.770', 89770),
	(876, 154, 56, 9, '1:29.984', 89984),
	(876, 154, 57, 9, '1:29.522', 89522),
	(876, 154, 58, 9, '1:29.812', 89812),
	(876, 154, 59, 9, '1:29.738', 89738),
	(876, 154, 60, 9, '1:29.624', 89624),
	(876, 155, 1, 16, '1:44.475', 104475),
	(876, 155, 2, 16, '1:36.326', 96326),
	(876, 155, 3, 16, '1:35.802', 95802),
	(876, 155, 4, 16, '1:34.863', 94863),
	(876, 155, 5, 16, '1:34.863', 94863),
	(876, 155, 6, 16, '1:34.797', 94797),
	(876, 155, 7, 16, '1:34.553', 94553),
	(876, 155, 8, 16, '1:34.084', 94084),
	(876, 155, 9, 16, '1:34.190', 94190),
	(876, 155, 10, 16, '1:33.945', 93945),
	(876, 155, 11, 16, '1:33.978', 93978),
	(876, 155, 12, 16, '1:33.890', 93890),
	(876, 155, 13, 16, '1:33.589', 93589),
	(876, 155, 14, 16, '1:33.716', 93716),
	(876, 155, 15, 15, '1:33.702', 93702),
	(876, 155, 16, 15, '1:34.003', 94003),
	(876, 155, 17, 16, '1:34.845', 94845),
	(876, 155, 18, 16, '1:33.950', 93950),
	(876, 155, 19, 15, '1:33.760', 93760),
	(876, 155, 20, 15, '1:32.975', 92975),
	(876, 155, 21, 15, '1:32.680', 92680),
	(876, 155, 22, 15, '1:32.875', 92875),
	(876, 155, 23, 15, '1:33.379', 93379),
	(876, 155, 24, 15, '1:33.127', 93127),
	(876, 155, 25, 15, '1:32.620', 92620),
	(876, 155, 26, 15, '1:32.593', 92593),
	(876, 155, 27, 13, '1:32.748', 92748),
	(876, 155, 28, 12, '1:32.598', 92598),
	(876, 155, 29, 11, '1:33.788', 93788),
	(876, 155, 30, 11, '1:33.639', 93639),
	(876, 155, 31, 11, '1:32.400', 92400),
	(876, 155, 32, 11, '1:32.109', 92109),
	(876, 155, 33, 11, '1:31.611', 91611),
	(876, 155, 34, 11, '1:31.996', 91996),
	(876, 155, 35, 11, '1:32.502', 92502),
	(876, 155, 36, 12, '1:35.440', 95440),
	(876, 155, 37, 14, '1:49.156', 109156),
	(876, 155, 38, 14, '1:30.164', 90164),
	(876, 155, 39, 14, '1:29.967', 89967),
	(876, 155, 40, 14, '1:30.104', 90104),
	(876, 155, 41, 14, '1:30.349', 90349),
	(876, 155, 42, 14, '1:30.406', 90406),
	(876, 155, 43, 14, '1:29.960', 89960),
	(876, 155, 44, 14, '1:30.088', 90088),
	(876, 155, 45, 14, '1:30.056', 90056),
	(876, 155, 46, 14, '1:30.134', 90134),
	(876, 155, 47, 14, '1:29.776', 89776),
	(876, 155, 48, 14, '1:29.765', 89765),
	(876, 155, 49, 14, '1:29.405', 89405),
	(876, 155, 50, 14, '1:30.128', 90128),
	(876, 155, 51, 14, '1:29.204', 89204),
	(876, 155, 52, 14, '1:29.526', 89526),
	(876, 155, 53, 14, '1:29.880', 89880),
	(876, 155, 54, 14, '1:29.456', 89456),
	(876, 155, 55, 14, '1:29.539', 89539),
	(876, 155, 56, 14, '1:29.560', 89560),
	(876, 155, 57, 14, '1:29.292', 89292),
	(876, 155, 58, 14, '1:29.310', 89310),
	(876, 155, 59, 14, '1:29.730', 89730),
	(876, 155, 60, 14, '1:29.873', 89873),
	(876, 807, 1, 9, '1:40.441', 100441),
	(876, 807, 2, 9, '1:34.908', 94908),
	(876, 807, 3, 9, '1:34.214', 94214),
	(876, 807, 4, 9, '1:33.731', 93731),
	(876, 807, 5, 9, '1:33.927', 93927),
	(876, 807, 6, 9, '1:33.636', 93636),
	(876, 807, 7, 9, '1:33.292', 93292),
	(876, 807, 8, 9, '1:33.449', 93449),
	(876, 807, 9, 9, '1:33.079', 93079),
	(876, 807, 10, 9, '1:33.089', 93089),
	(876, 807, 11, 9, '1:32.833', 92833),
	(876, 807, 12, 9, '1:33.828', 93828),
	(876, 807, 13, 9, '1:33.719', 93719),
	(876, 807, 14, 8, '1:32.143', 92143),
	(876, 807, 15, 8, '1:32.225', 92225),
	(876, 807, 16, 8, '1:32.208', 92208),
	(876, 807, 17, 8, '1:32.109', 92109),
	(876, 807, 18, 8, '1:32.033', 92033),
	(876, 807, 19, 8, '1:32.410', 92410),
	(876, 807, 20, 8, '1:32.265', 92265),
	(876, 807, 21, 8, '1:32.058', 92058),
	(876, 807, 22, 8, '1:32.076', 92076),
	(876, 807, 23, 8, '1:32.034', 92034),
	(876, 807, 24, 8, '1:32.030', 92030),
	(876, 807, 25, 8, '1:32.111', 92111),
	(876, 807, 26, 7, '1:32.105', 92105),
	(876, 807, 27, 7, '1:32.295', 92295),
	(876, 807, 28, 6, '1:34.321', 94321),
	(876, 807, 29, 9, '1:49.714', 109714),
	(876, 807, 30, 9, '1:31.869', 91869),
	(876, 807, 31, 9, '1:31.473', 91473),
	(876, 807, 32, 9, '1:31.692', 91692),
	(876, 807, 33, 9, '1:30.903', 90903),
	(876, 807, 34, 9, '1:30.884', 90884),
	(876, 807, 35, 9, '1:31.208', 91208),
	(876, 807, 36, 9, '1:31.008', 91008),
	(876, 807, 37, 8, '1:31.223', 91223),
	(876, 807, 38, 8, '1:30.590', 90590),
	(876, 807, 39, 8, '1:30.764', 90764),
	(876, 807, 40, 8, '1:30.547', 90547),
	(876, 807, 41, 8, '1:30.709', 90709),
	(876, 807, 42, 8, '1:30.573', 90573),
	(876, 807, 43, 8, '1:30.669', 90669),
	(876, 807, 44, 8, '1:30.943', 90943),
	(876, 807, 45, 8, '1:31.068', 91068),
	(876, 807, 46, 8, '1:30.914', 90914),
	(876, 807, 47, 8, '1:30.582', 90582),
	(876, 807, 48, 8, '1:30.165', 90165),
	(876, 807, 49, 8, '1:29.958', 89958),
	(876, 807, 50, 8, '1:30.081', 90081),
	(876, 807, 51, 8, '1:31.168', 91168),
	(876, 807, 52, 8, '1:30.083', 90083),
	(876, 807, 53, 8, '1:29.985', 89985),
	(876, 807, 54, 8, '1:30.307', 90307),
	(876, 807, 55, 8, '1:29.895', 89895),
	(876, 807, 56, 8, '1:29.908', 89908),
	(876, 807, 57, 8, '1:29.617', 89617),
	(876, 807, 58, 8, '1:29.845', 89845),
	(876, 807, 59, 8, '1:29.598', 89598),
	(876, 807, 60, 8, '1:29.230', 89230),
	(876, 808, 1, 20, '1:46.617', 106617),
	(876, 808, 2, 20, '1:37.714', 97714),
	(876, 808, 3, 20, '1:37.445', 97445),
	(876, 808, 4, 19, '1:35.391', 95391),
	(876, 808, 5, 19, '1:35.052', 95052),
	(876, 808, 6, 19, '1:34.985', 94985),
	(876, 808, 7, 19, '1:34.861', 94861),
	(876, 808, 8, 19, '1:34.468', 94468),
	(876, 808, 9, 19, '1:34.534', 94534),
	(876, 808, 10, 19, '1:34.900', 94900),
	(876, 808, 11, 18, '1:33.913', 93913),
	(876, 808, 12, 18, '1:33.907', 93907),
	(876, 808, 13, 18, '1:34.047', 94047),
	(876, 808, 14, 18, '1:34.001', 94001),
	(876, 808, 15, 18, '1:34.003', 94003),
	(876, 808, 16, 18, '1:33.756', 93756),
	(876, 808, 17, 18, '1:33.643', 93643),
	(876, 808, 18, 18, '1:33.691', 93691),
	(876, 808, 19, 17, '1:34.390', 94390),
	(876, 808, 20, 17, '1:33.471', 93471),
	(876, 808, 21, 17, '1:33.575', 93575),
	(876, 808, 22, 17, '1:33.491', 93491),
	(876, 808, 23, 17, '1:33.354', 93354),
	(876, 808, 24, 17, '1:33.200', 93200),
	(876, 808, 25, 17, '1:33.029', 93029),
	(876, 808, 26, 17, '1:33.436', 93436),
	(876, 808, 27, 17, '1:33.353', 93353),
	(876, 808, 28, 16, '1:33.111', 93111),
	(876, 808, 29, 16, '1:33.724', 93724),
	(876, 808, 30, 15, '1:33.409', 93409),
	(876, 808, 31, 15, '1:35.278', 95278),
	(876, 808, 32, 17, '1:51.401', 111401),
	(876, 808, 33, 17, '1:32.375', 92375),
	(876, 808, 34, 16, '1:32.924', 92924),
	(876, 808, 35, 16, '1:32.988', 92988),
	(876, 808, 36, 16, '1:35.128', 95128),
	(876, 808, 37, 16, '1:32.848', 92848),
	(876, 808, 38, 16, '1:32.759', 92759),
	(876, 808, 39, 16, '1:34.138', 94138),
	(876, 808, 40, 15, '1:31.828', 91828),
	(876, 808, 41, 15, '1:32.639', 92639),
	(876, 808, 42, 15, '1:32.491', 92491),
	(876, 808, 43, 15, '1:34.102', 94102),
	(876, 808, 44, 15, '1:32.148', 92148),
	(876, 808, 45, 15, '1:32.260', 92260),
	(876, 808, 46, 15, '1:32.093', 92093),
	(876, 808, 47, 15, '1:32.320', 92320),
	(876, 808, 48, 15, '1:33.404', 93404),
	(876, 808, 49, 16, '1:32.454', 92454),
	(876, 808, 50, 17, '1:33.046', 93046),
	(876, 808, 51, 17, '1:33.157', 93157),
	(876, 808, 52, 17, '1:32.012', 92012),
	(876, 808, 53, 17, '1:31.663', 91663),
	(876, 808, 54, 17, '1:31.399', 91399),
	(876, 808, 55, 17, '1:31.350', 91350),
	(876, 808, 56, 17, '1:32.071', 92071),
	(876, 808, 57, 17, '1:31.397', 91397),
	(876, 808, 58, 17, '1:31.163', 91163),
	(876, 808, 59, 17, '1:31.170', 91170),
	(876, 811, 1, 13, '1:42.608', 102608),
	(876, 811, 2, 13, '1:35.702', 95702),
	(876, 811, 3, 13, '1:35.530', 95530),
	(876, 811, 4, 13, '1:34.063', 94063),
	(876, 811, 5, 13, '1:33.862', 93862),
	(876, 811, 6, 13, '1:33.822', 93822),
	(876, 811, 7, 13, '1:33.777', 93777),
	(876, 811, 8, 13, '1:34.245', 94245),
	(876, 811, 9, 13, '1:33.586', 93586),
	(876, 811, 10, 13, '1:33.233', 93233),
	(876, 811, 11, 13, '1:33.306', 93306),
	(876, 811, 12, 13, '1:33.056', 93056),
	(876, 811, 13, 13, '1:33.049', 93049),
	(876, 811, 14, 13, '1:33.091', 93091),
	(876, 811, 15, 12, '1:32.794', 92794),
	(876, 811, 16, 11, '1:33.406', 93406),
	(876, 811, 17, 11, '1:32.194', 92194),
	(876, 811, 18, 11, '1:32.129', 92129),
	(876, 811, 19, 11, '1:32.107', 92107),
	(876, 811, 20, 11, '1:32.483', 92483),
	(876, 811, 21, 11, '1:32.530', 92530),
	(876, 811, 22, 11, '1:32.999', 92999),
	(876, 811, 23, 11, '1:32.662', 92662),
	(876, 811, 24, 11, '1:33.179', 93179),
	(876, 811, 25, 11, '1:32.492', 92492),
	(876, 811, 26, 12, '1:35.243', 95243),
	(876, 811, 27, 14, '1:49.874', 109874),
	(876, 811, 28, 14, '1:33.497', 93497),
	(876, 811, 29, 13, '1:33.140', 93140),
	(876, 811, 30, 12, '1:33.426', 93426),
	(876, 811, 31, 12, '1:32.381', 92381),
	(876, 811, 32, 12, '1:32.365', 92365),
	(876, 811, 33, 12, '1:32.021', 92021),
	(876, 811, 34, 12, '1:31.510', 91510),
	(876, 811, 35, 12, '1:32.028', 92028),
	(876, 811, 36, 11, '1:31.424', 91424),
	(876, 811, 37, 11, '1:31.113', 91113),
	(876, 811, 38, 11, '1:31.707', 91707),
	(876, 811, 39, 11, '1:30.509', 90509),
	(876, 811, 40, 11, '1:31.000', 91000),
	(876, 811, 41, 11, '1:30.840', 90840),
	(876, 811, 42, 11, '1:30.457', 90457),
	(876, 811, 43, 11, '1:30.804', 90804),
	(876, 811, 44, 11, '1:30.578', 90578),
	(876, 811, 45, 11, '1:30.987', 90987),
	(876, 811, 46, 11, '1:31.236', 91236),
	(876, 811, 47, 11, '1:30.768', 90768),
	(876, 811, 48, 11, '1:30.395', 90395),
	(876, 811, 49, 11, '1:31.162', 91162),
	(876, 811, 50, 11, '1:30.545', 90545),
	(876, 811, 51, 10, '1:30.059', 90059),
	(876, 811, 52, 10, '1:30.029', 90029),
	(876, 811, 53, 10, '1:30.645', 90645),
	(876, 811, 54, 10, '1:29.634', 89634),
	(876, 811, 55, 10, '1:29.384', 89384),
	(876, 811, 56, 10, '1:29.291', 89291),
	(876, 811, 57, 10, '1:29.133', 89133),
	(876, 811, 58, 10, '1:29.108', 89108),
	(876, 811, 59, 10, '1:29.090', 89090),
	(876, 811, 60, 10, '1:28.431', 88431),
	(876, 813, 1, 11, '1:41.297', 101297),
	(876, 813, 2, 11, '1:35.780', 95780),
	(876, 813, 3, 11, '1:35.131', 95131),
	(876, 813, 4, 11, '1:34.227', 94227),
	(876, 813, 5, 11, '1:33.856', 93856),
	(876, 813, 6, 11, '1:34.094', 94094),
	(876, 813, 7, 11, '1:33.695', 93695),
	(876, 813, 8, 11, '1:34.149', 94149),
	(876, 813, 9, 11, '1:33.495', 93495),
	(876, 813, 10, 11, '1:33.147', 93147),
	(876, 813, 11, 11, '1:33.363', 93363),
	(876, 813, 12, 11, '1:33.074', 93074),
	(876, 813, 13, 11, '1:33.204', 93204),
	(876, 813, 14, 11, '1:33.156', 93156),
	(876, 813, 15, 10, '1:33.278', 93278),
	(876, 813, 16, 12, '1:34.932', 94932),
	(876, 813, 17, 12, '1:32.552', 92552),
	(876, 813, 18, 12, '1:32.447', 92447),
	(876, 813, 19, 12, '1:32.697', 92697),
	(876, 813, 20, 12, '1:32.537', 92537),
	(876, 813, 21, 12, '1:31.978', 91978),
	(876, 813, 22, 12, '1:32.469', 92469),
	(876, 813, 23, 12, '1:32.457', 92457),
	(876, 813, 24, 12, '1:33.378', 93378),
	(876, 813, 25, 12, '1:32.350', 92350),
	(876, 813, 26, 11, '1:32.710', 92710),
	(876, 813, 27, 11, '1:33.848', 93848),
	(876, 813, 28, 13, '1:50.235', 110235),
	(876, 813, 29, 12, '1:33.783', 93783),
	(876, 813, 30, 19, '2:07.631', 127631),
	(876, 813, 31, 22, '1:59.785', 119785),
	(876, 813, 32, 22, '1:31.952', 91952),
	(876, 813, 33, 19, '1:31.409', 91409),
	(876, 813, 34, 19, '1:31.127', 91127),
	(876, 813, 35, 19, '1:31.120', 91120),
	(876, 813, 36, 19, '1:30.699', 90699),
	(876, 813, 37, 19, '1:31.019', 91019),
	(876, 813, 38, 19, '1:30.790', 90790),
	(876, 813, 39, 19, '1:30.850', 90850),
	(876, 813, 40, 19, '1:31.386', 91386),
	(876, 813, 41, 18, '1:30.486', 90486),
	(876, 813, 42, 18, '1:30.420', 90420),
	(876, 813, 43, 18, '1:30.771', 90771),
	(876, 813, 44, 17, '1:30.956', 90956),
	(876, 813, 45, 17, '1:31.492', 91492),
	(876, 813, 46, 17, '1:34.653', 94653),
	(876, 813, 47, 17, '1:31.347', 91347),
	(876, 813, 48, 17, '1:31.617', 91617),
	(876, 813, 49, 17, '1:31.578', 91578),
	(876, 813, 50, 16, '1:30.067', 90067),
	(876, 813, 51, 16, '1:30.203', 90203),
	(876, 813, 52, 16, '1:31.157', 91157),
	(876, 813, 53, 16, '1:31.022', 91022),
	(876, 813, 54, 16, '1:32.273', 92273),
	(876, 813, 55, 16, '1:31.156', 91156),
	(876, 813, 56, 16, '1:30.537', 90537),
	(876, 813, 57, 16, '1:30.093', 90093),
	(876, 813, 58, 16, '1:31.203', 91203),
	(876, 813, 59, 16, '1:30.314', 90314),
	(876, 814, 1, 14, '1:43.061', 103061),
	(876, 814, 2, 14, '1:35.997', 95997),
	(876, 814, 3, 14, '1:35.522', 95522),
	(876, 814, 4, 14, '1:34.476', 94476),
	(876, 814, 5, 14, '1:34.377', 94377),
	(876, 814, 6, 14, '1:34.057', 94057),
	(876, 814, 7, 14, '1:33.999', 93999),
	(876, 814, 8, 14, '1:33.958', 93958),
	(876, 814, 9, 14, '1:33.911', 93911),
	(876, 814, 10, 14, '1:33.569', 93569),
	(876, 814, 11, 14, '1:33.658', 93658),
	(876, 814, 12, 14, '1:33.805', 93805),
	(876, 814, 13, 14, '1:33.434', 93434),
	(876, 814, 14, 14, '1:33.000', 93000),
	(876, 814, 15, 13, '1:33.061', 93061),
	(876, 814, 16, 13, '1:33.216', 93216),
	(876, 814, 17, 13, '1:33.109', 93109),
	(876, 814, 18, 13, '1:32.923', 92923),
	(876, 814, 19, 13, '1:33.013', 93013),
	(876, 814, 20, 13, '1:33.186', 93186),
	(876, 814, 21, 13, '1:32.835', 92835),
	(876, 814, 22, 13, '1:32.441', 92441),
	(876, 814, 23, 13, '1:32.706', 92706),
	(876, 814, 24, 13, '1:32.540', 92540),
	(876, 814, 25, 13, '1:32.900', 92900),
	(876, 814, 26, 13, '1:32.334', 92334),
	(876, 814, 27, 12, '1:32.748', 92748),
	(876, 814, 28, 10, '1:34.718', 94718),
	(876, 814, 29, 15, '1:52.219', 112219),
	(876, 814, 30, 14, '1:32.509', 92509),
	(876, 814, 31, 14, '1:32.567', 92567),
	(876, 814, 32, 13, '1:31.464', 91464),
	(876, 814, 33, 13, '1:31.683', 91683),
	(876, 814, 34, 13, '1:31.946', 91946),
	(876, 814, 35, 13, '1:31.585', 91585),
	(876, 814, 36, 13, '1:31.665', 91665),
	(876, 814, 37, 12, '1:32.321', 92321),
	(876, 814, 38, 12, '1:31.107', 91107),
	(876, 814, 39, 12, '1:31.304', 91304),
	(876, 814, 40, 12, '1:31.093', 91093),
	(876, 814, 41, 12, '1:31.505', 91505),
	(876, 814, 42, 12, '1:30.821', 90821),
	(876, 814, 43, 12, '1:30.747', 90747),
	(876, 814, 44, 12, '1:30.526', 90526),
	(876, 814, 45, 12, '1:30.808', 90808),
	(876, 814, 46, 12, '1:30.768', 90768),
	(876, 814, 47, 12, '1:30.258', 90258),
	(876, 814, 48, 12, '1:30.442', 90442),
	(876, 814, 49, 12, '1:30.713', 90713),
	(876, 814, 50, 12, '1:30.044', 90044),
	(876, 814, 51, 12, '1:29.895', 89895),
	(876, 814, 52, 12, '1:29.955', 89955),
	(876, 814, 53, 12, '1:29.801', 89801),
	(876, 814, 54, 12, '1:29.885', 89885),
	(876, 814, 55, 12, '1:29.811', 89811),
	(876, 814, 56, 12, '1:29.417', 89417),
	(876, 814, 57, 12, '1:29.714', 89714),
	(876, 814, 58, 12, '1:30.102', 90102),
	(876, 814, 59, 12, '1:29.086', 89086),
	(876, 814, 60, 12, '1:29.244', 89244),
	(876, 815, 1, 8, '1:39.660', 99660),
	(876, 815, 2, 8, '1:34.927', 94927),
	(876, 815, 3, 8, '1:33.870', 93870),
	(876, 815, 4, 8, '1:33.896', 93896),
	(876, 815, 5, 8, '1:33.642', 93642),
	(876, 815, 6, 8, '1:33.561', 93561),
	(876, 815, 7, 8, '1:33.417', 93417),
	(876, 815, 8, 8, '1:33.167', 93167),
	(876, 815, 9, 8, '1:33.331', 93331),
	(876, 815, 10, 8, '1:32.982', 92982),
	(876, 815, 11, 8, '1:33.292', 93292),
	(876, 815, 12, 8, '1:34.085', 94085),
	(876, 815, 13, 8, '1:33.643', 93643),
	(876, 815, 14, 9, '1:36.603', 96603),
	(876, 815, 15, 16, '1:49.232', 109232),
	(876, 815, 16, 16, '1:32.358', 92358),
	(876, 815, 17, 15, '1:32.208', 92208),
	(876, 815, 18, 15, '1:33.489', 93489),
	(876, 815, 19, 21, '2:04.032', 124032),
	(876, 815, 20, 23, '1:58.977', 118977),
	(876, 817, 1, 15, '1:43.788', 103788),
	(876, 817, 2, 15, '1:36.480', 96480),
	(876, 817, 3, 15, '1:35.536', 95536),
	(876, 817, 4, 15, '1:34.875', 94875),
	(876, 817, 5, 15, '1:34.455', 94455),
	(876, 817, 6, 15, '1:34.816', 94816),
	(876, 817, 7, 15, '1:34.309', 94309),
	(876, 817, 8, 15, '1:34.328', 94328),
	(876, 817, 9, 15, '1:34.182', 94182),
	(876, 817, 10, 15, '1:33.950', 93950),
	(876, 817, 11, 15, '1:33.985', 93985),
	(876, 817, 12, 15, '1:33.826', 93826),
	(876, 817, 13, 15, '1:33.655', 93655),
	(876, 817, 14, 15, '1:33.830', 93830),
	(876, 817, 15, 14, '1:33.600', 93600),
	(876, 817, 16, 14, '1:33.833', 93833),
	(876, 817, 17, 14, '1:33.605', 93605),
	(876, 817, 18, 14, '1:33.990', 93990),
	(876, 817, 19, 14, '1:34.537', 94537),
	(876, 817, 20, 14, '1:33.242', 93242),
	(876, 817, 21, 14, '1:33.185', 93185),
	(876, 817, 22, 14, '1:33.282', 93282),
	(876, 817, 23, 14, '1:33.437', 93437),
	(876, 817, 24, 14, '1:32.985', 92985),
	(876, 817, 25, 14, '1:32.652', 92652),
	(876, 817, 26, 14, '1:32.605', 92605),
	(876, 817, 27, 15, '1:34.936', 94936),
	(876, 817, 28, 18, '1:51.804', 111804),
	(876, 817, 29, 17, '1:32.020', 92020),
	(876, 817, 30, 16, '1:32.184', 92184),
	(876, 817, 31, 16, '1:31.769', 91769),
	(876, 817, 32, 15, '1:31.632', 91632),
	(876, 817, 33, 14, '1:31.530', 91530),
	(876, 817, 34, 14, '1:31.270', 91270),
	(876, 817, 35, 14, '1:31.268', 91268),
	(876, 817, 36, 14, '1:31.139', 91139),
	(876, 817, 37, 13, '1:30.898', 90898),
	(876, 817, 38, 13, '1:30.697', 90697),
	(876, 817, 39, 13, '1:31.119', 91119),
	(876, 817, 40, 13, '1:30.295', 90295),
	(876, 817, 41, 13, '1:30.616', 90616),
	(876, 817, 42, 13, '1:30.648', 90648),
	(876, 817, 43, 13, '1:30.610', 90610),
	(876, 817, 44, 13, '1:30.174', 90174),
	(876, 817, 45, 13, '1:30.629', 90629),
	(876, 817, 46, 13, '1:30.750', 90750),
	(876, 817, 47, 13, '1:30.035', 90035),
	(876, 817, 48, 13, '1:30.215', 90215),
	(876, 817, 49, 13, '1:29.921', 89921),
	(876, 817, 50, 13, '1:30.114', 90114),
	(876, 817, 51, 13, '1:29.734', 89734),
	(876, 817, 52, 13, '1:30.135', 90135),
	(876, 817, 53, 13, '1:29.838', 89838),
	(876, 817, 54, 13, '1:29.877', 89877),
	(876, 817, 55, 13, '1:29.664', 89664),
	(876, 817, 56, 13, '1:29.599', 89599),
	(876, 817, 57, 13, '1:29.440', 89440),
	(876, 817, 58, 13, '1:29.507', 89507),
	(876, 817, 59, 13, '1:29.546', 89546),
	(876, 817, 60, 13, '1:30.227', 90227),
	(876, 818, 1, 23, '1:56.658', 116658),
	(876, 818, 2, 23, '1:55.875', 115875),
	(876, 818, 3, 23, '1:34.173', 94173),
	(876, 818, 4, 23, '1:33.866', 93866),
	(876, 818, 5, 23, '1:33.315', 93315),
	(876, 818, 6, 23, '1:33.478', 93478),
	(876, 818, 7, 23, '1:33.707', 93707),
	(876, 818, 8, 23, '1:33.407', 93407),
	(876, 818, 9, 23, '1:33.398', 93398),
	(876, 818, 10, 23, '1:33.371', 93371),
	(876, 818, 11, 23, '1:33.815', 93815),
	(876, 818, 12, 22, '1:33.789', 93789),
	(876, 818, 13, 22, '1:34.429', 94429),
	(876, 818, 14, 21, '1:33.622', 93622),
	(876, 818, 15, 21, '1:33.250', 93250),
	(876, 818, 16, 21, '1:33.398', 93398),
	(876, 818, 17, 21, '1:33.073', 93073),
	(876, 818, 18, 21, '1:33.157', 93157),
	(876, 818, 19, 20, '1:33.877', 93877),
	(876, 818, 20, 19, '1:32.796', 92796),
	(876, 818, 21, 19, '1:32.866', 92866),
	(876, 818, 22, 19, '1:32.505', 92505),
	(876, 818, 23, 19, '1:32.680', 92680),
	(876, 818, 24, 19, '1:32.792', 92792),
	(876, 818, 25, 19, '1:32.672', 92672),
	(876, 818, 26, 19, '1:32.658', 92658),
	(876, 818, 27, 19, '1:33.116', 93116),
	(876, 818, 28, 19, '1:35.048', 95048),
	(876, 818, 29, 18, '1:32.623', 92623),
	(876, 818, 30, 17, '1:33.242', 93242),
	(876, 818, 31, 17, '1:32.976', 92976),
	(876, 818, 32, 16, '1:32.927', 92927),
	(876, 818, 33, 15, '1:35.151', 95151),
	(876, 818, 34, 17, '1:52.121', 112121),
	(876, 818, 35, 17, '1:32.348', 92348),
	(876, 818, 36, 17, '1:33.523', 93523),
	(876, 818, 37, 17, '1:32.883', 92883),
	(876, 818, 38, 17, '1:31.940', 91940),
	(876, 818, 39, 17, '1:31.493', 91493),
	(876, 818, 40, 17, '1:31.625', 91625),
	(876, 818, 41, 17, '1:31.558', 91558),
	(876, 818, 42, 16, '1:31.033', 91033),
	(876, 818, 43, 16, '1:33.607', 93607),
	(876, 818, 44, 16, '1:32.622', 92622),
	(876, 818, 45, 16, '1:32.225', 92225),
	(876, 818, 46, 16, '1:32.115', 92115),
	(876, 818, 47, 16, '1:33.786', 93786),
	(876, 818, 48, 16, '1:31.632', 91632),
	(876, 818, 49, 15, '1:30.237', 90237),
	(876, 818, 50, 15, '1:30.938', 90938),
	(876, 818, 51, 15, '1:30.561', 90561),
	(876, 818, 52, 15, '1:31.309', 91309),
	(876, 818, 53, 15, '1:30.851', 90851),
	(876, 818, 54, 15, '1:30.451', 90451),
	(876, 818, 55, 15, '1:33.146', 93146),
	(876, 818, 56, 15, '1:30.492', 90492),
	(876, 818, 57, 15, '1:30.183', 90183),
	(876, 818, 58, 15, '1:31.363', 91363),
	(876, 818, 59, 15, '1:30.091', 90091),
	(876, 819, 1, 19, '1:46.250', 106250),
	(876, 819, 2, 19, '1:37.702', 97702),
	(876, 819, 3, 18, '1:36.083', 96083),
	(876, 819, 4, 18, '1:35.264', 95264),
	(876, 819, 5, 18, '1:34.930', 94930),
	(876, 819, 6, 18, '1:35.031', 95031),
	(876, 819, 7, 18, '1:35.185', 95185),
	(876, 819, 8, 18, '1:34.945', 94945),
	(876, 819, 9, 18, '1:34.826', 94826),
	(876, 819, 10, 18, '1:35.124', 95124),
	(876, 819, 11, 19, '1:35.922', 95922),
	(876, 819, 12, 19, '1:34.690', 94690),
	(876, 819, 13, 19, '1:34.551', 94551),
	(876, 819, 14, 19, '1:34.099', 94099),
	(876, 819, 15, 19, '1:34.024', 94024),
	(876, 819, 16, 19, '1:34.096', 94096),
	(876, 819, 17, 19, '1:34.063', 94063),
	(876, 819, 18, 19, '1:34.181', 94181),
	(876, 819, 19, 18, '1:34.243', 94243),
	(876, 819, 20, 18, '1:33.876', 93876),
	(876, 819, 21, 18, '1:33.893', 93893),
	(876, 819, 22, 18, '1:33.627', 93627),
	(876, 819, 23, 18, '1:33.490', 93490),
	(876, 819, 24, 18, '1:33.398', 93398),
	(876, 819, 25, 18, '1:33.271', 93271),
	(876, 819, 26, 18, '1:33.250', 93250),
	(876, 819, 27, 18, '1:33.348', 93348),
	(876, 819, 28, 17, '1:36.132', 96132),
	(876, 819, 29, 20, '1:53.411', 113411),
	(876, 819, 30, 20, '1:32.951', 92951),
	(876, 819, 31, 19, '1:32.994', 92994),
	(876, 819, 32, 18, '1:32.879', 92879),
	(876, 819, 33, 18, '1:35.554', 95554),
	(876, 819, 34, 18, '1:33.785', 93785),
	(876, 819, 35, 18, '1:32.956', 92956),
	(876, 819, 36, 18, '1:34.115', 94115),
	(876, 819, 37, 18, '1:33.100', 93100),
	(876, 819, 38, 18, '1:33.123', 93123),
	(876, 819, 39, 18, '1:33.500', 93500),
	(876, 819, 40, 18, '1:32.653', 92653),
	(876, 819, 41, 19, '1:35.005', 95005),
	(876, 819, 42, 19, '1:33.140', 93140),
	(876, 819, 43, 19, '1:32.478', 92478),
	(876, 819, 44, 19, '1:32.694', 92694),
	(876, 819, 45, 19, '1:34.919', 94919),
	(876, 819, 46, 19, '1:32.165', 92165),
	(876, 819, 47, 19, '1:32.333', 92333),
	(876, 819, 48, 19, '1:32.299', 92299),
	(876, 819, 49, 19, '1:32.390', 92390),
	(876, 819, 50, 20, '1:32.597', 92597),
	(876, 819, 51, 20, '1:32.108', 92108),
	(876, 819, 52, 20, '1:31.846', 91846),
	(876, 819, 53, 20, '1:31.834', 91834),
	(876, 819, 54, 20, '1:31.417', 91417),
	(876, 819, 55, 20, '1:31.366', 91366),
	(876, 819, 56, 19, '1:32.643', 92643),
	(876, 819, 57, 19, '1:33.070', 93070),
	(876, 819, 58, 19, '1:34.484', 94484),
	(876, 819, 59, 19, '1:32.023', 92023),
	(877, 1, 1, 1, '1:51.642', 111642),
	(877, 1, 2, 1, '1:51.728', 111728),
	(877, 1, 3, 1, '1:48.809', 108809),
	(877, 1, 4, 1, '1:48.552', 108552),
	(877, 1, 5, 1, '1:48.833', 108833),
	(877, 1, 6, 1, '1:48.425', 108425),
	(877, 1, 7, 1, '1:48.148', 108148),
	(877, 1, 8, 1, '1:48.213', 108213),
	(877, 1, 9, 1, '2:11.572', 131572),
	(877, 1, 10, 1, '2:44.620', 164620),
	(877, 1, 11, 1, '2:40.880', 160880),
	(877, 1, 12, 1, '2:41.387', 161387),
	(877, 1, 13, 1, '2:38.037', 158037),
	(877, 1, 14, 1, '2:33.128', 153128),
	(877, 1, 15, 1, '1:47.886', 107886),
	(877, 1, 16, 1, '1:47.384', 107384),
	(877, 1, 17, 1, '1:47.432', 107432),
	(877, 1, 18, 1, '1:47.333', 107333),
	(877, 1, 19, 1, '1:47.266', 107266),
	(877, 3, 1, 12, '2:00.945', 120945),
	(877, 3, 2, 21, '2:18.242', 138242),
	(877, 3, 3, 21, '1:49.572', 109572),
	(877, 3, 4, 21, '1:49.340', 109340),
	(877, 3, 5, 21, '1:49.413', 109413),
	(877, 3, 6, 21, '1:50.220', 110220),
	(877, 3, 7, 20, '1:50.227', 110227),
	(877, 4, 1, 4, '1:55.192', 115192),
	(877, 4, 2, 4, '1:50.532', 110532),
	(877, 4, 3, 4, '1:49.983', 109983),
	(877, 4, 4, 4, '1:49.521', 109521),
	(877, 4, 5, 4, '1:49.403', 109403),
	(877, 4, 6, 4, '1:49.023', 109023),
	(877, 4, 7, 4, '1:48.945', 108945),
	(877, 4, 8, 4, '1:49.276', 109276),
	(877, 4, 9, 4, '2:09.515', 129515),
	(877, 4, 10, 4, '2:41.265', 161265),
	(877, 4, 11, 4, '2:40.991', 160991),
	(877, 4, 12, 4, '2:41.483', 161483),
	(877, 4, 13, 4, '2:37.974', 157974),
	(877, 4, 14, 4, '2:33.298', 153298),
	(877, 4, 15, 4, '1:49.865', 109865),
	(877, 4, 16, 4, '1:48.502', 108502),
	(877, 4, 17, 4, '1:48.023', 108023),
	(877, 4, 18, 4, '1:48.259', 108259),
	(877, 4, 19, 4, '1:48.313', 108313),
	(877, 4, 20, 3, '1:48.374', 108374),
	(877, 4, 21, 2, '1:47.679', 107679),
	(877, 4, 22, 2, '1:47.625', 107625),
	(877, 4, 23, 2, '1:47.698', 107698),
	(877, 4, 24, 2, '1:47.726', 107726),
	(877, 4, 25, 2, '1:47.469', 107469),
	(877, 4, 26, 2, '1:47.589', 107589),
	(877, 4, 27, 2, '1:47.661', 107661),
	(877, 4, 28, 2, '1:50.021', 110021),
	(877, 4, 29, 7, '2:06.690', 126690),
	(877, 4, 30, 5, '1:47.525', 107525),
	(877, 4, 31, 3, '1:46.726', 106726),
	(877, 4, 32, 3, '1:46.699', 106699),
	(877, 4, 33, 3, '1:46.556', 106556),
	(877, 4, 34, 3, '1:46.637', 106637),
	(877, 4, 35, 3, '1:46.458', 106458),
	(877, 4, 36, 3, '1:46.278', 106278),
	(877, 4, 37, 3, '1:46.097', 106097),
	(877, 4, 38, 2, '1:45.881', 105881),
	(877, 4, 39, 2, '2:06.803', 126803),
	(877, 4, 40, 2, '2:34.730', 154730),
	(877, 4, 41, 2, '2:35.300', 155300),
	(877, 4, 42, 2, '2:31.851', 151851),
	(877, 4, 43, 2, '1:46.389', 106389),
	(877, 4, 44, 2, '1:46.056', 106056),
	(877, 4, 45, 2, '1:45.880', 105880),
	(877, 4, 46, 2, '1:45.197', 105197),
	(877, 4, 47, 2, '1:44.816', 104816),
	(877, 4, 48, 2, '1:44.631', 104631),
	(877, 4, 49, 2, '1:44.357', 104357),
	(877, 4, 50, 2, '1:44.270', 104270),
	(877, 4, 51, 2, '1:44.598', 104598),
	(877, 4, 52, 2, '1:44.418', 104418),
	(877, 4, 53, 2, '1:44.090', 104090),
	(877, 4, 54, 2, '1:44.727', 104727),
	(877, 4, 55, 2, '1:44.654', 104654),
	(877, 5, 1, 15, '2:03.203', 123203),
	(877, 5, 2, 13, '1:52.388', 112388),
	(877, 5, 3, 13, '1:51.208', 111208),
	(877, 5, 4, 13, '1:51.217', 111217),
	(877, 5, 5, 13, '1:51.033', 111033),
	(877, 5, 6, 13, '1:50.806', 110806),
	(877, 5, 7, 14, '1:51.120', 111120),
	(877, 5, 8, 14, '1:50.725', 110725),
	(877, 5, 9, 14, '2:14.741', 134741),
	(877, 5, 10, 13, '2:25.635', 145635),
	(877, 5, 11, 13, '2:40.067', 160067),
	(877, 5, 12, 13, '2:42.642', 162642),
	(877, 5, 13, 13, '2:35.536', 155536),
	(877, 5, 14, 12, '2:30.398', 150398),
	(877, 5, 15, 12, '1:51.873', 111873),
	(877, 5, 16, 12, '1:50.674', 110674),
	(877, 5, 17, 12, '1:50.077', 110077),
	(877, 5, 18, 12, '1:49.963', 109963),
	(877, 5, 19, 13, '1:51.479', 111479),
	(877, 5, 20, 13, '1:50.750', 110750),
	(877, 5, 21, 14, '1:50.759', 110759),
	(877, 5, 22, 15, '1:50.739', 110739),
	(877, 5, 23, 16, '1:50.802', 110802),
	(877, 5, 24, 16, '1:49.808', 109808),
	(877, 5, 25, 16, '1:49.766', 109766),
	(877, 5, 26, 15, '1:49.692', 109692),
	(877, 5, 27, 13, '1:49.386', 109386),
	(877, 5, 28, 13, '1:51.116', 111116),
	(877, 5, 29, 16, '2:11.536', 131536),
	(877, 5, 30, 16, '1:48.944', 108944),
	(877, 5, 31, 16, '1:48.459', 108459),
	(877, 5, 32, 16, '1:48.747', 108747),
	(877, 5, 33, 16, '1:48.671', 108671),
	(877, 5, 34, 16, '1:48.445', 108445),
	(877, 5, 35, 16, '1:48.455', 108455),
	(877, 5, 36, 16, '1:48.472', 108472),
	(877, 5, 37, 16, '1:48.418', 108418),
	(877, 5, 38, 14, '1:54.115', 114115),
	(877, 5, 39, 13, '2:14.344', 134344),
	(877, 5, 40, 13, '1:52.693', 112693),
	(877, 5, 41, 13, '2:13.066', 133066),
	(877, 5, 42, 12, '2:31.255', 151255),
	(877, 5, 43, 13, '1:49.883', 109883),
	(877, 5, 44, 14, '1:49.606', 109606),
	(877, 5, 45, 13, '1:48.041', 108041),
	(877, 5, 46, 13, '1:47.940', 107940),
	(877, 5, 47, 13, '1:47.712', 107712),
	(877, 5, 48, 13, '1:47.751', 107751),
	(877, 5, 49, 13, '1:47.548', 107548),
	(877, 5, 50, 13, '1:47.313', 107313),
	(877, 5, 51, 13, '1:47.115', 107115),
	(877, 5, 52, 13, '1:47.611', 107611),
	(877, 5, 53, 13, '1:47.414', 107414),
	(877, 5, 54, 13, '1:48.153', 108153),
	(877, 5, 55, 13, '1:47.121', 107121),
	(877, 8, 1, 2, '1:53.050', 113050),
	(877, 8, 2, 2, '1:51.218', 111218),
	(877, 8, 3, 2, '1:49.876', 109876),
	(877, 8, 4, 2, '1:48.985', 108985),
	(877, 8, 5, 2, '1:48.971', 108971),
	(877, 8, 6, 2, '1:48.964', 108964),
	(877, 8, 7, 2, '1:48.644', 108644),
	(877, 8, 8, 2, '1:48.481', 108481),
	(877, 8, 9, 2, '2:08.606', 128606),
	(877, 8, 10, 2, '2:44.519', 164519),
	(877, 8, 11, 2, '2:41.004', 161004),
	(877, 8, 12, 2, '2:41.251', 161251),
	(877, 8, 13, 2, '2:38.078', 158078),
	(877, 8, 14, 2, '2:33.133', 153133),
	(877, 8, 15, 2, '1:48.692', 108692),
	(877, 8, 16, 2, '1:48.102', 108102),
	(877, 8, 17, 2, '1:47.794', 107794),
	(877, 8, 18, 2, '1:47.734', 107734),
	(877, 8, 19, 2, '1:47.615', 107615),
	(877, 8, 20, 1, '1:47.694', 107694),
	(877, 8, 21, 1, '1:47.518', 107518),
	(877, 8, 22, 1, '1:47.319', 107319),
	(877, 8, 23, 1, '1:47.238', 107238),
	(877, 8, 24, 1, '1:47.238', 107238),
	(877, 8, 25, 1, '1:47.341', 107341),
	(877, 8, 26, 1, '1:47.199', 107199),
	(877, 8, 27, 1, '1:47.205', 107205),
	(877, 8, 28, 1, '1:47.095', 107095),
	(877, 8, 29, 1, '1:47.580', 107580),
	(877, 8, 30, 1, '1:47.621', 107621),
	(877, 8, 31, 1, '1:49.410', 109410),
	(877, 8, 32, 1, '2:06.245', 126245),
	(877, 8, 33, 1, '1:46.055', 106055),
	(877, 8, 34, 1, '1:46.247', 106247),
	(877, 8, 35, 1, '1:46.103', 106103),
	(877, 8, 36, 1, '1:46.123', 106123),
	(877, 8, 37, 1, '1:45.870', 105870),
	(877, 8, 38, 1, '1:46.210', 106210),
	(877, 8, 39, 1, '2:06.281', 126281),
	(877, 8, 40, 1, '2:42.390', 162390),
	(877, 8, 41, 1, '2:36.299', 156299),
	(877, 8, 42, 1, '2:31.484', 151484),
	(877, 8, 43, 1, '1:45.403', 105403),
	(877, 8, 44, 1, '1:45.433', 105433),
	(877, 8, 45, 1, '1:45.429', 105429),
	(877, 8, 46, 1, '1:44.963', 104963),
	(877, 8, 47, 1, '1:45.044', 105044),
	(877, 8, 48, 1, '1:44.823', 104823),
	(877, 8, 49, 1, '1:44.968', 104968),
	(877, 8, 50, 1, '1:44.458', 104458),
	(877, 8, 51, 1, '1:44.875', 104875),
	(877, 8, 52, 1, '1:44.685', 104685),
	(877, 8, 53, 1, '1:44.493', 104493),
	(877, 8, 54, 1, '1:44.559', 104559),
	(877, 8, 55, 1, '1:45.052', 105052),
	(877, 10, 1, 14, '2:02.891', 122891),
	(877, 10, 2, 14, '1:55.106', 115106),
	(877, 10, 3, 14, '1:52.422', 112422),
	(877, 10, 4, 15, '1:53.274', 113274),
	(877, 10, 5, 15, '1:51.957', 111957),
	(877, 10, 6, 15, '1:51.755', 111755),
	(877, 10, 7, 16, '1:52.765', 112765),
	(877, 10, 8, 16, '1:52.311', 112311),
	(877, 10, 9, 16, '2:16.221', 136221),
	(877, 10, 10, 16, '2:18.659', 138659),
	(877, 10, 11, 16, '2:37.825', 157825),
	(877, 10, 12, 16, '2:42.609', 162609),
	(877, 10, 13, 16, '2:35.656', 155656),
	(877, 10, 14, 15, '2:29.481', 149481),
	(877, 10, 15, 15, '1:53.299', 113299),
	(877, 10, 16, 15, '1:51.509', 111509),
	(877, 10, 17, 15, '1:50.967', 110967),
	(877, 10, 18, 16, '1:51.687', 111687),
	(877, 10, 19, 18, '1:52.132', 112132),
	(877, 10, 20, 17, '1:51.321', 111321),
	(877, 10, 21, 17, '1:51.175', 111175),
	(877, 10, 22, 17, '1:51.092', 111092),
	(877, 10, 23, 17, '1:50.537', 110537),
	(877, 10, 24, 17, '1:50.478', 110478),
	(877, 10, 25, 17, '1:50.512', 110512),
	(877, 10, 26, 17, '1:50.376', 110376),
	(877, 10, 27, 17, '1:52.341', 112341),
	(877, 10, 28, 18, '2:08.729', 128729),
	(877, 10, 29, 17, '1:49.151', 109151),
	(877, 10, 30, 17, '1:48.950', 108950),
	(877, 10, 31, 17, '1:48.768', 108768),
	(877, 10, 32, 17, '1:48.980', 108980),
	(877, 10, 33, 17, '1:48.754', 108754),
	(877, 10, 34, 17, '1:48.587', 108587),
	(877, 10, 35, 17, '1:48.376', 108376),
	(877, 10, 36, 17, '1:48.695', 108695),
	(877, 10, 37, 17, '1:48.994', 108994),
	(877, 10, 38, 15, '1:58.453', 118453),
	(877, 10, 39, 15, '2:15.741', 135741),
	(877, 10, 40, 15, '1:56.502', 116502),
	(877, 10, 41, 15, '1:54.709', 114709),
	(877, 10, 42, 14, '2:31.302', 151302),
	(877, 10, 43, 15, '1:51.037', 111037),
	(877, 10, 44, 15, '1:48.890', 108890),
	(877, 10, 45, 14, '1:48.316', 108316),
	(877, 10, 46, 14, '1:48.129', 108129),
	(877, 10, 47, 14, '1:48.585', 108585),
	(877, 10, 48, 14, '1:48.656', 108656),
	(877, 10, 49, 14, '1:48.364', 108364),
	(877, 10, 50, 14, '1:47.998', 107998),
	(877, 10, 51, 14, '1:48.175', 108175),
	(877, 10, 52, 14, '1:47.811', 107811),
	(877, 10, 53, 14, '1:47.880', 107880),
	(877, 10, 54, 14, '1:47.661', 107661),
	(877, 10, 55, 14, '1:48.589', 108589),
	(877, 13, 1, 7, '1:57.149', 117149),
	(877, 13, 2, 7, '1:51.216', 111216),
	(877, 13, 3, 7, '1:50.051', 110051),
	(877, 13, 4, 7, '1:49.797', 109797),
	(877, 13, 5, 7, '1:49.595', 109595),
	(877, 13, 6, 7, '1:49.218', 109218),
	(877, 13, 7, 7, '1:49.408', 109408),
	(877, 13, 8, 7, '1:49.211', 109211),
	(877, 13, 9, 7, '2:11.937', 131937),
	(877, 13, 10, 7, '2:37.416', 157416),
	(877, 13, 11, 7, '2:40.979', 160979),
	(877, 13, 12, 7, '2:41.500', 161500),
	(877, 13, 13, 7, '2:37.825', 157825),
	(877, 13, 14, 7, '2:32.377', 152377),
	(877, 13, 15, 7, '1:50.696', 110696),
	(877, 13, 16, 7, '1:49.591', 109591),
	(877, 13, 17, 7, '1:48.537', 108537),
	(877, 13, 18, 7, '1:48.583', 108583),
	(877, 13, 19, 7, '1:48.261', 108261),
	(877, 13, 20, 6, '1:48.472', 108472),
	(877, 13, 21, 6, '1:48.399', 108399),
	(877, 13, 22, 6, '1:48.454', 108454),
	(877, 13, 23, 5, '1:48.837', 108837),
	(877, 13, 24, 6, '1:50.542', 110542),
	(877, 13, 25, 6, '1:48.651', 108651),
	(877, 13, 26, 10, '2:00.720', 120720),
	(877, 13, 27, 15, '2:06.563', 126563),
	(877, 13, 28, 15, '1:47.355', 107355),
	(877, 13, 29, 14, '1:47.161', 107161),
	(877, 13, 30, 14, '1:47.226', 107226),
	(877, 13, 31, 14, '1:47.386', 107386),
	(877, 13, 32, 14, '1:47.287', 107287),
	(877, 13, 33, 13, '1:47.331', 107331),
	(877, 13, 34, 12, '1:47.457', 107457),
	(877, 13, 35, 12, '1:47.459', 107459),
	(877, 13, 36, 12, '1:47.426', 107426),
	(877, 13, 37, 12, '1:47.059', 107059),
	(877, 13, 38, 9, '1:48.095', 108095),
	(877, 13, 39, 9, '2:15.606', 135606),
	(877, 13, 40, 8, '2:14.445', 134445),
	(877, 13, 41, 7, '2:22.026', 142026),
	(877, 13, 42, 7, '2:31.612', 151612),
	(877, 13, 43, 7, '1:47.800', 107800),
	(877, 13, 44, 7, '1:47.031', 107031),
	(877, 13, 45, 7, '1:46.608', 106608),
	(877, 13, 46, 7, '1:46.626', 106626),
	(877, 13, 47, 7, '1:46.625', 106625),
	(877, 13, 48, 7, '1:46.042', 106042),
	(877, 13, 49, 7, '1:46.101', 106101),
	(877, 13, 50, 7, '1:46.125', 106125),
	(877, 13, 51, 7, '1:45.824', 105824),
	(877, 13, 52, 7, '1:45.825', 105825),
	(877, 13, 53, 7, '1:45.700', 105700),
	(877, 13, 54, 7, '1:46.122', 106122),
	(877, 13, 55, 7, '1:46.218', 106218),
	(877, 17, 1, 5, '1:55.889', 115889),
	(877, 17, 2, 5, '1:50.688', 110688),
	(877, 17, 3, 5, '1:49.854', 109854),
	(877, 17, 4, 5, '1:49.661', 109661),
	(877, 17, 5, 5, '1:49.486', 109486),
	(877, 17, 6, 5, '1:49.204', 109204),
	(877, 17, 7, 5, '1:48.867', 108867),
	(877, 17, 8, 5, '1:49.016', 109016),
	(877, 17, 9, 5, '2:10.614', 130614),
	(877, 17, 10, 5, '2:40.242', 160242),
	(877, 17, 11, 5, '2:40.757', 160757),
	(877, 17, 12, 5, '2:41.534', 161534),
	(877, 17, 13, 5, '2:38.223', 158223),
	(877, 17, 14, 5, '2:32.429', 152429),
	(877, 17, 15, 5, '1:50.488', 110488),
	(877, 17, 16, 5, '1:48.624', 108624),
	(877, 17, 17, 5, '1:48.101', 108101),
	(877, 17, 18, 5, '1:48.279', 108279),
	(877, 17, 19, 5, '1:47.942', 107942),
	(877, 17, 20, 4, '1:48.418', 108418),
	(877, 17, 21, 4, '1:48.659', 108659),
	(877, 17, 22, 4, '1:49.354', 109354),
	(877, 17, 23, 7, '1:54.147', 114147),
	(877, 17, 24, 7, '1:48.369', 108369),
	(877, 17, 25, 7, '1:48.429', 108429),
	(877, 17, 26, 6, '1:48.560', 108560),
	(877, 17, 27, 6, '1:47.374', 107374),
	(877, 17, 28, 6, '1:47.645', 107645),
	(877, 17, 29, 4, '1:49.797', 109797),
	(877, 17, 30, 4, '1:49.204', 109204),
	(877, 17, 31, 10, '2:05.435', 125435),
	(877, 17, 32, 10, '1:46.959', 106959),
	(877, 17, 33, 9, '1:47.330', 107330),
	(877, 17, 34, 8, '1:47.650', 107650),
	(877, 17, 35, 8, '1:47.940', 107940),
	(877, 17, 36, 8, '1:47.679', 107679),
	(877, 17, 37, 8, '1:47.745', 107745),
	(877, 18, 1, 6, '1:56.501', 116501),
	(877, 18, 2, 6, '1:51.024', 111024),
	(877, 18, 3, 6, '1:49.812', 109812),
	(877, 18, 4, 6, '1:49.569', 109569),
	(877, 18, 5, 6, '1:49.700', 109700),
	(877, 18, 6, 6, '1:49.221', 109221),
	(877, 18, 7, 6, '1:49.308', 109308),
	(877, 18, 8, 6, '1:49.020', 109020),
	(877, 18, 9, 6, '2:11.950', 131950),
	(877, 18, 10, 6, '2:38.377', 158377),
	(877, 18, 11, 6, '2:40.796', 160796),
	(877, 18, 12, 6, '2:41.476', 161476),
	(877, 18, 13, 6, '2:37.781', 157781),
	(877, 18, 14, 6, '2:32.400', 152400),
	(877, 18, 15, 6, '1:50.749', 110749),
	(877, 18, 16, 6, '1:48.918', 108918),
	(877, 18, 17, 6, '1:48.197', 108197),
	(877, 18, 18, 6, '1:48.106', 108106),
	(877, 18, 19, 6, '1:48.078', 108078),
	(877, 18, 20, 5, '1:48.189', 108189),
	(877, 18, 21, 5, '1:48.469', 108469),
	(877, 18, 22, 5, '1:49.394', 109394),
	(877, 18, 23, 4, '1:48.704', 108704),
	(877, 18, 24, 3, '1:47.788', 107788),
	(877, 18, 25, 3, '1:47.425', 107425),
	(877, 18, 26, 3, '1:47.247', 107247),
	(877, 18, 27, 3, '1:47.214', 107214),
	(877, 18, 28, 3, '1:47.598', 107598),
	(877, 18, 29, 2, '1:48.728', 108728),
	(877, 18, 30, 6, '2:04.777', 124777),
	(877, 18, 31, 4, '1:46.495', 106495),
	(877, 18, 32, 4, '1:46.784', 106784),
	(877, 18, 33, 4, '1:46.483', 106483),
	(877, 18, 34, 4, '1:46.592', 106592),
	(877, 18, 35, 4, '1:46.471', 106471),
	(877, 18, 36, 4, '1:46.313', 106313),
	(877, 18, 37, 4, '1:46.077', 106077),
	(877, 18, 38, 3, '1:46.144', 106144),
	(877, 18, 39, 3, '2:11.897', 131897),
	(877, 18, 40, 3, '2:29.164', 149164),
	(877, 18, 41, 3, '2:35.172', 155172),
	(877, 18, 42, 3, '2:31.982', 151982),
	(877, 18, 43, 3, '1:46.594', 106594),
	(877, 18, 44, 3, '1:46.271', 106271),
	(877, 18, 45, 3, '1:45.747', 105747),
	(877, 18, 46, 3, '1:45.530', 105530),
	(877, 18, 47, 3, '1:45.170', 105170),
	(877, 18, 48, 3, '1:45.190', 105190),
	(877, 18, 49, 3, '1:45.293', 105293),
	(877, 18, 50, 3, '1:44.533', 104533),
	(877, 18, 51, 3, '1:44.604', 104604),
	(877, 18, 52, 4, '1:46.594', 106594),
	(877, 18, 53, 4, '1:44.881', 104881),
	(877, 18, 54, 4, '1:44.924', 104924),
	(877, 18, 55, 4, '1:45.033', 105033),
	(877, 20, 1, 20, '2:06.774', 126774),
	(877, 20, 2, 18, '1:53.370', 113370),
	(877, 20, 3, 16, '1:51.468', 111468),
	(877, 20, 4, 14, '1:50.161', 110161),
	(877, 20, 5, 14, '1:49.522', 109522),
	(877, 20, 6, 14, '1:49.220', 109220),
	(877, 20, 7, 13, '1:48.812', 108812),
	(877, 20, 8, 13, '1:48.778', 108778),
	(877, 20, 9, 12, '2:12.712', 132712),
	(877, 20, 10, 12, '2:29.450', 149450),
	(877, 20, 11, 12, '2:40.733', 160733),
	(877, 20, 12, 12, '2:42.100', 162100),
	(877, 20, 13, 11, '2:35.975', 155975),
	(877, 20, 14, 21, '2:37.771', 157771),
	(877, 20, 15, 19, '1:51.620', 111620),
	(877, 20, 16, 17, '1:50.483', 110483),
	(877, 20, 17, 17, '1:50.802', 110802),
	(877, 20, 18, 15, '1:48.054', 108054),
	(877, 20, 19, 15, '1:48.001', 108001),
	(877, 20, 20, 12, '1:47.852', 107852),
	(877, 20, 21, 11, '1:47.966', 107966),
	(877, 20, 22, 11, '1:47.738', 107738),
	(877, 20, 23, 10, '1:47.323', 107323),
	(877, 20, 24, 10, '1:47.474', 107474),
	(877, 20, 25, 8, '1:47.519', 107519),
	(877, 20, 26, 7, '1:47.417', 107417),
	(877, 20, 27, 7, '1:47.053', 107053),
	(877, 20, 28, 7, '1:47.167', 107167),
	(877, 20, 29, 5, '1:47.978', 107978),
	(877, 20, 30, 3, '1:47.724', 107724),
	(877, 20, 31, 2, '1:46.755', 106755),
	(877, 20, 32, 2, '1:47.099', 107099),
	(877, 20, 33, 2, '1:46.690', 106690),
	(877, 20, 34, 2, '1:46.938', 106938),
	(877, 20, 35, 2, '1:46.956', 106956),
	(877, 20, 36, 2, '1:46.593', 106593),
	(877, 20, 37, 2, '1:48.120', 108120),
	(877, 20, 38, 4, '2:04.260', 124260),
	(877, 20, 39, 4, '2:11.756', 131756),
	(877, 20, 40, 4, '2:15.844', 135844),
	(877, 20, 41, 4, '2:35.182', 155182),
	(877, 20, 42, 4, '2:31.404', 151404),
	(877, 20, 43, 4, '1:46.659', 106659),
	(877, 20, 44, 4, '1:46.407', 106407),
	(877, 20, 45, 4, '1:45.545', 105545),
	(877, 20, 46, 4, '1:45.933', 105933),
	(877, 20, 47, 4, '1:45.135', 105135),
	(877, 20, 48, 4, '1:45.204', 105204),
	(877, 20, 49, 4, '1:45.272', 105272),
	(877, 20, 50, 4, '1:44.689', 104689),
	(877, 20, 51, 4, '1:44.548', 104548),
	(877, 20, 52, 3, '1:44.420', 104420),
	(877, 20, 53, 3, '1:44.328', 104328),
	(877, 20, 54, 3, '1:43.964', 103964),
	(877, 20, 55, 3, '1:44.112', 104112),
	(877, 30, 1, 10, '1:59.978', 119978),
	(877, 30, 2, 10, '1:51.402', 111402),
	(877, 30, 3, 10, '1:50.572', 110572),
	(877, 30, 4, 10, '1:50.305', 110305),
	(877, 30, 5, 10, '1:50.309', 110309),
	(877, 30, 6, 10, '1:49.944', 109944),
	(877, 30, 7, 10, '1:49.604', 109604),
	(877, 30, 8, 10, '1:49.725', 109725),
	(877, 30, 9, 10, '2:09.742', 129742),
	(877, 30, 10, 10, '2:36.871', 156871),
	(877, 30, 11, 10, '2:40.165', 160165),
	(877, 30, 12, 10, '2:42.523', 162523),
	(877, 30, 13, 10, '2:37.141', 157141),
	(877, 30, 14, 10, '2:31.134', 151134),
	(877, 30, 15, 10, '1:51.041', 111041),
	(877, 30, 16, 10, '1:50.009', 110009),
	(877, 30, 17, 10, '1:49.067', 109067),
	(877, 30, 18, 10, '1:49.385', 109385),
	(877, 30, 19, 10, '1:50.506', 110506),
	(877, 30, 20, 9, '1:48.696', 108696),
	(877, 30, 21, 9, '1:48.888', 108888),
	(877, 30, 22, 9, '1:48.769', 108769),
	(877, 30, 23, 9, '1:48.589', 108589),
	(877, 30, 24, 9, '1:49.111', 109111),
	(877, 30, 25, 10, '1:49.879', 109879),
	(877, 30, 26, 8, '1:49.324', 109324),
	(877, 30, 27, 8, '1:50.730', 110730),
	(877, 30, 28, 14, '2:06.281', 126281),
	(877, 30, 29, 13, '1:47.362', 107362),
	(877, 30, 30, 13, '1:47.505', 107505),
	(877, 30, 31, 13, '1:47.309', 107309),
	(877, 30, 32, 13, '1:47.459', 107459),
	(877, 30, 33, 12, '1:47.590', 107590),
	(877, 30, 34, 11, '1:47.528', 107528),
	(877, 30, 35, 11, '1:47.509', 107509),
	(877, 30, 36, 11, '1:47.411', 107411),
	(877, 30, 37, 11, '1:46.848', 106848),
	(877, 30, 38, 8, '1:48.176', 108176),
	(877, 30, 39, 8, '2:14.124', 134124),
	(877, 30, 40, 7, '2:13.842', 133842),
	(877, 30, 41, 8, '2:25.381', 145381),
	(877, 30, 42, 16, '2:38.299', 158299),
	(877, 30, 43, 14, '1:47.475', 107475),
	(877, 30, 44, 13, '1:47.287', 107287),
	(877, 30, 45, 12, '1:45.990', 105990),
	(877, 30, 46, 12, '1:46.546', 106546),
	(877, 30, 47, 12, '1:46.632', 106632),
	(877, 30, 48, 12, '1:47.536', 107536),
	(877, 30, 49, 11, '1:45.868', 105868),
	(877, 30, 50, 11, '1:45.477', 105477),
	(877, 30, 51, 11, '1:45.225', 105225),
	(877, 30, 52, 11, '1:45.560', 105560),
	(877, 30, 53, 11, '1:45.281', 105281),
	(877, 30, 54, 11, '1:45.587', 105587),
	(877, 30, 55, 11, '1:46.245', 106245),
	(877, 37, 1, 21, '2:13.728', 133728),
	(877, 37, 2, 20, '1:53.032', 113032),
	(877, 37, 3, 20, '1:52.823', 112823),
	(877, 37, 4, 20, '1:52.898', 112898),
	(877, 37, 5, 20, '1:52.472', 112472),
	(877, 37, 6, 20, '1:52.452', 112452),
	(877, 37, 7, 21, '1:52.671', 112671),
	(877, 37, 8, 19, '1:54.872', 114872),
	(877, 37, 9, 19, '2:16.837', 136837),
	(877, 37, 10, 19, '2:08.095', 128095),
	(877, 37, 11, 19, '2:37.904', 157904),
	(877, 37, 12, 19, '2:42.890', 162890),
	(877, 37, 13, 19, '2:35.205', 155205),
	(877, 37, 14, 18, '2:29.705', 149705),
	(877, 37, 15, 21, '1:55.380', 115380),
	(877, 37, 16, 21, '1:53.038', 113038),
	(877, 37, 17, 21, '1:51.902', 111902),
	(877, 37, 18, 21, '1:51.516', 111516),
	(877, 37, 19, 21, '1:51.844', 111844),
	(877, 37, 20, 20, '1:51.610', 111610),
	(877, 37, 21, 20, '1:51.983', 111983),
	(877, 37, 22, 20, '1:51.251', 111251),
	(877, 37, 23, 20, '1:51.358', 111358),
	(877, 37, 24, 20, '1:51.274', 111274),
	(877, 37, 25, 20, '1:51.041', 111041),
	(877, 37, 26, 20, '1:51.056', 111056),
	(877, 37, 27, 19, '1:51.123', 111123),
	(877, 37, 28, 17, '1:52.343', 112343),
	(877, 37, 29, 20, '2:11.344', 131344),
	(877, 37, 30, 20, '1:49.707', 109707),
	(877, 37, 31, 20, '1:49.733', 109733),
	(877, 37, 32, 20, '1:49.615', 109615),
	(877, 37, 33, 20, '1:49.833', 109833),
	(877, 37, 34, 20, '1:49.722', 109722),
	(877, 37, 35, 20, '1:49.218', 109218),
	(877, 37, 36, 20, '1:49.335', 109335),
	(877, 37, 37, 20, '1:49.219', 109219),
	(877, 37, 38, 18, '2:06.380', 126380),
	(877, 37, 39, 18, '2:17.252', 137252),
	(877, 37, 40, 18, '1:59.549', 119549),
	(877, 37, 41, 18, '1:50.981', 110981),
	(877, 37, 42, 17, '2:03.500', 123500),
	(877, 37, 43, 17, '1:50.517', 110517),
	(877, 37, 44, 17, '1:49.710', 109710),
	(877, 37, 45, 16, '1:49.920', 109920),
	(877, 37, 46, 16, '1:49.091', 109091),
	(877, 37, 47, 16, '1:48.619', 108619),
	(877, 37, 48, 16, '1:48.774', 108774),
	(877, 37, 49, 16, '1:48.676', 108676),
	(877, 37, 50, 16, '1:48.923', 108923),
	(877, 37, 51, 17, '1:49.815', 109815),
	(877, 37, 52, 17, '1:51.003', 111003),
	(877, 37, 53, 17, '1:48.935', 108935),
	(877, 37, 54, 17, '1:49.775', 109775),
	(877, 37, 55, 17, '1:48.996', 108996),
	(877, 39, 1, 18, '2:05.378', 125378),
	(877, 39, 2, 19, '1:56.141', 116141),
	(877, 39, 3, 19, '1:53.706', 113706),
	(877, 39, 4, 19, '1:53.027', 113027),
	(877, 39, 5, 19, '1:52.720', 112720),
	(877, 39, 6, 19, '1:52.238', 112238),
	(877, 39, 7, 19, '1:52.675', 112675),
	(877, 154, 1, 22, '2:25.273', 145273),
	(877, 154, 2, 22, '2:14.929', 134929),
	(877, 154, 3, 22, '1:50.004', 110004),
	(877, 154, 4, 22, '1:49.538', 109538),
	(877, 154, 5, 22, '1:49.212', 109212),
	(877, 154, 6, 22, '1:49.584', 109584),
	(877, 154, 7, 22, '1:49.120', 109120),
	(877, 154, 8, 20, '1:54.135', 114135),
	(877, 154, 9, 20, '2:15.551', 135551),
	(877, 154, 10, 20, '2:12.063', 132063),
	(877, 154, 11, 20, '2:19.103', 139103),
	(877, 154, 12, 20, '2:43.129', 163129),
	(877, 154, 13, 20, '2:35.428', 155428),
	(877, 154, 14, 19, '2:28.811', 148811),
	(877, 154, 15, 18, '1:52.222', 112222),
	(877, 154, 16, 18, '1:51.808', 111808),
	(877, 154, 17, 18, '1:50.369', 110369),
	(877, 154, 18, 17, '1:50.490', 110490),
	(877, 154, 19, 16, '1:49.243', 109243),
	(877, 154, 20, 15, '1:48.509', 108509),
	(877, 154, 21, 15, '1:48.781', 108781),
	(877, 154, 22, 14, '1:48.550', 108550),
	(877, 154, 23, 14, '1:48.411', 108411),
	(877, 154, 24, 14, '1:48.770', 108770),
	(877, 154, 25, 14, '1:48.521', 108521),
	(877, 154, 26, 13, '1:48.614', 108614),
	(877, 154, 27, 11, '1:48.227', 108227),
	(877, 154, 28, 10, '1:48.090', 108090),
	(877, 154, 29, 10, '1:47.804', 107804),
	(877, 154, 30, 9, '1:48.367', 108367),
	(877, 154, 31, 7, '1:48.504', 108504),
	(877, 154, 32, 7, '1:48.182', 108182),
	(877, 154, 33, 5, '1:47.789', 107789),
	(877, 154, 34, 5, '1:48.093', 108093),
	(877, 154, 35, 5, '1:47.846', 107846),
	(877, 154, 36, 5, '1:47.521', 107521),
	(877, 154, 37, 5, '1:48.272', 108272),
	(877, 155, 1, 8, '1:58.078', 118078),
	(877, 155, 2, 8, '1:51.109', 111109),
	(877, 155, 3, 8, '1:50.395', 110395),
	(877, 155, 4, 9, '1:51.601', 111601),
	(877, 155, 5, 9, '1:50.161', 110161),
	(877, 155, 6, 9, '1:49.891', 109891),
	(877, 155, 7, 9, '1:49.447', 109447),
	(877, 155, 8, 9, '1:49.680', 109680),
	(877, 155, 9, 9, '2:10.163', 130163),
	(877, 155, 10, 9, '2:36.492', 156492),
	(877, 155, 11, 9, '2:40.541', 160541),
	(877, 155, 12, 9, '2:42.542', 162542),
	(877, 155, 13, 9, '2:36.593', 156593),
	(877, 155, 14, 9, '2:32.363', 152363),
	(877, 155, 15, 9, '1:50.918', 110918),
	(877, 155, 16, 9, '1:49.838', 109838),
	(877, 155, 17, 9, '1:49.026', 109026),
	(877, 155, 18, 9, '1:49.340', 109340),
	(877, 155, 19, 9, '1:49.037', 109037),
	(877, 155, 20, 8, '1:48.993', 108993),
	(877, 155, 21, 8, '1:49.054', 109054),
	(877, 155, 22, 8, '1:48.814', 108814),
	(877, 155, 23, 8, '1:48.626', 108626),
	(877, 155, 24, 8, '1:49.346', 109346),
	(877, 155, 25, 9, '1:50.509', 110509),
	(877, 155, 26, 16, '2:06.421', 126421),
	(877, 155, 27, 14, '1:49.326', 109326),
	(877, 155, 28, 12, '1:48.460', 108460),
	(877, 155, 29, 12, '1:47.456', 107456),
	(877, 155, 30, 12, '1:48.006', 108006),
	(877, 155, 31, 12, '1:47.605', 107605),
	(877, 155, 32, 12, '1:47.515', 107515),
	(877, 155, 33, 11, '1:47.317', 107317),
	(877, 155, 34, 10, '1:47.418', 107418),
	(877, 155, 35, 10, '1:47.178', 107178),
	(877, 155, 36, 10, '1:47.218', 107218),
	(877, 155, 37, 10, '1:47.145', 107145),
	(877, 155, 38, 7, '1:48.724', 108724),
	(877, 155, 39, 7, '2:13.923', 133923),
	(877, 155, 40, 6, '2:14.902', 134902),
	(877, 155, 41, 6, '2:25.271', 145271),
	(877, 155, 42, 6, '2:31.935', 151935),
	(877, 155, 43, 6, '1:47.466', 107466),
	(877, 155, 44, 6, '1:47.051', 107051),
	(877, 155, 45, 6, '1:46.668', 106668),
	(877, 155, 46, 6, '1:46.437', 106437),
	(877, 155, 47, 6, '1:46.396', 106396),
	(877, 155, 48, 6, '1:46.336', 106336),
	(877, 155, 49, 6, '1:45.884', 105884),
	(877, 155, 50, 6, '1:45.920', 105920),
	(877, 155, 51, 6, '1:45.513', 105513),
	(877, 155, 52, 6, '1:45.846', 105846),
	(877, 155, 53, 6, '1:45.733', 105733),
	(877, 155, 54, 6, '1:45.693', 105693),
	(877, 155, 55, 6, '1:45.423', 105423),
	(877, 808, 1, 16, '2:03.831', 123831),
	(877, 808, 2, 15, '1:54.925', 114925),
	(877, 808, 3, 15, '1:52.463', 112463),
	(877, 808, 4, 16, '1:52.983', 112983),
	(877, 808, 5, 16, '1:52.107', 112107),
	(877, 808, 6, 17, '1:52.522', 112522),
	(877, 808, 7, 17, '1:51.811', 111811),
	(877, 808, 8, 17, '1:52.741', 112741),
	(877, 808, 9, 17, '2:16.725', 136725),
	(877, 808, 10, 17, '2:17.657', 137657),
	(877, 808, 11, 17, '2:38.278', 158278),
	(877, 808, 12, 17, '2:42.555', 162555),
	(877, 808, 13, 17, '2:35.647', 155647),
	(877, 808, 14, 16, '2:29.197', 149197),
	(877, 808, 15, 16, '1:53.343', 113343),
	(877, 808, 16, 16, '1:51.630', 111630),
	(877, 808, 17, 16, '1:51.064', 111064),
	(877, 808, 18, 19, '1:53.474', 113474),
	(877, 808, 19, 19, '1:51.180', 111180),
	(877, 808, 20, 18, '1:51.102', 111102),
	(877, 808, 21, 18, '1:50.845', 110845),
	(877, 808, 22, 18, '1:50.797', 110797),
	(877, 808, 23, 18, '1:51.060', 111060),
	(877, 808, 24, 18, '1:51.229', 111229),
	(877, 808, 25, 18, '1:50.856', 110856),
	(877, 808, 26, 18, '1:50.569', 110569),
	(877, 808, 27, 18, '1:52.496', 112496),
	(877, 808, 28, 19, '2:09.520', 129520),
	(877, 808, 29, 18, '1:49.884', 109884),
	(877, 808, 30, 18, '1:49.526', 109526),
	(877, 808, 31, 18, '1:49.547', 109547),
	(877, 808, 32, 18, '1:49.581', 109581),
	(877, 808, 33, 18, '1:49.216', 109216),
	(877, 808, 34, 18, '1:49.033', 109033),
	(877, 808, 35, 18, '1:49.332', 109332),
	(877, 808, 36, 18, '1:49.166', 109166),
	(877, 808, 37, 18, '1:49.229', 109229),
	(877, 808, 38, 16, '2:00.901', 120901),
	(877, 808, 39, 16, '2:16.084', 136084),
	(877, 808, 40, 16, '1:53.611', 113611),
	(877, 808, 41, 16, '1:51.436', 111436),
	(877, 808, 42, 15, '2:26.474', 146474),
	(877, 808, 43, 16, '1:51.080', 111080),
	(877, 808, 44, 16, '1:49.530', 109530),
	(877, 808, 45, 15, '1:48.864', 108864),
	(877, 808, 46, 15, '1:48.390', 108390),
	(877, 808, 47, 15, '1:48.478', 108478),
	(877, 808, 48, 15, '1:48.503', 108503),
	(877, 808, 49, 15, '1:48.637', 108637),
	(877, 808, 50, 15, '1:48.308', 108308),
	(877, 808, 51, 15, '1:48.368', 108368),
	(877, 808, 52, 15, '1:49.263', 109263),
	(877, 808, 53, 16, '1:49.408', 109408),
	(877, 808, 54, 16, '1:49.075', 109075),
	(877, 808, 55, 16, '1:49.731', 109731),
	(877, 811, 1, 19, '2:05.741', 125741),
	(877, 811, 2, 17, '1:53.890', 113890),
	(877, 811, 3, 17, '1:52.502', 112502),
	(877, 811, 4, 17, '1:52.543', 112543),
	(877, 811, 5, 17, '1:52.004', 112004),
	(877, 811, 6, 16, '1:51.058', 111058),
	(877, 811, 7, 15, '1:50.419', 110419),
	(877, 811, 8, 15, '1:49.910', 109910),
	(877, 811, 9, 15, '2:14.452', 134452),
	(877, 811, 10, 14, '2:20.836', 140836),
	(877, 811, 11, 14, '2:39.337', 159337),
	(877, 811, 12, 14, '2:42.942', 162942),
	(877, 811, 13, 14, '2:35.795', 155795),
	(877, 811, 14, 13, '2:29.724', 149724),
	(877, 811, 15, 13, '1:52.130', 112130),
	(877, 811, 16, 13, '1:50.772', 110772),
	(877, 811, 17, 13, '1:50.233', 110233),
	(877, 811, 18, 13, '1:49.723', 109723),
	(877, 811, 19, 12, '1:49.826', 109826),
	(877, 811, 20, 11, '1:49.139', 109139),
	(877, 811, 21, 12, '1:49.885', 109885),
	(877, 811, 22, 12, '1:49.091', 109091),
	(877, 811, 23, 12, '1:49.175', 109175),
	(877, 811, 24, 12, '1:48.853', 108853),
	(877, 811, 25, 12, '1:48.795', 108795),
	(877, 811, 26, 9, '1:48.629', 108629),
	(877, 811, 27, 9, '1:47.956', 107956),
	(877, 811, 28, 8, '1:47.814', 107814),
	(877, 811, 29, 8, '1:47.761', 107761),
	(877, 811, 30, 7, '1:48.180', 108180),
	(877, 811, 31, 5, '1:47.939', 107939),
	(877, 811, 32, 5, '1:48.984', 108984),
	(877, 811, 33, 14, '2:09.092', 129092),
	(877, 811, 34, 13, '1:47.021', 107021),
	(877, 811, 35, 13, '1:46.527', 106527),
	(877, 811, 36, 13, '1:46.682', 106682),
	(877, 811, 37, 13, '1:46.500', 106500),
	(877, 811, 38, 10, '1:47.178', 107178),
	(877, 811, 39, 10, '2:14.352', 134352),
	(877, 811, 40, 9, '2:12.410', 132410),
	(877, 811, 41, 9, '2:22.437', 142437),
	(877, 811, 42, 8, '2:31.183', 151183),
	(877, 811, 43, 8, '1:47.998', 107998),
	(877, 811, 44, 8, '1:46.940', 106940),
	(877, 811, 45, 8, '1:46.679', 106679),
	(877, 811, 46, 8, '1:46.762', 106762),
	(877, 811, 47, 8, '1:46.482', 106482),
	(877, 811, 48, 8, '1:46.390', 106390),
	(877, 811, 49, 8, '1:45.693', 105693),
	(877, 811, 50, 8, '1:46.243', 106243),
	(877, 811, 51, 8, '1:45.787', 105787),
	(877, 811, 52, 8, '1:45.754', 105754),
	(877, 811, 53, 8, '1:45.781', 105781),
	(877, 811, 54, 8, '1:46.164', 106164),
	(877, 811, 55, 8, '1:46.116', 106116),
	(877, 813, 1, 3, '1:54.395', 114395),
	(877, 813, 2, 3, '1:50.653', 110653),
	(877, 813, 3, 3, '1:49.944', 109944),
	(877, 813, 4, 3, '1:49.412', 109412),
	(877, 813, 5, 3, '1:49.372', 109372),
	(877, 813, 6, 3, '1:49.148', 109148),
	(877, 813, 7, 3, '1:48.663', 108663),
	(877, 813, 8, 3, '1:48.685', 108685),
	(877, 813, 9, 3, '2:07.443', 127443),
	(877, 813, 10, 3, '2:44.410', 164410),
	(877, 813, 11, 3, '2:41.080', 161080),
	(877, 813, 12, 3, '2:41.288', 161288),
	(877, 813, 13, 3, '2:37.946', 157946),
	(877, 813, 14, 3, '2:33.064', 153064),
	(877, 813, 15, 3, '1:48.977', 108977),
	(877, 813, 16, 3, '1:48.672', 108672),
	(877, 813, 17, 3, '1:48.574', 108574),
	(877, 813, 18, 3, '1:48.302', 108302),
	(877, 813, 19, 3, '1:48.437', 108437),
	(877, 813, 20, 2, '1:48.597', 108597),
	(877, 813, 21, 3, '1:49.344', 109344),
	(877, 813, 22, 3, '1:49.080', 109080),
	(877, 813, 23, 3, '1:49.614', 109614),
	(877, 813, 24, 4, '1:49.643', 109643),
	(877, 813, 25, 4, '1:48.277', 108277),
	(877, 813, 26, 4, '1:48.397', 108397),
	(877, 813, 27, 4, '1:48.405', 108405),
	(877, 813, 28, 4, '1:49.698', 109698),
	(877, 813, 29, 6, '1:52.160', 112160),
	(877, 813, 30, 11, '2:07.301', 127301),
	(877, 813, 31, 11, '1:47.991', 107991),
	(877, 813, 32, 11, '1:48.229', 108229),
	(877, 813, 33, 10, '1:47.207', 107207),
	(877, 813, 34, 9, '1:47.563', 107563),
	(877, 813, 35, 9, '1:47.312', 107312),
	(877, 813, 36, 9, '1:46.966', 106966),
	(877, 813, 37, 9, '1:47.351', 107351),
	(877, 813, 38, 6, '1:49.029', 109029),
	(877, 813, 39, 6, '2:13.672', 133672),
	(877, 813, 40, 5, '2:14.856', 134856),
	(877, 813, 41, 5, '2:26.548', 146548),
	(877, 813, 42, 5, '2:31.636', 151636),
	(877, 813, 43, 5, '1:47.212', 107212),
	(877, 813, 44, 5, '1:46.514', 106514),
	(877, 813, 45, 5, '1:46.193', 106193),
	(877, 813, 46, 5, '1:46.167', 106167),
	(877, 813, 47, 5, '1:45.623', 105623),
	(877, 813, 48, 5, '1:45.462', 105462),
	(877, 813, 49, 5, '1:45.401', 105401),
	(877, 813, 50, 5, '1:45.370', 105370),
	(877, 813, 51, 5, '1:45.565', 105565),
	(877, 813, 52, 5, '1:45.352', 105352),
	(877, 813, 53, 5, '1:45.118', 105118),
	(877, 813, 54, 5, '1:45.523', 105523),
	(877, 813, 55, 5, '1:44.833', 104833),
	(877, 814, 1, 23, '2:49.694', 169694),
	(877, 814, 2, 23, '2:16.608', 136608),
	(877, 814, 3, 23, '1:50.421', 110421),
	(877, 814, 4, 23, '1:50.156', 110156),
	(877, 814, 5, 23, '1:49.896', 109896),
	(877, 814, 6, 23, '1:49.791', 109791),
	(877, 814, 7, 23, '1:49.673', 109673),
	(877, 814, 8, 21, '2:02.143', 122143),
	(877, 814, 9, 21, '2:16.358', 136358),
	(877, 814, 10, 21, '2:11.887', 131887),
	(877, 814, 11, 21, '1:52.863', 112863),
	(877, 814, 12, 21, '2:33.094', 153094),
	(877, 814, 13, 21, '2:35.139', 155139),
	(877, 814, 14, 20, '2:28.758', 148758),
	(877, 814, 15, 20, '1:52.658', 112658),
	(877, 814, 16, 19, '1:51.550', 111550),
	(877, 814, 17, 19, '1:50.226', 110226),
	(877, 814, 18, 18, '1:50.491', 110491),
	(877, 814, 19, 17, '1:49.687', 109687),
	(877, 814, 20, 16, '1:49.181', 109181),
	(877, 814, 21, 16, '1:49.045', 109045),
	(877, 814, 22, 16, '1:48.704', 108704),
	(877, 814, 23, 15, '1:48.775', 108775),
	(877, 814, 24, 15, '1:48.687', 108687),
	(877, 814, 25, 15, '1:48.454', 108454),
	(877, 814, 26, 14, '1:48.445', 108445),
	(877, 814, 27, 12, '1:48.136', 108136),
	(877, 814, 28, 11, '1:48.051', 108051),
	(877, 814, 29, 11, '1:47.899', 107899),
	(877, 814, 30, 10, '1:48.060', 108060),
	(877, 814, 31, 8, '1:47.940', 107940),
	(877, 814, 32, 8, '1:48.125', 108125),
	(877, 814, 33, 7, '1:47.752', 107752),
	(877, 814, 34, 6, '1:47.867', 107867),
	(877, 814, 35, 6, '1:47.977', 107977),
	(877, 814, 36, 6, '1:47.654', 107654),
	(877, 814, 37, 6, '1:47.805', 107805),
	(877, 814, 38, 5, '1:48.629', 108629),
	(877, 814, 39, 5, '2:13.853', 133853),
	(877, 814, 40, 11, '2:25.750', 145750),
	(877, 814, 41, 11, '2:22.186', 142186),
	(877, 814, 42, 10, '2:30.818', 150818),
	(877, 814, 43, 10, '1:48.031', 108031),
	(877, 814, 44, 9, '1:47.746', 107746),
	(877, 814, 45, 9, '1:46.534', 106534),
	(877, 814, 46, 9, '1:45.832', 105832),
	(877, 814, 47, 9, '1:46.497', 106497),
	(877, 814, 48, 9, '1:46.007', 106007),
	(877, 814, 49, 9, '1:45.850', 105850),
	(877, 814, 50, 9, '1:46.129', 106129),
	(877, 814, 51, 9, '1:45.756', 105756),
	(877, 814, 52, 9, '1:45.745', 105745),
	(877, 814, 53, 9, '1:45.617', 105617),
	(877, 814, 54, 9, '1:46.197', 106197),
	(877, 814, 55, 9, '1:46.000', 106000),
	(877, 815, 1, 9, '1:59.445', 119445),
	(877, 815, 2, 9, '1:50.615', 110615),
	(877, 815, 3, 9, '1:50.009', 110009),
	(877, 815, 4, 8, '1:49.657', 109657),
	(877, 815, 5, 8, '1:49.305', 109305),
	(877, 815, 6, 8, '1:49.202', 109202),
	(877, 815, 7, 8, '1:49.227', 109227),
	(877, 815, 8, 8, '1:48.994', 108994),
	(877, 815, 9, 8, '2:12.287', 132287),
	(877, 815, 10, 8, '2:37.316', 157316),
	(877, 815, 11, 8, '2:40.690', 160690),
	(877, 815, 12, 8, '2:41.689', 161689),
	(877, 815, 13, 8, '2:37.507', 157507),
	(877, 815, 14, 8, '2:32.187', 152187),
	(877, 815, 15, 8, '1:50.850', 110850),
	(877, 815, 16, 8, '1:49.610', 109610),
	(877, 815, 17, 8, '1:48.702', 108702),
	(877, 815, 18, 8, '1:48.508', 108508),
	(877, 815, 19, 8, '1:48.419', 108419),
	(877, 815, 20, 7, '1:48.415', 108415),
	(877, 815, 21, 7, '1:48.358', 108358),
	(877, 815, 22, 7, '1:48.457', 108457),
	(877, 815, 23, 6, '1:48.695', 108695),
	(877, 815, 24, 5, '1:48.516', 108516),
	(877, 815, 25, 5, '1:47.963', 107963),
	(877, 815, 26, 5, '1:47.926', 107926),
	(877, 815, 27, 5, '1:48.204', 108204),
	(877, 815, 28, 5, '1:49.031', 109031),
	(877, 815, 29, 3, '1:48.639', 108639),
	(877, 815, 30, 2, '1:49.738', 109738),
	(877, 815, 31, 9, '2:05.453', 125453),
	(877, 815, 32, 9, '1:47.612', 107612),
	(877, 815, 33, 8, '1:47.617', 107617),
	(877, 815, 34, 7, '1:47.885', 107885),
	(877, 815, 35, 7, '1:47.969', 107969),
	(877, 815, 36, 7, '1:47.763', 107763),
	(877, 815, 37, 7, '1:47.670', 107670),
	(877, 815, 38, 12, '2:11.328', 131328),
	(877, 815, 39, 14, '2:42.697', 162697),
	(877, 815, 40, 14, '1:54.787', 114787),
	(877, 815, 41, 14, '2:04.074', 124074),
	(877, 815, 42, 13, '2:30.614', 150614),
	(877, 815, 43, 12, '1:47.358', 107358),
	(877, 815, 44, 12, '1:49.276', 109276),
	(877, 815, 45, 17, '2:12.575', 132575),
	(877, 815, 46, 17, '1:45.935', 105935),
	(877, 815, 47, 17, '1:45.726', 105726),
	(877, 815, 48, 17, '1:46.556', 106556),
	(877, 815, 49, 17, '1:45.559', 105559),
	(877, 815, 50, 17, '1:45.840', 105840),
	(877, 815, 51, 16, '1:46.448', 106448),
	(877, 815, 52, 16, '1:46.480', 106480),
	(877, 815, 53, 15, '1:46.324', 106324),
	(877, 815, 54, 15, '1:45.410', 105410),
	(877, 815, 55, 15, '1:48.318', 108318),
	(877, 817, 1, 11, '2:00.683', 120683),
	(877, 817, 2, 11, '1:51.645', 111645),
	(877, 817, 3, 11, '1:50.799', 110799),
	(877, 817, 4, 11, '1:50.376', 110376),
	(877, 817, 5, 11, '1:50.578', 110578),
	(877, 817, 6, 11, '1:50.165', 110165),
	(877, 817, 7, 11, '1:49.943', 109943),
	(877, 817, 8, 11, '1:49.821', 109821),
	(877, 817, 9, 11, '2:11.717', 131717),
	(877, 817, 10, 11, '2:33.763', 153763),
	(877, 817, 11, 11, '2:40.538', 160538),
	(877, 817, 12, 11, '2:42.091', 162091),
	(877, 817, 13, 12, '2:37.285', 157285),
	(877, 817, 14, 11, '2:30.690', 150690),
	(877, 817, 15, 11, '1:51.330', 111330),
	(877, 817, 16, 11, '1:50.157', 110157),
	(877, 817, 17, 11, '1:49.290', 109290),
	(877, 817, 18, 11, '1:49.163', 109163),
	(877, 817, 19, 11, '1:50.097', 110097),
	(877, 817, 20, 10, '1:49.203', 109203),
	(877, 817, 21, 10, '1:49.492', 109492),
	(877, 817, 22, 10, '1:49.251', 109251),
	(877, 817, 23, 11, '1:50.368', 110368),
	(877, 817, 24, 11, '1:49.058', 109058),
	(877, 817, 25, 11, '1:49.000', 109000),
	(877, 817, 26, 11, '1:51.582', 111582),
	(877, 817, 27, 16, '2:09.090', 129090),
	(877, 817, 28, 16, '1:48.612', 108612),
	(877, 817, 29, 15, '1:48.384', 108384),
	(877, 817, 30, 15, '1:48.652', 108652),
	(877, 817, 31, 15, '1:47.955', 107955),
	(877, 817, 32, 15, '1:47.862', 107862),
	(877, 817, 33, 15, '1:48.289', 108289),
	(877, 817, 34, 15, '1:48.938', 108938),
	(877, 817, 35, 15, '1:48.356', 108356),
	(877, 817, 36, 15, '1:47.579', 107579),
	(877, 817, 37, 15, '1:47.798', 107798),
	(877, 817, 38, 13, '1:52.583', 112583),
	(877, 817, 39, 12, '2:17.483', 137483),
	(877, 817, 40, 12, '1:59.730', 119730),
	(877, 817, 41, 12, '2:21.718', 141718),
	(877, 817, 42, 11, '2:30.611', 150611),
	(877, 817, 43, 11, '1:47.957', 107957),
	(877, 817, 44, 11, '1:48.696', 108696),
	(877, 817, 45, 10, '1:46.372', 106372),
	(877, 817, 46, 10, '1:46.327', 106327),
	(877, 817, 47, 10, '1:46.207', 106207),
	(877, 817, 48, 10, '1:46.062', 106062),
	(877, 817, 49, 10, '1:46.131', 106131),
	(877, 817, 50, 10, '1:46.111', 106111),
	(877, 817, 51, 10, '1:45.911', 105911),
	(877, 817, 52, 10, '1:46.036', 106036),
	(877, 817, 53, 10, '1:45.903', 105903),
	(877, 817, 54, 10, '1:46.262', 106262),
	(877, 817, 55, 10, '1:46.430', 106430),
	(877, 818, 1, 13, '2:01.022', 121022),
	(877, 818, 2, 12, '1:51.939', 111939),
	(877, 818, 3, 12, '1:50.905', 110905),
	(877, 818, 4, 12, '1:50.390', 110390),
	(877, 818, 5, 12, '1:50.883', 110883),
	(877, 818, 6, 12, '1:50.399', 110399),
	(877, 818, 7, 12, '1:50.157', 110157),
	(877, 818, 8, 12, '1:49.931', 109931),
	(877, 818, 9, 13, '2:15.551', 135551),
	(877, 818, 10, 15, '2:33.620', 153620),
	(877, 818, 11, 15, '2:39.539', 159539),
	(877, 818, 12, 15, '2:42.393', 162393),
	(877, 818, 13, 15, '2:36.060', 156060),
	(877, 818, 14, 14, '2:29.088', 149088),
	(877, 818, 15, 14, '1:52.014', 112014),
	(877, 818, 16, 14, '1:50.865', 110865),
	(877, 818, 17, 14, '1:50.166', 110166),
	(877, 818, 18, 14, '1:49.762', 109762),
	(877, 818, 19, 14, '1:50.641', 110641),
	(877, 818, 20, 14, '1:50.796', 110796),
	(877, 818, 21, 13, '1:49.033', 109033),
	(877, 818, 22, 13, '1:48.824', 108824),
	(877, 818, 23, 13, '1:48.815', 108815),
	(877, 818, 24, 13, '1:48.686', 108686),
	(877, 818, 25, 13, '1:48.521', 108521),
	(877, 818, 26, 12, '1:48.661', 108661),
	(877, 818, 27, 10, '1:48.325', 108325),
	(877, 818, 28, 9, '1:48.230', 108230),
	(877, 818, 29, 9, '1:48.282', 108282),
	(877, 818, 30, 8, '1:48.466', 108466),
	(877, 818, 31, 6, '1:48.094', 108094),
	(877, 818, 32, 6, '1:48.352', 108352),
	(877, 818, 33, 6, '1:49.497', 109497),
	(877, 818, 34, 14, '2:06.657', 126657),
	(877, 818, 35, 14, '1:47.187', 107187),
	(877, 818, 36, 14, '1:47.403', 107403),
	(877, 818, 37, 14, '1:47.022', 107022),
	(877, 818, 38, 11, '1:49.071', 109071),
	(877, 818, 39, 11, '2:13.030', 133030),
	(877, 818, 40, 10, '2:08.862', 128862),
	(877, 818, 41, 10, '2:22.327', 142327),
	(877, 818, 42, 9, '2:30.854', 150854),
	(877, 818, 43, 9, '1:48.034', 108034),
	(877, 818, 44, 10, '1:49.597', 109597),
	(877, 818, 45, 11, '1:48.041', 108041),
	(877, 818, 46, 11, '1:46.862', 106862),
	(877, 818, 47, 11, '1:46.518', 106518),
	(877, 818, 48, 11, '1:47.669', 107669),
	(877, 818, 49, 12, '1:48.045', 108045),
	(877, 818, 50, 12, '1:46.530', 106530),
	(877, 818, 51, 12, '1:46.460', 106460),
	(877, 818, 52, 12, '1:46.315', 106315),
	(877, 818, 53, 12, '1:46.113', 106113),
	(877, 818, 54, 12, '1:46.174', 106174),
	(877, 818, 55, 12, '1:46.895', 106895),
	(877, 819, 1, 17, '2:04.696', 124696),
	(877, 819, 2, 16, '1:54.571', 114571),
	(877, 819, 3, 18, '1:53.936', 113936),
	(877, 819, 4, 18, '1:52.486', 112486),
	(877, 819, 5, 18, '1:52.475', 112475),
	(877, 819, 6, 18, '1:52.035', 112035),
	(877, 819, 7, 18, '1:52.084', 112084),
	(877, 819, 8, 18, '1:51.857', 111857),
	(877, 819, 9, 18, '2:17.189', 137189),
	(877, 819, 10, 18, '2:17.881', 137881),
	(877, 819, 11, 18, '2:37.831', 157831),
	(877, 819, 12, 18, '2:42.695', 162695),
	(877, 819, 13, 18, '2:35.140', 155140),
	(877, 819, 14, 17, '2:29.639', 149639),
	(877, 819, 15, 17, '1:53.199', 113199),
	(877, 819, 16, 20, '1:54.335', 114335),
	(877, 819, 17, 20, '1:51.561', 111561),
	(877, 819, 18, 20, '1:51.252', 111252),
	(877, 819, 19, 20, '1:51.137', 111137),
	(877, 819, 20, 19, '1:50.898', 110898),
	(877, 819, 21, 19, '1:51.084', 111084),
	(877, 819, 22, 19, '1:50.926', 110926),
	(877, 819, 23, 19, '1:50.527', 110527),
	(877, 819, 24, 19, '1:50.660', 110660),
	(877, 819, 25, 19, '1:50.873', 110873),
	(877, 819, 26, 19, '1:51.988', 111988),
	(877, 819, 27, 20, '2:10.622', 130622),
	(877, 819, 28, 20, '1:49.978', 109978),
	(877, 819, 29, 19, '1:49.978', 109978),
	(877, 819, 30, 19, '1:49.756', 109756),
	(877, 819, 31, 19, '1:49.600', 109600),
	(877, 819, 32, 19, '1:49.508', 109508),
	(877, 819, 33, 19, '1:49.079', 109079),
	(877, 819, 34, 19, '1:49.085', 109085),
	(877, 819, 35, 19, '1:49.262', 109262),
	(877, 819, 36, 19, '1:49.486', 109486),
	(877, 819, 37, 19, '1:49.247', 109247),
	(877, 819, 38, 17, '2:01.624', 121624),
	(877, 819, 39, 17, '2:17.724', 137724),
	(877, 819, 40, 17, '1:54.782', 114782),
	(877, 819, 41, 17, '1:56.352', 116352),
	(878, 1, 1, 3, '1:49.559', 109559),
	(878, 1, 2, 3, '1:47.384', 107384),
	(878, 1, 3, 3, '1:46.640', 106640),
	(878, 1, 4, 2, '1:45.497', 105497),
	(878, 1, 5, 2, '1:44.783', 104783),
	(878, 1, 6, 2, '1:44.293', 104293),
	(878, 1, 7, 2, '1:43.614', 103614),
	(878, 1, 8, 2, '1:43.794', 103794),
	(878, 1, 9, 2, '1:43.279', 103279),
	(878, 1, 10, 2, '1:43.683', 103683),
	(878, 1, 11, 2, '1:43.677', 103677),
	(878, 1, 12, 2, '1:43.272', 103272),
	(878, 1, 13, 2, '1:43.472', 103472),
	(878, 1, 14, 2, '1:43.914', 103914),
	(878, 1, 15, 2, '1:43.580', 103580),
	(878, 1, 16, 2, '1:44.053', 104053),
	(878, 1, 17, 2, '1:44.251', 104251),
	(878, 1, 18, 2, '1:44.667', 104667),
	(878, 1, 19, 2, '1:44.840', 104840),
	(878, 1, 20, 2, '1:45.090', 105090),
	(878, 1, 21, 3, '2:01.759', 121759),
	(878, 1, 22, 3, '1:42.754', 102754),
	(878, 1, 23, 3, '1:42.812', 102812),
	(878, 1, 24, 2, '1:43.156', 103156),
	(878, 1, 25, 2, '1:41.826', 101826),
	(878, 1, 26, 2, '1:42.052', 102052),
	(878, 1, 27, 2, '1:41.752', 101752),
	(878, 1, 28, 2, '1:42.704', 102704),
	(878, 1, 29, 2, '1:41.950', 101950),
	(878, 1, 30, 2, '1:41.833', 101833),
	(878, 1, 31, 2, '1:41.632', 101632),
	(878, 1, 32, 2, '1:41.525', 101525),
	(878, 1, 33, 2, '1:41.292', 101292),
	(878, 1, 34, 2, '1:41.502', 101502),
	(878, 1, 35, 2, '1:41.339', 101339),
	(878, 1, 36, 2, '1:41.024', 101024),
	(878, 1, 37, 2, '1:41.069', 101069),
	(878, 1, 38, 2, '1:40.961', 100961),
	(878, 1, 39, 2, '1:41.041', 101041),
	(878, 1, 40, 2, '1:41.162', 101162),
	(878, 1, 41, 2, '1:41.000', 101000),
	(878, 1, 42, 1, '1:41.001', 101001),
	(878, 1, 43, 1, '1:40.240', 100240),
	(878, 1, 44, 1, '1:40.520', 100520),
	(878, 1, 45, 1, '1:40.435', 100435),
	(878, 1, 46, 1, '1:40.549', 100549),
	(878, 1, 47, 1, '1:40.406', 100406),
	(878, 1, 48, 1, '1:41.069', 101069),
	(878, 1, 49, 1, '1:40.311', 100311),
	(878, 1, 50, 1, '1:40.366', 100366),
	(878, 1, 51, 1, '1:40.294', 100294),
	(878, 1, 52, 1, '1:40.263', 100263),
	(878, 1, 53, 1, '1:40.212', 100212),
	(878, 1, 54, 1, '1:39.913', 99913),
	(878, 1, 55, 1, '1:39.709', 99709),
	(878, 1, 56, 1, '1:40.494', 100494),
	(878, 3, 1, 14, '2:00.340', 120340),
	(878, 3, 2, 15, '1:50.749', 110749),
	(878, 3, 3, 16, '1:49.806', 109806),
	(878, 3, 4, 16, '1:46.900', 106900),
	(878, 3, 5, 17, '1:47.217', 107217),
	(878, 3, 6, 17, '1:47.844', 107844),
	(878, 3, 7, 17, '1:46.678', 106678),
	(878, 3, 8, 17, '1:47.585', 107585),
	(878, 3, 9, 17, '1:46.147', 106147),
	(878, 3, 10, 16, '1:45.377', 105377),
	(878, 3, 11, 16, '1:45.252', 105252),
	(878, 3, 12, 16, '1:45.138', 105138),
	(878, 3, 13, 16, '1:46.262', 106262),
	(878, 3, 14, 15, '1:46.203', 106203),
	(878, 3, 15, 14, '1:44.190', 104190),
	(878, 3, 16, 14, '1:44.146', 104146),
	(878, 3, 17, 13, '1:44.106', 104106),
	(878, 3, 18, 12, '1:43.514', 103514),
	(878, 3, 19, 12, '1:44.264', 104264),
	(878, 3, 20, 12, '1:44.058', 104058),
	(878, 3, 21, 11, '1:44.129', 104129),
	(878, 3, 22, 9, '1:43.900', 103900),
	(878, 3, 23, 8, '1:43.804', 103804),
	(878, 3, 24, 8, '1:43.548', 103548),
	(878, 3, 25, 8, '1:43.675', 103675),
	(878, 3, 26, 8, '1:44.043', 104043),
	(878, 3, 27, 8, '1:44.297', 104297),
	(878, 3, 28, 8, '1:45.009', 105009),
	(878, 3, 29, 9, '1:45.837', 105837),
	(878, 3, 30, 9, '1:43.375', 103375),
	(878, 3, 31, 8, '1:43.197', 103197),
	(878, 3, 32, 8, '1:42.662', 102662),
	(878, 3, 33, 8, '1:42.847', 102847),
	(878, 3, 34, 8, '1:42.909', 102909),
	(878, 3, 35, 13, '2:04.168', 124168),
	(878, 3, 36, 13, '1:42.764', 102764),
	(878, 3, 37, 13, '1:41.949', 101949),
	(878, 3, 38, 13, '1:41.872', 101872),
	(878, 3, 39, 13, '1:41.605', 101605),
	(878, 3, 40, 13, '1:40.940', 100940),
	(878, 3, 41, 13, '1:41.141', 101141),
	(878, 3, 42, 13, '1:41.365', 101365),
	(878, 3, 43, 13, '1:41.042', 101042),
	(878, 3, 44, 13, '1:41.363', 101363),
	(878, 3, 45, 13, '1:41.669', 101669),
	(878, 3, 46, 13, '1:42.802', 102802),
	(878, 3, 47, 13, '1:41.342', 101342),
	(878, 3, 48, 13, '1:40.942', 100942),
	(878, 3, 49, 13, '1:40.857', 100857),
	(878, 3, 50, 13, '1:40.518', 100518),
	(878, 3, 51, 13, '1:40.428', 100428),
	(878, 3, 52, 13, '1:40.713', 100713),
	(878, 3, 53, 13, '1:40.579', 100579),
	(878, 3, 54, 13, '1:40.738', 100738),
	(878, 3, 55, 13, '1:40.942', 100942),
	(878, 3, 56, 13, '1:42.032', 102032),
	(878, 4, 1, 4, '1:50.603', 110603),
	(878, 4, 2, 4, '1:48.915', 108915),
	(878, 4, 3, 4, '1:46.931', 106931),
	(878, 4, 4, 4, '1:46.448', 106448),
	(878, 4, 5, 4, '1:45.329', 105329),
	(878, 4, 6, 4, '1:45.101', 105101),
	(878, 4, 7, 4, '1:44.567', 104567),
	(878, 4, 8, 4, '1:44.376', 104376),
	(878, 4, 9, 4, '1:44.033', 104033),
	(878, 4, 10, 4, '1:44.237', 104237),
	(878, 4, 11, 4, '1:44.278', 104278),
	(878, 4, 12, 4, '1:43.756', 103756),
	(878, 4, 13, 4, '1:44.098', 104098),
	(878, 4, 14, 4, '1:43.834', 103834),
	(878, 4, 15, 4, '1:45.370', 105370),
	(878, 4, 16, 4, '1:44.603', 104603),
	(878, 4, 17, 3, '1:44.519', 104519),
	(878, 4, 18, 3, '1:43.893', 103893),
	(878, 4, 19, 3, '1:44.877', 104877),
	(878, 4, 20, 3, '1:45.411', 105411),
	(878, 4, 21, 6, '2:07.268', 127268),
	(878, 4, 22, 5, '1:44.644', 104644),
	(878, 4, 23, 6, '1:44.711', 104711),
	(878, 4, 24, 6, '1:43.305', 103305),
	(878, 4, 25, 5, '1:42.734', 102734),
	(878, 4, 26, 5, '1:42.832', 102832),
	(878, 4, 27, 4, '1:43.046', 103046),
	(878, 4, 28, 4, '1:42.921', 102921),
	(878, 4, 29, 4, '1:42.617', 102617),
	(878, 4, 30, 4, '1:42.368', 102368),
	(878, 4, 31, 4, '1:42.570', 102570),
	(878, 4, 32, 4, '1:41.980', 101980),
	(878, 4, 33, 4, '1:41.864', 101864),
	(878, 4, 34, 4, '1:42.003', 102003),
	(878, 4, 35, 4, '1:41.772', 101772),
	(878, 4, 36, 3, '1:41.455', 101455),
	(878, 4, 37, 3, '1:41.542', 101542),
	(878, 4, 38, 3, '1:41.566', 101566),
	(878, 4, 39, 3, '1:41.484', 101484),
	(878, 4, 40, 3, '1:41.234', 101234),
	(878, 4, 41, 3, '1:40.987', 100987),
	(878, 4, 42, 3, '1:41.256', 101256),
	(878, 4, 43, 3, '1:40.956', 100956),
	(878, 4, 44, 3, '1:41.051', 101051),
	(878, 4, 45, 3, '1:40.141', 100141),
	(878, 4, 46, 3, '1:41.618', 101618),
	(878, 4, 47, 3, '1:41.048', 101048),
	(878, 4, 48, 3, '1:40.977', 100977),
	(878, 4, 49, 3, '1:41.322', 101322),
	(878, 4, 50, 3, '1:40.549', 100549),
	(878, 4, 51, 3, '1:40.328', 100328),
	(878, 4, 52, 3, '1:41.352', 101352),
	(878, 4, 53, 3, '1:41.689', 101689),
	(878, 4, 54, 3, '1:41.453', 101453),
	(878, 4, 55, 3, '1:41.004', 101004),
	(878, 4, 56, 3, '1:39.672', 99672),
	(878, 5, 1, 21, '2:05.479', 125479),
	(878, 5, 2, 22, '1:53.221', 113221),
	(878, 5, 3, 21, '1:49.556', 109556),
	(878, 5, 4, 21, '1:47.960', 107960),
	(878, 5, 5, 21, '1:47.507', 107507),
	(878, 5, 6, 21, '1:46.605', 106605),
	(878, 5, 7, 21, '1:46.290', 106290),
	(878, 5, 8, 21, '1:46.645', 106645),
	(878, 5, 9, 21, '1:47.935', 107935),
	(878, 5, 10, 19, '1:46.944', 106944),
	(878, 5, 11, 19, '1:46.238', 106238),
	(878, 5, 12, 19, '1:45.970', 105970),
	(878, 5, 13, 19, '1:46.503', 106503),
	(878, 5, 14, 19, '1:46.937', 106937),
	(878, 5, 15, 17, '1:46.352', 106352),
	(878, 5, 16, 17, '1:46.331', 106331),
	(878, 5, 17, 16, '1:45.938', 105938),
	(878, 5, 18, 16, '1:45.523', 105523),
	(878, 5, 19, 16, '1:46.240', 106240),
	(878, 5, 20, 16, '1:46.125', 106125),
	(878, 5, 21, 16, '1:46.178', 106178),
	(878, 5, 22, 19, '2:05.908', 125908),
	(878, 5, 23, 19, '1:45.424', 105424),
	(878, 5, 24, 19, '1:45.044', 105044),
	(878, 5, 25, 19, '1:44.654', 104654),
	(878, 5, 26, 19, '1:44.852', 104852),
	(878, 5, 27, 18, '1:44.757', 104757),
	(878, 5, 28, 18, '1:44.856', 104856),
	(878, 5, 29, 18, '1:44.572', 104572),
	(878, 5, 30, 18, '1:44.636', 104636),
	(878, 5, 31, 18, '1:44.586', 104586),
	(878, 5, 32, 18, '1:47.179', 107179),
	(878, 5, 33, 18, '1:44.645', 104645),
	(878, 5, 34, 18, '1:44.430', 104430),
	(878, 5, 35, 18, '1:43.831', 103831),
	(878, 5, 36, 18, '1:43.603', 103603),
	(878, 5, 37, 18, '1:43.809', 103809),
	(878, 5, 38, 18, '1:43.796', 103796),
	(878, 5, 39, 18, '1:43.565', 103565),
	(878, 5, 40, 18, '1:43.591', 103591),
	(878, 5, 41, 18, '1:43.717', 103717),
	(878, 5, 42, 18, '1:43.557', 103557),
	(878, 5, 43, 18, '1:44.911', 104911),
	(878, 5, 44, 18, '1:43.816', 103816),
	(878, 5, 45, 18, '1:44.186', 104186),
	(878, 5, 46, 18, '1:45.265', 105265),
	(878, 5, 47, 18, '1:43.656', 103656),
	(878, 5, 48, 18, '1:44.938', 104938),
	(878, 5, 49, 18, '1:44.899', 104899),
	(878, 5, 50, 18, '1:43.072', 103072),
	(878, 5, 51, 18, '1:46.673', 106673),
	(878, 5, 52, 18, '1:46.172', 106172),
	(878, 5, 53, 18, '1:43.904', 103904),
	(878, 5, 54, 18, '1:43.324', 103324),
	(878, 5, 55, 18, '1:46.120', 106120),
	(878, 8, 1, 7, '1:54.246', 114246),
	(878, 8, 2, 8, '1:52.114', 112114),
	(878, 8, 3, 7, '1:47.073', 107073),
	(878, 8, 4, 7, '1:45.923', 105923),
	(878, 8, 5, 7, '1:45.247', 105247),
	(878, 8, 6, 6, '1:45.317', 105317),
	(878, 8, 7, 6, '1:45.120', 105120),
	(878, 8, 8, 6, '1:44.341', 104341),
	(878, 8, 9, 6, '1:44.432', 104432),
	(878, 8, 10, 6, '1:45.639', 105639),
	(878, 8, 11, 6, '1:45.570', 105570),
	(878, 8, 12, 6, '1:45.733', 105733),
	(878, 8, 13, 5, '1:44.084', 104084),
	(878, 8, 14, 5, '1:43.663', 103663),
	(878, 8, 15, 5, '1:43.721', 103721),
	(878, 8, 16, 5, '1:44.049', 104049),
	(878, 8, 17, 4, '1:43.558', 103558),
	(878, 8, 18, 4, '1:43.154', 103154),
	(878, 8, 19, 4, '1:43.301', 103301),
	(878, 8, 20, 4, '1:43.184', 103184),
	(878, 8, 21, 2, '1:43.423', 103423),
	(878, 8, 22, 2, '1:43.808', 103808),
	(878, 8, 23, 2, '1:43.481', 103481),
	(878, 8, 24, 3, '1:44.937', 104937),
	(878, 8, 25, 7, '2:06.451', 126451),
	(878, 8, 26, 7, '1:43.851', 103851),
	(878, 8, 27, 7, '1:44.863', 104863),
	(878, 8, 28, 6, '1:43.761', 103761),
	(878, 8, 29, 6, '1:45.058', 105058),
	(878, 8, 30, 5, '1:42.767', 102767),
	(878, 8, 31, 5, '1:42.000', 102000),
	(878, 8, 32, 5, '1:42.061', 102061),
	(878, 8, 33, 5, '1:41.886', 101886),
	(878, 8, 34, 5, '1:42.148', 102148),
	(878, 8, 35, 5, '1:42.154', 102154),
	(878, 8, 36, 4, '1:41.710', 101710),
	(878, 8, 37, 4, '1:42.069', 102069),
	(878, 8, 38, 4, '1:42.112', 102112),
	(878, 8, 39, 5, '1:43.212', 103212),
	(878, 8, 40, 5, '1:42.524', 102524),
	(878, 8, 41, 5, '1:41.907', 101907),
	(878, 8, 42, 5, '1:42.071', 102071),
	(878, 8, 43, 5, '1:41.326', 101326),
	(878, 8, 44, 5, '1:42.073', 102073),
	(878, 8, 45, 6, '1:42.697', 102697),
	(878, 8, 46, 6, '1:41.620', 101620),
	(878, 8, 47, 6, '1:41.924', 101924),
	(878, 8, 48, 6, '1:41.657', 101657),
	(878, 8, 49, 6, '1:42.333', 102333),
	(878, 8, 50, 6, '1:43.752', 103752),
	(878, 8, 51, 6, '1:41.945', 101945),
	(878, 8, 52, 6, '1:41.735', 101735),
	(878, 8, 53, 6, '1:40.826', 100826),
	(878, 8, 54, 6, '1:40.736', 100736),
	(878, 8, 55, 6, '1:39.873', 99873),
	(878, 8, 56, 6, '1:39.474', 99474),
	(878, 10, 1, 19, '2:03.781', 123781),
	(878, 10, 2, 20, '1:52.951', 112951),
	(878, 10, 3, 20, '1:48.757', 108757),
	(878, 10, 4, 20, '1:48.024', 108024),
	(878, 10, 5, 20, '1:47.955', 107955),
	(878, 10, 6, 20, '1:47.314', 107314),
	(878, 10, 7, 20, '1:47.015', 107015),
	(878, 10, 8, 20, '1:46.977', 106977),
	(878, 10, 9, 20, '1:47.785', 107785),
	(878, 10, 10, 20, '1:48.365', 108365),
	(878, 10, 11, 20, '1:46.611', 106611),
	(878, 10, 12, 20, '1:46.185', 106185),
	(878, 10, 13, 21, '1:46.976', 106976),
	(878, 10, 14, 20, '1:46.833', 106833),
	(878, 10, 15, 18, '1:46.432', 106432),
	(878, 10, 16, 18, '1:46.245', 106245),
	(878, 10, 17, 17, '1:46.356', 106356),
	(878, 10, 18, 17, '1:45.317', 105317),
	(878, 10, 19, 17, '1:45.770', 105770),
	(878, 10, 20, 17, '1:45.519', 105519),
	(878, 10, 21, 18, '1:46.458', 106458),
	(878, 10, 22, 20, '2:06.015', 126015),
	(878, 10, 23, 20, '1:45.087', 105087),
	(878, 10, 24, 20, '1:45.169', 105169),
	(878, 10, 25, 20, '1:44.927', 104927),
	(878, 10, 26, 20, '1:45.030', 105030),
	(878, 10, 27, 19, '1:45.112', 105112),
	(878, 10, 28, 19, '1:45.672', 105672),
	(878, 10, 29, 19, '1:44.853', 104853),
	(878, 10, 30, 19, '1:44.776', 104776),
	(878, 10, 31, 19, '1:46.476', 106476),
	(878, 10, 32, 19, '1:45.137', 105137),
	(878, 10, 33, 19, '1:44.563', 104563),
	(878, 10, 34, 19, '1:43.922', 103922),
	(878, 10, 35, 19, '1:43.795', 103795),
	(878, 10, 36, 19, '1:43.783', 103783),
	(878, 10, 37, 19, '1:43.829', 103829),
	(878, 10, 38, 19, '1:43.656', 103656),
	(878, 10, 39, 19, '1:43.356', 103356),
	(878, 10, 40, 19, '1:43.324', 103324),
	(878, 10, 41, 19, '1:43.608', 103608),
	(878, 10, 42, 19, '1:44.424', 104424),
	(878, 10, 43, 19, '1:43.575', 103575),
	(878, 10, 44, 19, '1:43.346', 103346),
	(878, 10, 45, 19, '1:43.991', 103991),
	(878, 10, 46, 19, '1:45.186', 105186),
	(878, 10, 47, 19, '1:44.070', 104070),
	(878, 10, 48, 19, '1:44.485', 104485),
	(878, 10, 49, 19, '1:46.568', 106568),
	(878, 10, 50, 19, '1:45.007', 105007),
	(878, 10, 51, 19, '1:46.232', 106232),
	(878, 10, 52, 19, '1:43.646', 103646),
	(878, 10, 53, 19, '1:43.367', 103367),
	(878, 10, 54, 19, '1:44.211', 104211),
	(878, 10, 55, 19, '1:45.619', 105619),
	(878, 13, 1, 10, '1:56.792', 116792),
	(878, 13, 2, 10, '1:50.443', 110443),
	(878, 13, 3, 10, '1:48.659', 108659),
	(878, 13, 4, 10, '1:47.877', 107877),
	(878, 13, 5, 10, '1:47.293', 107293),
	(878, 13, 6, 8, '1:46.837', 106837),
	(878, 13, 7, 8, '1:45.272', 105272),
	(878, 13, 8, 8, '1:44.679', 104679),
	(878, 13, 9, 8, '1:44.246', 104246),
	(878, 13, 10, 8, '1:44.478', 104478),
	(878, 13, 11, 7, '1:44.260', 104260),
	(878, 13, 12, 7, '1:43.884', 103884),
	(878, 13, 13, 7, '1:44.059', 104059),
	(878, 13, 14, 7, '1:44.507', 104507),
	(878, 13, 15, 6, '1:44.422', 104422),
	(878, 13, 16, 6, '1:43.769', 103769),
	(878, 13, 17, 5, '1:43.646', 103646),
	(878, 13, 18, 5, '1:42.930', 102930),
	(878, 13, 19, 5, '1:43.161', 103161),
	(878, 13, 20, 5, '1:43.036', 103036),
	(878, 13, 21, 4, '1:43.252', 103252),
	(878, 13, 22, 4, '1:43.220', 103220),
	(878, 13, 23, 4, '1:43.532', 103532),
	(878, 13, 24, 4, '1:43.453', 103453),
	(878, 13, 25, 3, '1:43.292', 103292),
	(878, 13, 26, 3, '1:43.925', 103925),
	(878, 13, 27, 6, '2:04.964', 124964),
	(878, 13, 28, 7, '1:45.561', 105561),
	(878, 13, 29, 7, '1:44.473', 104473),
	(878, 13, 30, 7, '1:42.795', 102795),
	(878, 13, 31, 6, '1:42.336', 102336),
	(878, 13, 32, 6, '1:42.000', 102000),
	(878, 13, 33, 6, '1:42.338', 102338),
	(878, 13, 34, 6, '1:41.950', 101950),
	(878, 13, 35, 6, '1:42.097', 102097),
	(878, 13, 36, 5, '1:41.734', 101734),
	(878, 13, 37, 5, '1:41.578', 101578),
	(878, 13, 38, 5, '1:41.722', 101722),
	(878, 13, 39, 4, '1:41.339', 101339),
	(878, 13, 40, 4, '1:40.934', 100934),
	(878, 13, 41, 4, '1:40.572', 100572),
	(878, 13, 42, 4, '1:40.737', 100737),
	(878, 13, 43, 4, '1:40.904', 100904),
	(878, 13, 44, 4, '1:40.981', 100981),
	(878, 13, 45, 4, '1:41.148', 101148),
	(878, 13, 46, 4, '1:40.972', 100972),
	(878, 13, 47, 4, '1:41.911', 101911),
	(878, 13, 48, 4, '1:41.275', 101275),
	(878, 13, 49, 4, '1:40.884', 100884),
	(878, 13, 50, 4, '1:40.490', 100490),
	(878, 13, 51, 4, '1:41.469', 101469),
	(878, 13, 52, 4, '1:40.254', 100254),
	(878, 13, 53, 4, '1:40.050', 100050),
	(878, 13, 54, 4, '1:39.743', 99743),
	(878, 13, 55, 4, '1:39.745', 99745),
	(878, 13, 56, 4, '1:39.402', 99402),
	(878, 17, 1, 2, '1:48.558', 108558),
	(878, 17, 2, 2, '1:47.065', 107065),
	(878, 17, 3, 2, '1:47.139', 107139),
	(878, 17, 4, 3, '1:47.084', 107084),
	(878, 17, 5, 3, '1:45.444', 105444),
	(878, 17, 6, 3, '1:44.719', 104719),
	(878, 17, 7, 3, '1:44.100', 104100),
	(878, 17, 8, 3, '1:44.405', 104405),
	(878, 17, 9, 3, '1:44.063', 104063),
	(878, 17, 10, 3, '1:44.469', 104469),
	(878, 17, 11, 3, '1:44.125', 104125),
	(878, 17, 12, 3, '1:43.766', 103766),
	(878, 17, 13, 3, '1:43.599', 103599),
	(878, 17, 14, 3, '1:44.468', 104468),
	(878, 17, 15, 3, '1:44.115', 104115),
	(878, 17, 16, 3, '1:46.008', 106008),
	(878, 18, 1, 15, '2:00.820', 120820),
	(878, 18, 2, 14, '1:48.893', 108893),
	(878, 18, 3, 13, '1:47.713', 107713),
	(878, 18, 4, 14, '1:48.496', 108496),
	(878, 18, 5, 14, '1:47.292', 107292),
	(878, 18, 6, 13, '1:46.418', 106418),
	(878, 18, 7, 13, '1:47.654', 107654),
	(878, 18, 8, 12, '1:45.784', 105784),
	(878, 18, 9, 12, '1:46.071', 106071),
	(878, 18, 10, 11, '1:44.483', 104483),
	(878, 18, 11, 11, '1:43.839', 103839),
	(878, 18, 12, 11, '1:43.712', 103712),
	(878, 18, 13, 11, '1:43.767', 103767),
	(878, 18, 14, 11, '1:44.166', 104166),
	(878, 18, 15, 11, '1:44.769', 104769),
	(878, 18, 16, 11, '1:45.602', 105602),
	(878, 18, 17, 10, '1:45.056', 105056),
	(878, 18, 18, 9, '1:44.133', 104133),
	(878, 18, 19, 9, '1:44.563', 104563),
	(878, 18, 20, 8, '1:44.476', 104476),
	(878, 18, 21, 7, '1:45.208', 105208),
	(878, 18, 22, 6, '1:44.670', 104670),
	(878, 18, 23, 5, '1:43.039', 103039),
	(878, 18, 24, 5, '1:42.007', 102007),
	(878, 18, 25, 4, '1:41.986', 101986),
	(878, 18, 26, 4, '1:43.420', 103420),
	(878, 18, 27, 3, '1:44.445', 104445),
	(878, 18, 28, 3, '1:42.656', 102656),
	(878, 18, 29, 3, '1:42.171', 102171),
	(878, 18, 30, 3, '1:41.898', 101898),
	(878, 18, 31, 3, '1:42.071', 102071),
	(878, 18, 32, 3, '1:41.932', 101932),
	(878, 18, 33, 3, '1:41.626', 101626),
	(878, 18, 34, 3, '1:42.159', 102159),
	(878, 18, 35, 3, '1:41.234', 101234),
	(878, 18, 36, 7, '2:00.332', 120332),
	(878, 18, 37, 7, '1:40.970', 100970),
	(878, 18, 38, 6, '1:41.690', 101690),
	(878, 18, 39, 6, '1:41.018', 101018),
	(878, 18, 40, 6, '1:42.103', 102103),
	(878, 18, 41, 6, '1:41.958', 101958),
	(878, 18, 42, 6, '1:42.252', 102252),
	(878, 18, 43, 6, '1:41.276', 101276),
	(878, 18, 44, 6, '1:41.973', 101973),
	(878, 18, 45, 5, '1:41.135', 101135),
	(878, 18, 46, 5, '1:40.330', 100330),
	(878, 18, 47, 5, '1:40.871', 100871),
	(878, 18, 48, 5, '1:40.673', 100673),
	(878, 18, 49, 5, '1:41.032', 101032),
	(878, 18, 50, 5, '1:40.350', 100350),
	(878, 18, 51, 5, '1:40.903', 100903),
	(878, 18, 52, 5, '1:40.842', 100842),
	(878, 18, 53, 5, '1:40.245', 100245),
	(878, 18, 54, 5, '1:40.150', 100150),
	(878, 18, 55, 5, '1:40.950', 100950),
	(878, 18, 56, 5, '1:42.419', 102419),
	(878, 20, 1, 1, '1:47.821', 107821),
	(878, 20, 2, 1, '1:46.344', 106344),
	(878, 20, 3, 1, '1:46.716', 106716),
	(878, 20, 4, 1, '1:45.592', 105592),
	(878, 20, 5, 1, '1:44.598', 104598),
	(878, 20, 6, 1, '1:44.432', 104432),
	(878, 20, 7, 1, '1:43.992', 103992),
	(878, 20, 8, 1, '1:43.879', 103879),
	(878, 20, 9, 1, '1:43.850', 103850),
	(878, 20, 10, 1, '1:43.802', 103802),
	(878, 20, 11, 1, '1:43.668', 103668),
	(878, 20, 12, 1, '1:43.181', 103181),
	(878, 20, 13, 1, '1:43.578', 103578),
	(878, 20, 14, 1, '1:44.143', 104143),
	(878, 20, 15, 1, '1:43.889', 103889),
	(878, 20, 16, 1, '1:43.944', 103944),
	(878, 20, 17, 1, '1:43.840', 103840),
	(878, 20, 18, 1, '1:43.548', 103548),
	(878, 20, 19, 1, '1:44.154', 104154),
	(878, 20, 20, 1, '1:44.228', 104228),
	(878, 20, 21, 1, '1:44.757', 104757),
	(878, 20, 22, 1, '2:01.742', 121742),
	(878, 20, 23, 1, '1:43.042', 103042),
	(878, 20, 24, 1, '1:42.707', 102707),
	(878, 20, 25, 1, '1:42.199', 102199),
	(878, 20, 26, 1, '1:42.220', 102220),
	(878, 20, 27, 1, '1:41.998', 101998),
	(878, 20, 28, 1, '1:41.847', 101847),
	(878, 20, 29, 1, '1:41.810', 101810),
	(878, 20, 30, 1, '1:41.877', 101877),
	(878, 20, 31, 1, '1:42.019', 102019),
	(878, 20, 32, 1, '1:42.008', 102008),
	(878, 20, 33, 1, '1:41.688', 101688),
	(878, 20, 34, 1, '1:42.150', 102150),
	(878, 20, 35, 1, '1:40.969', 100969),
	(878, 20, 36, 1, '1:40.911', 100911),
	(878, 20, 37, 1, '1:41.132', 101132),
	(878, 20, 38, 1, '1:41.059', 101059),
	(878, 20, 39, 1, '1:40.925', 100925),
	(878, 20, 40, 1, '1:41.539', 101539),
	(878, 20, 41, 1, '1:40.850', 100850),
	(878, 20, 42, 2, '1:42.746', 102746),
	(878, 20, 43, 2, '1:40.677', 100677),
	(878, 20, 44, 2, '1:40.382', 100382),
	(878, 20, 45, 2, '1:40.539', 100539),
	(878, 20, 46, 2, '1:40.506', 100506),
	(878, 20, 47, 2, '1:40.556', 100556),
	(878, 20, 48, 2, '1:40.653', 100653),
	(878, 20, 49, 2, '1:40.686', 100686),
	(878, 20, 50, 2, '1:40.239', 100239),
	(878, 20, 51, 2, '1:40.422', 100422),
	(878, 20, 52, 2, '1:40.468', 100468),
	(878, 20, 53, 2, '1:40.082', 100082),
	(878, 20, 54, 2, '1:40.132', 100132),
	(878, 20, 55, 2, '1:39.861', 99861),
	(878, 20, 56, 2, '1:39.347', 99347),
	(878, 30, 1, 5, '1:53.401', 113401),
	(878, 30, 2, 7, '1:52.593', 112593),
	(878, 30, 3, 8, '1:48.802', 108802),
	(878, 30, 4, 9, '1:48.553', 108553),
	(878, 30, 5, 9, '1:47.301', 107301),
	(878, 30, 6, 9, '1:47.435', 107435),
	(878, 30, 7, 10, '1:47.943', 107943),
	(878, 30, 8, 11, '1:46.607', 106607),
	(878, 30, 9, 11, '1:46.206', 106206),
	(878, 30, 10, 13, '1:47.793', 107793),
	(878, 30, 11, 13, '1:45.380', 105380),
	(878, 30, 12, 13, '1:44.951', 104951),
	(878, 30, 13, 14, '1:47.349', 107349),
	(878, 30, 14, 14, '1:46.816', 106816),
	(878, 30, 15, 19, '2:06.728', 126728),
	(878, 30, 16, 19, '1:45.585', 105585),
	(878, 30, 17, 18, '1:44.580', 104580),
	(878, 30, 18, 18, '1:44.429', 104429),
	(878, 30, 19, 18, '1:44.892', 104892),
	(878, 30, 20, 18, '1:44.564', 104564),
	(878, 30, 21, 17, '1:45.074', 105074),
	(878, 30, 22, 16, '1:44.132', 104132),
	(878, 30, 23, 16, '1:44.101', 104101),
	(878, 30, 24, 15, '1:43.720', 103720),
	(878, 30, 25, 15, '1:43.651', 103651),
	(878, 30, 26, 15, '1:44.518', 104518),
	(878, 30, 27, 15, '1:43.833', 103833),
	(878, 30, 28, 15, '1:43.903', 103903),
	(878, 30, 29, 15, '1:43.554', 103554),
	(878, 30, 30, 15, '1:43.670', 103670),
	(878, 30, 31, 14, '1:43.223', 103223),
	(878, 30, 32, 14, '1:43.056', 103056),
	(878, 30, 33, 14, '1:43.219', 103219),
	(878, 30, 34, 14, '1:43.069', 103069),
	(878, 30, 35, 14, '1:44.133', 104133),
	(878, 30, 36, 14, '1:42.910', 102910),
	(878, 30, 37, 14, '1:44.261', 104261),
	(878, 30, 38, 14, '1:43.317', 103317),
	(878, 30, 39, 14, '1:42.478', 102478),
	(878, 30, 40, 16, '2:03.453', 123453),
	(878, 30, 41, 16, '1:42.996', 102996),
	(878, 30, 42, 16, '1:42.232', 102232),
	(878, 30, 43, 16, '1:41.440', 101440),
	(878, 30, 44, 16, '1:41.624', 101624),
	(878, 30, 45, 16, '1:41.369', 101369),
	(878, 30, 46, 16, '1:41.194', 101194),
	(878, 30, 47, 16, '1:41.374', 101374),
	(878, 30, 48, 16, '1:41.308', 101308),
	(878, 30, 49, 16, '1:41.482', 101482),
	(878, 30, 50, 16, '1:41.165', 101165),
	(878, 30, 51, 16, '1:42.195', 102195),
	(878, 30, 52, 16, '1:41.553', 101553),
	(878, 30, 53, 16, '1:41.512', 101512),
	(878, 30, 54, 16, '1:40.923', 100923),
	(878, 30, 55, 16, '1:41.067', 101067),
	(878, 37, 1, 23, '2:06.427', 126427),
	(878, 37, 2, 23, '1:53.538', 113538),
	(878, 37, 3, 23, '1:51.415', 111415),
	(878, 37, 4, 23, '1:49.968', 109968),
	(878, 37, 5, 23, '1:49.203', 109203),
	(878, 37, 6, 23, '1:48.313', 108313),
	(878, 37, 7, 23, '1:47.782', 107782),
	(878, 37, 8, 23, '1:47.681', 107681),
	(878, 37, 9, 23, '1:47.879', 107879),
	(878, 37, 10, 23, '1:47.675', 107675),
	(878, 37, 11, 23, '1:47.395', 107395),
	(878, 37, 12, 23, '1:47.936', 107936),
	(878, 37, 13, 23, '1:47.670', 107670),
	(878, 37, 14, 23, '1:47.713', 107713),
	(878, 37, 15, 22, '1:47.448', 107448),
	(878, 37, 16, 22, '1:47.685', 107685),
	(878, 37, 17, 21, '1:47.229', 107229),
	(878, 37, 18, 21, '1:47.126', 107126),
	(878, 37, 19, 21, '1:47.061', 107061),
	(878, 37, 20, 21, '1:47.592', 107592),
	(878, 37, 21, 21, '1:47.703', 107703),
	(878, 37, 22, 21, '1:47.457', 107457),
	(878, 37, 23, 21, '1:48.045', 108045),
	(878, 37, 24, 21, '1:48.418', 108418),
	(878, 37, 25, 22, '2:10.628', 130628),
	(878, 37, 26, 21, '1:49.252', 109252),
	(878, 37, 27, 21, '1:46.642', 106642),
	(878, 37, 28, 21, '1:52.700', 112700),
	(878, 37, 29, 21, '1:47.815', 107815),
	(878, 37, 30, 21, '1:46.589', 106589),
	(878, 37, 31, 21, '1:47.595', 107595),
	(878, 37, 32, 21, '1:45.801', 105801),
	(878, 37, 33, 21, '1:46.141', 106141),
	(878, 37, 34, 21, '1:45.978', 105978),
	(878, 37, 35, 21, '1:45.363', 105363),
	(878, 37, 36, 21, '1:47.074', 107074),
	(878, 37, 37, 21, '1:45.297', 105297),
	(878, 37, 38, 21, '1:46.152', 106152),
	(878, 37, 39, 21, '1:45.377', 105377),
	(878, 37, 40, 21, '1:45.247', 105247),
	(878, 37, 41, 21, '1:47.912', 107912),
	(878, 37, 42, 21, '1:46.199', 106199),
	(878, 37, 43, 21, '1:44.664', 104664),
	(878, 37, 44, 21, '1:44.698', 104698),
	(878, 37, 45, 21, '1:45.528', 105528),
	(878, 37, 46, 21, '1:44.892', 104892),
	(878, 37, 47, 21, '1:46.272', 106272),
	(878, 37, 48, 21, '1:44.775', 104775),
	(878, 37, 49, 21, '1:46.865', 106865),
	(878, 37, 50, 21, '1:45.645', 105645),
	(878, 37, 51, 21, '1:45.188', 105188),
	(878, 37, 52, 21, '1:44.771', 104771),
	(878, 37, 53, 21, '1:45.461', 105461),
	(878, 37, 54, 21, '1:44.684', 104684),
	(878, 39, 1, 24, '2:06.860', 126860),
	(878, 39, 2, 24, '1:53.765', 113765),
	(878, 39, 3, 24, '1:51.256', 111256),
	(878, 39, 4, 24, '1:50.334', 110334),
	(878, 39, 5, 24, '1:49.145', 109145),
	(878, 39, 6, 24, '1:48.483', 108483),
	(878, 39, 7, 24, '1:47.824', 107824),
	(878, 39, 8, 24, '1:47.555', 107555),
	(878, 39, 9, 24, '1:48.069', 108069),
	(878, 39, 10, 24, '1:48.143', 108143),
	(878, 39, 11, 24, '1:47.463', 107463),
	(878, 39, 12, 24, '1:47.243', 107243),
	(878, 39, 13, 24, '1:47.710', 107710),
	(878, 39, 14, 24, '1:47.838', 107838),
	(878, 39, 15, 23, '1:48.196', 108196),
	(878, 39, 16, 23, '1:47.386', 107386),
	(878, 39, 17, 22, '1:46.992', 106992),
	(878, 39, 18, 22, '1:47.343', 107343),
	(878, 39, 19, 22, '1:47.254', 107254),
	(878, 39, 20, 22, '1:47.307', 107307),
	(878, 39, 21, 22, '1:47.285', 107285),
	(878, 39, 22, 22, '1:47.181', 107181),
	(878, 39, 23, 22, '1:48.148', 108148),
	(878, 39, 24, 22, '1:47.785', 107785),
	(878, 39, 25, 21, '1:48.167', 108167),
	(878, 39, 26, 22, '2:13.310', 133310),
	(878, 39, 27, 22, '1:52.102', 112102),
	(878, 39, 28, 22, '1:48.412', 108412),
	(878, 39, 29, 22, '1:46.633', 106633),
	(878, 39, 30, 22, '1:47.723', 107723),
	(878, 39, 31, 22, '1:46.169', 106169),
	(878, 39, 32, 22, '1:46.470', 106470),
	(878, 39, 33, 22, '1:45.378', 105378),
	(878, 39, 34, 22, '1:45.492', 105492),
	(878, 39, 35, 22, '1:47.811', 107811),
	(878, 39, 36, 22, '1:46.092', 106092),
	(878, 39, 37, 22, '1:46.270', 106270),
	(878, 39, 38, 22, '1:45.304', 105304),
	(878, 39, 39, 22, '1:45.257', 105257),
	(878, 39, 40, 22, '1:48.865', 108865),
	(878, 39, 41, 22, '1:46.505', 106505),
	(878, 39, 42, 22, '1:45.265', 105265),
	(878, 39, 43, 22, '1:44.762', 104762),
	(878, 39, 44, 22, '1:45.498', 105498),
	(878, 39, 45, 22, '1:44.593', 104593),
	(878, 39, 46, 22, '1:46.793', 106793),
	(878, 39, 47, 22, '1:45.443', 105443),
	(878, 39, 48, 22, '1:44.952', 104952),
	(878, 39, 49, 22, '1:47.783', 107783),
	(878, 39, 50, 22, '1:45.443', 105443),
	(878, 39, 51, 22, '1:44.508', 104508),
	(878, 39, 52, 22, '1:45.819', 105819),
	(878, 39, 53, 22, '1:50.171', 110171),
	(878, 39, 54, 22, '1:45.888', 105888),
	(878, 154, 1, 8, '1:55.014', 115014),
	(878, 154, 2, 6, '1:49.849', 109849),
	(878, 154, 3, 6, '1:46.502', 106502),
	(878, 154, 4, 6, '1:45.810', 105810),
	(878, 154, 5, 6, '1:46.034', 106034),
	(878, 154, 6, 10, '1:55.202', 115202),
	(878, 154, 7, 12, '1:48.597', 108597),
	(878, 154, 8, 13, '1:47.174', 107174),
	(878, 154, 9, 15, '1:48.057', 108057),
	(878, 154, 10, 22, '2:03.774', 123774),
	(878, 154, 11, 22, '1:43.540', 103540),
	(878, 154, 12, 21, '1:44.106', 104106),
	(878, 154, 13, 20, '1:43.640', 103640),
	(878, 154, 14, 18, '1:45.195', 105195),
	(878, 154, 15, 16, '1:43.586', 103586),
	(878, 154, 16, 15, '1:43.942', 103942),
	(878, 154, 17, 14, '1:43.319', 103319),
	(878, 154, 18, 14, '1:42.458', 102458),
	(878, 154, 19, 14, '1:43.290', 103290),
	(878, 154, 20, 14, '1:42.681', 102681),
	(878, 154, 21, 13, '1:43.534', 103534),
	(878, 154, 22, 11, '1:43.447', 103447),
	(878, 154, 23, 9, '1:43.470', 103470),
	(878, 154, 24, 9, '1:42.887', 102887),
	(878, 154, 25, 9, '1:42.797', 102797),
	(878, 154, 26, 9, '1:43.471', 103471),
	(878, 154, 27, 9, '1:42.879', 102879),
	(878, 154, 28, 9, '1:44.288', 104288),
	(878, 154, 29, 8, '1:43.233', 103233),
	(878, 154, 30, 8, '1:42.728', 102728),
	(878, 154, 31, 7, '1:42.572', 102572),
	(878, 154, 32, 7, '1:42.444', 102444),
	(878, 154, 33, 7, '1:42.213', 102213),
	(878, 154, 34, 7, '1:41.967', 101967),
	(878, 154, 35, 7, '1:41.777', 101777),
	(878, 154, 36, 6, '1:42.013', 102013),
	(878, 154, 37, 6, '1:41.470', 101470),
	(878, 154, 38, 7, '1:43.205', 103205),
	(878, 154, 39, 7, '1:42.066', 102066),
	(878, 154, 40, 7, '1:41.731', 101731),
	(878, 154, 41, 7, '1:41.633', 101633),
	(878, 154, 42, 7, '1:41.982', 101982),
	(878, 154, 43, 7, '1:41.840', 101840),
	(878, 154, 44, 7, '1:41.691', 101691),
	(878, 154, 45, 7, '1:41.825', 101825),
	(878, 154, 46, 7, '1:41.604', 101604),
	(878, 154, 47, 7, '1:41.667', 101667),
	(878, 154, 48, 7, '1:42.632', 102632),
	(878, 154, 49, 7, '1:42.246', 102246),
	(878, 154, 50, 7, '1:42.618', 102618),
	(878, 154, 51, 7, '1:43.094', 103094),
	(878, 154, 52, 7, '1:41.514', 101514),
	(878, 154, 53, 7, '1:41.661', 101661),
	(878, 154, 54, 7, '1:41.572', 101572),
	(878, 154, 55, 7, '1:40.625', 100625),
	(878, 154, 56, 7, '1:41.416', 101416),
	(878, 155, 1, 17, '2:02.647', 122647),
	(878, 155, 2, 17, '1:50.929', 110929),
	(878, 155, 3, 17, '1:47.888', 107888),
	(878, 155, 4, 18, '1:48.276', 108276),
	(878, 155, 5, 18, '1:47.020', 107020),
	(878, 155, 6, 18, '1:47.149', 107149),
	(878, 155, 7, 18, '1:46.422', 106422),
	(878, 155, 8, 18, '1:47.514', 107514),
	(878, 155, 9, 18, '1:46.246', 106246),
	(878, 155, 10, 17, '1:45.503', 105503),
	(878, 155, 11, 17, '1:45.281', 105281),
	(878, 155, 12, 17, '1:46.720', 106720),
	(878, 155, 13, 17, '1:45.414', 105414),
	(878, 155, 14, 22, '2:08.205', 128205),
	(878, 155, 15, 21, '1:45.615', 105615),
	(878, 155, 16, 21, '1:45.149', 105149),
	(878, 155, 17, 19, '1:44.533', 104533),
	(878, 155, 18, 19, '1:44.095', 104095),
	(878, 155, 19, 19, '1:44.852', 104852),
	(878, 155, 20, 19, '1:44.529', 104529),
	(878, 155, 21, 19, '1:44.675', 104675),
	(878, 155, 22, 17, '1:44.154', 104154),
	(878, 155, 23, 17, '1:44.328', 104328),
	(878, 155, 24, 16, '1:44.000', 104000),
	(878, 155, 25, 16, '1:43.626', 103626),
	(878, 155, 26, 16, '1:44.133', 104133),
	(878, 155, 27, 16, '1:44.209', 104209),
	(878, 155, 28, 16, '1:43.882', 103882),
	(878, 155, 29, 16, '1:43.288', 103288),
	(878, 155, 30, 16, '1:43.422', 103422),
	(878, 155, 31, 15, '1:43.091', 103091),
	(878, 155, 32, 15, '1:42.758', 102758),
	(878, 155, 33, 15, '1:42.802', 102802),
	(878, 155, 34, 15, '1:42.779', 102779),
	(878, 155, 35, 15, '1:44.266', 104266),
	(878, 155, 36, 15, '1:43.300', 103300),
	(878, 155, 37, 15, '1:43.706', 103706),
	(878, 155, 38, 15, '1:43.571', 103571),
	(878, 155, 39, 15, '1:42.288', 102288),
	(878, 155, 40, 14, '1:41.976', 101976),
	(878, 155, 41, 14, '1:41.956', 101956),
	(878, 155, 42, 14, '1:42.068', 102068),
	(878, 155, 43, 14, '1:41.884', 101884),
	(878, 155, 44, 14, '1:41.765', 101765),
	(878, 155, 45, 14, '1:42.462', 102462),
	(878, 155, 46, 14, '1:42.538', 102538),
	(878, 155, 47, 14, '1:42.209', 102209),
	(878, 155, 48, 14, '1:41.670', 101670),
	(878, 155, 49, 14, '1:43.644', 103644),
	(878, 155, 50, 14, '1:46.031', 106031),
	(878, 155, 51, 14, '1:41.442', 101442),
	(878, 155, 52, 14, '1:40.946', 100946),
	(878, 155, 53, 14, '1:41.599', 101599),
	(878, 155, 54, 14, '1:42.959', 102959),
	(878, 155, 55, 14, '1:40.315', 100315),
	(878, 807, 1, 6, '1:53.678', 113678),
	(878, 807, 2, 5, '1:48.849', 108849),
	(878, 807, 3, 5, '1:47.264', 107264),
	(878, 807, 4, 5, '1:46.888', 106888),
	(878, 807, 5, 5, '1:46.111', 106111),
	(878, 807, 6, 5, '1:45.696', 105696),
	(878, 807, 7, 5, '1:45.141', 105141),
	(878, 807, 8, 5, '1:44.831', 104831),
	(878, 807, 9, 5, '1:44.837', 104837),
	(878, 807, 10, 5, '1:45.758', 105758),
	(878, 807, 11, 5, '1:45.559', 105559),
	(878, 807, 12, 5, '1:45.855', 105855),
	(878, 807, 13, 6, '1:46.803', 106803),
	(878, 807, 14, 6, '1:45.350', 105350),
	(878, 807, 15, 7, '1:46.257', 106257),
	(878, 807, 16, 7, '1:45.863', 105863),
	(878, 807, 17, 6, '1:45.930', 105930),
	(878, 807, 18, 13, '2:03.615', 123615),
	(878, 807, 19, 13, '1:43.507', 103507),
	(878, 807, 20, 13, '1:43.382', 103382),
	(878, 807, 21, 12, '1:43.268', 103268),
	(878, 807, 22, 10, '1:43.588', 103588),
	(878, 807, 23, 10, '1:45.452', 105452),
	(878, 807, 24, 10, '1:44.109', 104109),
	(878, 807, 25, 10, '1:43.379', 103379),
	(878, 807, 26, 10, '1:43.782', 103782),
	(878, 807, 27, 10, '1:43.586', 103586),
	(878, 807, 28, 10, '1:43.626', 103626),
	(878, 807, 29, 10, '1:43.815', 103815),
	(878, 807, 30, 10, '1:43.125', 103125),
	(878, 807, 31, 9, '1:42.913', 102913),
	(878, 807, 32, 9, '1:42.616', 102616),
	(878, 807, 33, 9, '1:42.667', 102667),
	(878, 807, 34, 9, '1:42.757', 102757),
	(878, 807, 35, 8, '1:41.961', 101961),
	(878, 807, 36, 8, '1:41.933', 101933),
	(878, 807, 37, 8, '1:42.168', 102168),
	(878, 807, 38, 8, '1:42.391', 102391),
	(878, 807, 39, 8, '1:42.257', 102257),
	(878, 807, 40, 8, '1:41.936', 101936),
	(878, 807, 41, 8, '1:41.638', 101638),
	(878, 807, 42, 8, '1:41.480', 101480),
	(878, 807, 43, 8, '1:41.811', 101811),
	(878, 807, 44, 8, '1:41.991', 101991),
	(878, 807, 45, 8, '1:41.243', 101243),
	(878, 807, 46, 8, '1:41.379', 101379),
	(878, 807, 47, 8, '1:41.597', 101597),
	(878, 807, 48, 8, '1:41.734', 101734),
	(878, 807, 49, 8, '1:42.353', 102353),
	(878, 807, 50, 8, '1:41.270', 101270),
	(878, 807, 51, 8, '1:41.704', 101704),
	(878, 807, 52, 8, '1:41.748', 101748),
	(878, 807, 53, 8, '1:41.048', 101048),
	(878, 807, 54, 8, '1:41.685', 101685),
	(878, 807, 55, 8, '1:42.415', 102415),
	(878, 807, 56, 8, '1:41.462', 101462),
	(878, 808, 1, 18, '2:03.382', 123382),
	(878, 808, 2, 19, '1:52.529', 112529),
	(878, 808, 3, 19, '1:48.906', 108906),
	(878, 808, 4, 19, '1:47.766', 107766),
	(878, 808, 5, 19, '1:47.378', 107378),
	(878, 808, 6, 19, '1:47.508', 107508),
	(878, 808, 7, 19, '1:46.840', 106840),
	(878, 808, 8, 19, '1:46.559', 106559),
	(878, 808, 9, 19, '1:46.685', 106685),
	(878, 808, 10, 18, '1:46.748', 106748),
	(878, 808, 11, 18, '1:45.864', 105864),
	(878, 808, 12, 18, '1:46.027', 106027),
	(878, 808, 13, 18, '1:46.190', 106190),
	(878, 808, 14, 17, '1:45.905', 105905),
	(878, 808, 15, 15, '1:46.306', 106306),
	(878, 808, 16, 16, '1:47.285', 107285),
	(878, 808, 17, 15, '1:46.125', 106125),
	(878, 808, 18, 15, '1:45.368', 105368),
	(878, 808, 19, 15, '1:45.915', 105915),
	(878, 808, 20, 15, '1:45.787', 105787),
	(878, 808, 21, 15, '1:45.744', 105744),
	(878, 808, 22, 15, '1:45.937', 105937),
	(878, 808, 23, 15, '1:46.105', 106105),
	(878, 808, 24, 18, '2:05.647', 125647),
	(878, 808, 25, 18, '1:44.593', 104593),
	(878, 808, 26, 18, '1:45.086', 105086),
	(878, 808, 27, 17, '1:44.772', 104772),
	(878, 808, 28, 17, '1:44.705', 104705),
	(878, 808, 29, 17, '1:44.355', 104355),
	(878, 808, 30, 17, '1:44.720', 104720),
	(878, 808, 31, 17, '1:44.972', 104972),
	(878, 808, 32, 17, '1:44.642', 104642),
	(878, 808, 33, 17, '1:46.397', 106397),
	(878, 808, 34, 17, '1:44.697', 104697),
	(878, 808, 35, 17, '1:44.203', 104203),
	(878, 808, 36, 17, '1:43.909', 103909),
	(878, 808, 37, 17, '1:43.533', 103533),
	(878, 808, 38, 17, '1:44.697', 104697),
	(878, 808, 39, 17, '1:43.560', 103560),
	(878, 808, 40, 17, '1:43.198', 103198),
	(878, 808, 41, 17, '1:43.735', 103735),
	(878, 808, 42, 17, '1:43.632', 103632),
	(878, 808, 43, 17, '1:43.395', 103395),
	(878, 808, 44, 17, '1:44.806', 104806),
	(878, 808, 45, 17, '1:44.050', 104050),
	(878, 808, 46, 17, '1:44.450', 104450),
	(878, 808, 47, 17, '1:44.274', 104274),
	(878, 808, 48, 17, '1:45.075', 105075),
	(878, 808, 49, 17, '1:44.546', 104546),
	(878, 808, 50, 17, '1:43.940', 103940),
	(878, 808, 51, 17, '1:44.301', 104301),
	(878, 808, 52, 17, '1:44.841', 104841),
	(878, 808, 53, 17, '1:46.418', 106418),
	(878, 808, 54, 17, '1:43.942', 103942),
	(878, 808, 55, 17, '1:42.824', 102824),
	(878, 811, 1, 12, '1:58.883', 118883),
	(878, 811, 2, 12, '1:49.530', 109530),
	(878, 811, 3, 12, '1:48.477', 108477),
	(878, 811, 4, 12, '1:48.006', 108006),
	(878, 811, 5, 12, '1:47.235', 107235),
	(878, 811, 6, 12, '1:46.870', 106870),
	(878, 811, 7, 11, '1:47.468', 107468),
	(878, 811, 8, 10, '1:44.940', 104940),
	(878, 811, 9, 10, '1:44.431', 104431),
	(878, 811, 10, 10, '1:43.924', 103924),
	(878, 811, 11, 10, '1:43.979', 103979),
	(878, 811, 12, 10, '1:44.555', 104555),
	(878, 811, 13, 10, '1:45.234', 105234),
	(878, 811, 14, 10, '1:45.071', 105071),
	(878, 811, 15, 10, '1:44.853', 104853),
	(878, 811, 16, 10, '1:45.367', 105367),
	(878, 811, 17, 9, '1:45.092', 105092),
	(878, 811, 18, 8, '1:44.234', 104234),
	(878, 811, 19, 8, '1:44.411', 104411),
	(878, 811, 20, 10, '1:46.703', 106703),
	(878, 811, 21, 14, '2:02.388', 122388),
	(878, 811, 22, 12, '1:43.371', 103371),
	(878, 811, 23, 11, '1:42.390', 102390),
	(878, 811, 24, 11, '1:42.736', 102736),
	(878, 811, 25, 11, '1:42.565', 102565),
	(878, 811, 26, 11, '1:42.922', 102922),
	(878, 811, 27, 11, '1:43.689', 103689),
	(878, 811, 28, 11, '1:43.431', 103431),
	(878, 811, 29, 11, '1:43.762', 103762),
	(878, 811, 30, 11, '1:43.279', 103279),
	(878, 811, 31, 10, '1:42.771', 102771),
	(878, 811, 32, 10, '1:42.721', 102721),
	(878, 811, 33, 10, '1:42.834', 102834),
	(878, 811, 34, 10, '1:42.774', 102774),
	(878, 811, 35, 9, '1:42.356', 102356),
	(878, 811, 36, 9, '1:41.591', 101591),
	(878, 811, 37, 9, '1:42.047', 102047),
	(878, 811, 38, 9, '1:42.649', 102649),
	(878, 811, 39, 9, '1:41.710', 101710),
	(878, 811, 40, 9, '1:42.370', 102370),
	(878, 811, 41, 9, '1:41.622', 101622),
	(878, 811, 42, 9, '1:41.239', 101239),
	(878, 811, 43, 9, '1:41.660', 101660),
	(878, 811, 44, 9, '1:43.355', 103355),
	(878, 811, 45, 9, '1:41.519', 101519),
	(878, 811, 46, 9, '1:40.938', 100938),
	(878, 811, 47, 9, '1:41.290', 101290),
	(878, 811, 48, 9, '1:41.286', 101286),
	(878, 811, 49, 9, '1:42.169', 102169),
	(878, 811, 50, 9, '1:41.310', 101310),
	(878, 811, 51, 9, '1:41.785', 101785),
	(878, 811, 52, 10, '1:42.782', 102782),
	(878, 811, 53, 10, '1:40.745', 100745),
	(878, 811, 54, 10, '1:41.483', 101483),
	(878, 811, 55, 10, '1:42.263', 102263),
	(878, 811, 56, 10, '1:41.337', 101337),
	(878, 813, 1, 13, '1:59.311', 119311),
	(878, 813, 2, 13, '1:49.563', 109563),
	(878, 813, 3, 14, '1:49.542', 109542),
	(878, 813, 4, 13, '1:47.104', 107104),
	(878, 813, 5, 13, '1:47.397', 107397),
	(878, 813, 6, 14, '1:47.359', 107359),
	(878, 813, 7, 14, '1:47.688', 107688),
	(878, 813, 8, 15, '1:47.503', 107503),
	(878, 813, 9, 14, '1:45.872', 105872),
	(878, 813, 10, 14, '1:45.800', 105800),
	(878, 813, 11, 14, '1:45.726', 105726),
	(878, 813, 12, 14, '1:44.762', 104762),
	(878, 813, 13, 13, '1:44.909', 104909),
	(878, 813, 14, 13, '1:44.194', 104194),
	(878, 813, 15, 13, '1:44.400', 104400),
	(878, 813, 16, 13, '1:43.864', 103864),
	(878, 813, 17, 12, '1:43.792', 103792),
	(878, 813, 18, 11, '1:44.029', 104029),
	(878, 813, 19, 11, '1:43.779', 103779),
	(878, 813, 20, 11, '1:43.677', 103677),
	(878, 813, 21, 10, '1:44.495', 104495),
	(878, 813, 22, 14, '2:02.957', 122957),
	(878, 813, 23, 13, '1:43.479', 103479),
	(878, 813, 24, 13, '1:43.525', 103525),
	(878, 813, 25, 13, '1:42.974', 102974),
	(878, 813, 26, 13, '1:43.584', 103584),
	(878, 813, 27, 13, '1:43.479', 103479),
	(878, 813, 28, 13, '1:44.562', 104562),
	(878, 813, 29, 12, '1:44.518', 104518),
	(878, 813, 30, 12, '1:42.719', 102719),
	(878, 813, 31, 11, '1:43.788', 103788),
	(878, 813, 32, 11, '1:42.064', 102064),
	(878, 813, 33, 11, '1:42.222', 102222),
	(878, 813, 34, 11, '1:42.198', 102198),
	(878, 813, 35, 10, '1:41.582', 101582),
	(878, 813, 36, 10, '1:41.760', 101760),
	(878, 813, 37, 10, '1:41.322', 101322),
	(878, 813, 38, 10, '1:41.249', 101249),
	(878, 813, 39, 10, '1:41.267', 101267),
	(878, 813, 40, 10, '1:41.301', 101301),
	(878, 813, 41, 10, '1:42.039', 102039),
	(878, 813, 42, 10, '1:41.024', 101024),
	(878, 813, 43, 10, '1:41.305', 101305),
	(878, 813, 44, 10, '1:42.397', 102397),
	(878, 813, 45, 10, '1:41.885', 101885),
	(878, 813, 46, 10, '1:41.084', 101084),
	(878, 813, 47, 10, '1:41.560', 101560),
	(878, 813, 48, 10, '1:41.249', 101249),
	(878, 813, 49, 10, '1:41.478', 101478),
	(878, 813, 50, 10, '1:41.248', 101248),
	(878, 813, 51, 10, '1:41.697', 101697),
	(878, 813, 52, 9, '1:41.442', 101442),
	(878, 813, 53, 9, '1:40.719', 100719),
	(878, 813, 54, 9, '1:41.306', 101306),
	(878, 813, 55, 9, '1:42.652', 102652),
	(878, 813, 56, 9, '1:41.393', 101393),
	(878, 814, 1, 9, '1:55.873', 115873),
	(878, 814, 2, 9, '1:50.830', 110830),
	(878, 814, 3, 9, '1:48.750', 108750),
	(878, 814, 4, 8, '1:46.998', 106998),
	(878, 814, 5, 8, '1:46.864', 106864),
	(878, 814, 6, 7, '1:46.044', 106044),
	(878, 814, 7, 7, '1:45.257', 105257),
	(878, 814, 8, 7, '1:45.359', 105359),
	(878, 814, 9, 7, '1:44.910', 104910),
	(878, 814, 10, 7, '1:45.096', 105096),
	(878, 814, 11, 8, '1:45.874', 105874),
	(878, 814, 12, 8, '1:45.165', 105165),
	(878, 814, 13, 8, '1:45.077', 105077),
	(878, 814, 14, 8, '1:44.874', 104874),
	(878, 814, 15, 8, '1:44.989', 104989),
	(878, 814, 16, 8, '1:45.153', 105153),
	(878, 814, 17, 7, '1:44.950', 104950),
	(878, 814, 18, 6, '1:44.338', 104338),
	(878, 814, 19, 6, '1:44.508', 104508),
	(878, 814, 20, 6, '1:44.743', 104743),
	(878, 814, 21, 5, '1:46.179', 106179),
	(878, 814, 22, 13, '2:04.304', 124304),
	(878, 814, 23, 12, '1:44.017', 104017),
	(878, 814, 24, 12, '1:43.483', 103483),
	(878, 814, 25, 12, '1:43.139', 103139),
	(878, 814, 26, 12, '1:43.642', 103642),
	(878, 814, 27, 12, '1:43.586', 103586),
	(878, 814, 28, 12, '1:44.864', 104864),
	(878, 814, 29, 14, '1:53.070', 113070),
	(878, 814, 30, 14, '1:45.038', 105038),
	(878, 814, 31, 16, '2:04.111', 124111),
	(878, 814, 32, 16, '1:44.058', 104058),
	(878, 814, 33, 16, '1:43.458', 103458),
	(878, 814, 34, 16, '1:43.119', 103119),
	(878, 814, 35, 16, '1:42.904', 102904),
	(878, 814, 36, 16, '1:42.633', 102633),
	(878, 814, 37, 16, '1:42.757', 102757),
	(878, 814, 38, 16, '1:42.835', 102835),
	(878, 814, 39, 16, '1:42.457', 102457),
	(878, 814, 40, 15, '1:45.356', 105356),
	(878, 814, 41, 15, '1:42.450', 102450),
	(878, 814, 42, 15, '1:42.496', 102496),
	(878, 814, 43, 15, '1:41.806', 101806),
	(878, 814, 44, 15, '1:42.191', 102191),
	(878, 814, 45, 15, '1:42.029', 102029),
	(878, 814, 46, 15, '1:41.997', 101997),
	(878, 814, 47, 15, '1:41.750', 101750),
	(878, 814, 48, 15, '1:42.033', 102033),
	(878, 814, 49, 15, '1:41.818', 101818),
	(878, 814, 50, 15, '1:41.596', 101596),
	(878, 814, 51, 15, '1:41.965', 101965),
	(878, 814, 52, 15, '1:41.597', 101597),
	(878, 814, 53, 15, '1:41.445', 101445),
	(878, 814, 54, 15, '1:41.000', 101000),
	(878, 814, 55, 15, '1:40.594', 100594),
	(878, 815, 1, 11, '1:58.172', 118172),
	(878, 815, 2, 11, '1:49.430', 109430),
	(878, 815, 3, 11, '1:48.852', 108852),
	(878, 815, 4, 11, '1:47.836', 107836),
	(878, 815, 5, 11, '1:47.336', 107336),
	(878, 815, 6, 11, '1:47.002', 107002),
	(878, 815, 7, 9, '1:46.044', 106044),
	(878, 815, 8, 9, '1:44.894', 104894),
	(878, 815, 9, 9, '1:44.326', 104326),
	(878, 815, 10, 9, '1:44.200', 104200),
	(878, 815, 11, 9, '1:44.380', 104380),
	(878, 815, 12, 9, '1:45.168', 105168),
	(878, 815, 13, 9, '1:45.160', 105160),
	(878, 815, 14, 9, '1:44.878', 104878),
	(878, 815, 15, 9, '1:45.129', 105129),
	(878, 815, 16, 9, '1:45.435', 105435),
	(878, 815, 17, 8, '1:45.036', 105036),
	(878, 815, 18, 7, '1:44.184', 104184),
	(878, 815, 19, 7, '1:44.390', 104390),
	(878, 815, 20, 7, '1:45.176', 105176),
	(878, 815, 21, 8, '1:46.945', 106945),
	(878, 815, 22, 8, '1:45.991', 105991),
	(878, 815, 23, 14, '2:04.265', 124265),
	(878, 815, 24, 14, '1:43.831', 103831),
	(878, 815, 25, 14, '1:43.111', 103111),
	(878, 815, 26, 14, '1:43.107', 103107),
	(878, 815, 27, 14, '1:42.885', 102885),
	(878, 815, 28, 14, '1:43.345', 103345),
	(878, 815, 29, 13, '1:43.832', 103832),
	(878, 815, 30, 13, '1:43.217', 103217),
	(878, 815, 31, 12, '1:43.472', 103472),
	(878, 815, 32, 12, '1:43.294', 103294),
	(878, 815, 33, 12, '1:42.338', 102338),
	(878, 815, 34, 12, '1:42.622', 102622),
	(878, 815, 35, 11, '1:42.126', 102126),
	(878, 815, 36, 11, '1:42.582', 102582),
	(878, 815, 37, 11, '1:42.226', 102226),
	(878, 815, 38, 11, '1:42.225', 102225),
	(878, 815, 39, 11, '1:42.553', 102553),
	(878, 815, 40, 11, '1:42.644', 102644),
	(878, 815, 41, 11, '1:42.024', 102024),
	(878, 815, 42, 11, '1:41.944', 101944),
	(878, 815, 43, 11, '1:41.992', 101992),
	(878, 815, 44, 11, '1:41.877', 101877),
	(878, 815, 45, 11, '1:42.417', 102417),
	(878, 815, 46, 11, '1:42.069', 102069),
	(878, 815, 47, 11, '1:41.441', 101441),
	(878, 815, 48, 11, '1:41.665', 101665),
	(878, 815, 49, 11, '1:41.348', 101348),
	(878, 815, 50, 11, '1:40.905', 100905),
	(878, 815, 51, 11, '1:41.022', 101022),
	(878, 815, 52, 11, '1:40.958', 100958),
	(878, 815, 53, 11, '1:40.701', 100701),
	(878, 815, 54, 11, '1:41.015', 101015),
	(878, 815, 55, 11, '1:41.873', 101873),
	(878, 815, 56, 11, '1:42.720', 102720),
	(878, 817, 1, 20, '2:04.004', 124004),
	(878, 817, 2, 18, '1:50.118', 110118),
	(878, 817, 3, 18, '1:47.820', 107820),
	(878, 817, 4, 17, '1:46.313', 106313),
	(878, 817, 5, 16, '1:45.996', 105996),
	(878, 817, 6, 15, '1:46.879', 106879),
	(878, 817, 7, 15, '1:47.136', 107136),
	(878, 817, 8, 14, '1:46.368', 106368),
	(878, 817, 9, 13, '1:45.645', 105645),
	(878, 817, 10, 12, '1:44.940', 104940),
	(878, 817, 11, 12, '1:44.412', 104412),
	(878, 817, 12, 12, '1:44.252', 104252),
	(878, 817, 13, 12, '1:44.390', 104390),
	(878, 817, 14, 12, '1:44.470', 104470),
	(878, 817, 15, 12, '1:44.051', 104051),
	(878, 817, 16, 12, '1:44.423', 104423),
	(878, 817, 17, 11, '1:44.497', 104497),
	(878, 817, 18, 10, '1:44.296', 104296),
	(878, 817, 19, 10, '1:44.180', 104180),
	(878, 817, 20, 9, '1:44.381', 104381),
	(878, 817, 21, 9, '1:45.975', 105975),
	(878, 817, 22, 7, '1:43.778', 103778),
	(878, 817, 23, 7, '1:44.239', 104239),
	(878, 817, 24, 7, '1:43.646', 103646),
	(878, 817, 25, 6, '1:44.495', 104495),
	(878, 817, 26, 6, '1:43.982', 103982),
	(878, 817, 27, 5, '1:44.014', 104014),
	(878, 817, 28, 5, '1:44.590', 104590),
	(878, 817, 29, 5, '1:44.282', 104282),
	(878, 817, 30, 6, '1:44.383', 104383),
	(878, 817, 31, 13, '2:04.693', 124693),
	(878, 817, 32, 13, '1:43.324', 103324),
	(878, 817, 33, 13, '1:43.690', 103690),
	(878, 817, 34, 13, '1:42.509', 102509),
	(878, 817, 35, 12, '1:42.363', 102363),
	(878, 817, 36, 12, '1:42.105', 102105),
	(878, 817, 37, 12, '1:42.035', 102035),
	(878, 817, 38, 12, '1:41.960', 101960),
	(878, 817, 39, 12, '1:41.785', 101785),
	(878, 817, 40, 12, '1:41.823', 101823),
	(878, 817, 41, 12, '1:42.097', 102097),
	(878, 817, 42, 12, '1:41.609', 101609),
	(878, 817, 43, 12, '1:41.489', 101489),
	(878, 817, 44, 12, '1:41.582', 101582),
	(878, 817, 45, 12, '1:41.960', 101960),
	(878, 817, 46, 12, '1:41.461', 101461),
	(878, 817, 47, 12, '1:41.198', 101198),
	(878, 817, 48, 12, '1:41.330', 101330),
	(878, 817, 49, 12, '1:41.174', 101174),
	(878, 817, 50, 12, '1:40.848', 100848),
	(878, 817, 51, 12, '1:40.945', 100945),
	(878, 817, 52, 12, '1:41.037', 101037),
	(878, 817, 53, 12, '1:40.772', 100772),
	(878, 817, 54, 12, '1:41.035', 101035),
	(878, 817, 55, 12, '1:41.394', 101394),
	(878, 817, 56, 12, '1:41.967', 101967),
	(878, 818, 1, 16, '2:01.811', 121811),
	(878, 818, 2, 16, '1:49.971', 109971),
	(878, 818, 3, 15, '1:48.251', 108251),
	(878, 818, 4, 15, '1:46.663', 106663),
	(878, 818, 5, 15, '1:47.120', 107120),
	(878, 818, 6, 16, '1:48.512', 108512),
	(878, 818, 7, 16, '1:46.656', 106656),
	(878, 818, 8, 16, '1:47.695', 107695),
	(878, 818, 9, 16, '1:46.011', 106011),
	(878, 818, 10, 15, '1:45.032', 105032),
	(878, 818, 11, 15, '1:45.698', 105698),
	(878, 818, 12, 15, '1:44.775', 104775),
	(878, 818, 13, 15, '1:46.741', 106741),
	(878, 818, 14, 16, '1:47.438', 107438),
	(878, 819, 1, 22, '2:05.705', 125705),
	(878, 819, 2, 21, '1:52.004', 112004),
	(878, 819, 3, 22, '1:50.798', 110798),
	(878, 819, 4, 22, '1:49.661', 109661),
	(878, 819, 5, 22, '1:48.078', 108078),
	(878, 819, 6, 22, '1:47.387', 107387),
	(878, 819, 7, 22, '1:46.968', 106968),
	(878, 819, 8, 22, '1:46.687', 106687),
	(878, 819, 9, 22, '1:47.134', 107134),
	(878, 819, 10, 21, '1:47.069', 107069),
	(878, 819, 11, 21, '1:46.621', 106621),
	(878, 819, 12, 22, '1:47.246', 107246),
	(878, 819, 13, 22, '1:46.703', 106703),
	(878, 819, 14, 21, '1:46.690', 106690),
	(878, 819, 15, 20, '1:50.013', 110013),
	(878, 819, 16, 20, '1:46.879', 106879),
	(878, 819, 17, 20, '1:47.631', 107631),
	(878, 819, 18, 20, '1:45.997', 105997),
	(878, 819, 19, 20, '1:45.942', 105942),
	(878, 819, 20, 20, '1:45.927', 105927),
	(878, 819, 21, 20, '1:46.133', 106133),
	(878, 819, 22, 18, '1:45.963', 105963),
	(878, 819, 23, 18, '1:45.425', 105425),
	(878, 819, 24, 17, '1:45.345', 105345),
	(878, 819, 25, 17, '1:45.033', 105033),
	(878, 819, 26, 17, '1:46.560', 106560),
	(878, 819, 27, 20, '2:09.105', 129105),
	(878, 819, 28, 20, '1:45.816', 105816),
	(878, 819, 29, 20, '1:45.344', 105344),
	(878, 819, 30, 20, '1:45.281', 105281),
	(878, 819, 31, 20, '1:44.920', 104920),
	(878, 819, 32, 20, '1:45.274', 105274),
	(878, 819, 33, 20, '1:45.239', 105239),
	(878, 819, 34, 20, '1:47.449', 107449),
	(878, 819, 35, 20, '1:44.527', 104527),
	(878, 819, 36, 20, '1:44.563', 104563),
	(878, 819, 37, 20, '1:46.162', 106162),
	(878, 819, 38, 20, '1:47.207', 107207),
	(878, 819, 39, 20, '1:44.417', 104417),
	(878, 819, 40, 20, '1:46.870', 106870),
	(878, 819, 41, 20, '1:44.499', 104499),
	(878, 819, 42, 20, '1:43.923', 103923),
	(878, 819, 43, 20, '1:44.522', 104522),
	(878, 819, 44, 20, '1:47.476', 107476),
	(878, 819, 45, 20, '1:45.930', 105930),
	(878, 819, 46, 20, '1:43.903', 103903),
	(878, 819, 47, 20, '1:44.074', 104074),
	(878, 819, 48, 20, '1:43.943', 103943),
	(878, 819, 49, 20, '1:43.699', 103699),
	(878, 819, 50, 20, '1:43.330', 103330),
	(878, 819, 51, 20, '1:46.088', 106088),
	(878, 819, 52, 20, '1:44.401', 104401),
	(878, 819, 53, 20, '1:45.584', 105584),
	(878, 819, 54, 20, '1:42.481', 102481),
	(879, 1, 1, 1, '1:26.332', 86332),
	(879, 1, 2, 1, '1:21.858', 81858),
	(879, 1, 3, 1, '1:21.979', 81979),
	(879, 1, 4, 1, '1:22.868', 82868),
	(879, 1, 5, 1, '1:23.543', 83543),
	(879, 1, 6, 2, '1:25.427', 85427),
	(879, 1, 7, 1, '1:25.872', 85872),
	(879, 1, 8, 2, '1:27.698', 87698),
	(879, 1, 9, 2, '1:28.641', 88641),
	(879, 1, 10, 3, '1:35.253', 95253),
	(879, 1, 11, 4, '1:43.045', 103045),
	(879, 1, 12, 3, '1:26.187', 86187),
	(879, 1, 13, 3, '1:26.741', 86741),
	(879, 1, 14, 3, '1:28.681', 88681),
	(879, 1, 15, 3, '1:29.675', 89675),
	(879, 1, 16, 3, '1:29.467', 89467),
	(879, 1, 17, 3, '1:29.322', 89322),
	(879, 1, 18, 3, '1:33.314', 93314),
	(879, 1, 19, 3, '1:40.436', 100436),
	(879, 1, 20, 3, '1:21.674', 81674),
	(879, 1, 21, 3, '1:20.677', 80677),
	(879, 1, 22, 3, '1:22.739', 82739),
	(879, 1, 23, 3, '1:39.708', 99708),
	(879, 1, 24, 3, '1:24.085', 84085),
	(879, 1, 25, 3, '1:57.164', 117164),
	(879, 1, 26, 3, '1:56.896', 116896),
	(879, 1, 27, 3, '2:01.387', 121387),
	(879, 1, 28, 3, '1:58.035', 118035),
	(879, 1, 29, 3, '2:00.709', 120709),
	(879, 1, 30, 3, '1:25.524', 85524),
	(879, 1, 31, 2, '1:22.665', 82665),
	(879, 1, 32, 2, '1:20.704', 80704),
	(879, 1, 33, 2, '1:19.804', 79804),
	(879, 1, 34, 2, '1:18.737', 78737),
	(879, 1, 35, 2, '1:18.303', 78303),
	(879, 1, 36, 2, '1:18.300', 78300),
	(879, 1, 37, 2, '1:18.265', 78265),
	(879, 1, 38, 2, '1:18.069', 78069),
	(879, 1, 39, 2, '1:18.176', 78176),
	(879, 1, 40, 2, '1:18.327', 78327),
	(879, 1, 41, 2, '1:18.658', 78658),
	(879, 1, 42, 2, '1:18.981', 78981),
	(879, 1, 43, 2, '1:20.174', 80174),
	(879, 1, 44, 2, '1:20.328', 80328),
	(879, 1, 45, 2, '1:20.358', 80358),
	(879, 1, 46, 2, '1:19.560', 79560),
	(879, 1, 47, 2, '1:19.995', 79995),
	(879, 1, 48, 1, '1:19.880', 79880),
	(879, 1, 49, 1, '1:19.798', 79798),
	(879, 1, 50, 1, '1:20.432', 80432),
	(879, 1, 51, 1, '1:20.317', 80317),
	(879, 1, 52, 1, '1:19.919', 79919),
	(879, 1, 53, 1, '1:21.939', 81939),
	(879, 1, 54, 1, '1:25.737', 85737),
	(879, 3, 1, 11, '1:32.227', 92227),
	(879, 3, 2, 10, '1:22.821', 82821),
	(879, 3, 3, 10, '1:22.527', 82527),
	(879, 3, 4, 10, '1:23.492', 83492),
	(879, 3, 5, 9, '1:23.954', 83954),
	(879, 3, 6, 10, '1:26.715', 86715),
	(879, 3, 7, 9, '1:28.641', 88641),
	(879, 3, 8, 8, '1:30.616', 90616),
	(879, 3, 9, 15, '1:36.893', 96893),
	(879, 3, 10, 17, '1:42.821', 102821),
	(879, 3, 11, 14, '1:26.970', 86970),
	(879, 3, 12, 13, '1:29.607', 89607),
	(879, 3, 13, 12, '1:30.517', 90517),
	(879, 3, 14, 10, '1:33.181', 93181),
	(879, 3, 15, 8, '1:32.439', 92439),
	(879, 3, 16, 8, '1:29.820', 89820),
	(879, 3, 17, 8, '1:29.657', 89657),
	(879, 3, 18, 10, '1:33.198', 93198),
	(879, 3, 19, 14, '1:45.039', 105039),
	(879, 3, 20, 18, '2:03.357', 123357),
	(879, 3, 21, 20, '1:50.750', 110750),
	(879, 3, 22, 20, '1:42.520', 102520),
	(879, 3, 23, 20, '1:29.063', 89063),
	(879, 3, 24, 20, '1:31.520', 91520),
	(879, 3, 25, 20, '1:54.092', 114092),
	(879, 3, 26, 20, '1:34.732', 94732),
	(879, 3, 27, 20, '1:27.437', 87437),
	(879, 3, 28, 20, '1:25.143', 85143),
	(879, 3, 29, 19, '1:36.576', 96576),
	(879, 3, 30, 19, '1:26.632', 86632),
	(879, 3, 31, 17, '1:23.341', 83341),
	(879, 3, 32, 16, '1:22.863', 82863),
	(879, 3, 33, 16, '1:21.537', 81537),
	(879, 3, 34, 16, '1:21.541', 81541),
	(879, 3, 35, 16, '1:20.916', 80916),
	(879, 3, 36, 16, '1:21.124', 81124),
	(879, 3, 37, 15, '1:20.811', 80811),
	(879, 3, 38, 15, '1:20.266', 80266),
	(879, 3, 39, 15, '1:20.548', 80548),
	(879, 3, 40, 15, '1:20.731', 80731),
	(879, 3, 41, 15, '1:21.165', 81165),
	(879, 3, 42, 15, '1:22.222', 82222),
	(879, 3, 43, 15, '1:21.888', 81888),
	(879, 3, 44, 15, '1:22.482', 82482),
	(879, 3, 45, 15, '1:22.667', 82667),
	(879, 3, 46, 14, '1:23.044', 83044),
	(879, 3, 47, 15, '1:25.713', 85713),
	(879, 3, 48, 15, '1:24.387', 84387),
	(879, 3, 49, 16, '1:25.435', 85435),
	(879, 3, 50, 18, '1:32.647', 92647),
	(879, 3, 51, 19, '1:50.659', 110659),
	(879, 3, 52, 18, '1:25.891', 85891),
	(879, 3, 53, 18, '1:30.329', 90329),
	(879, 3, 54, 17, '1:29.948', 89948),
	(879, 3, 55, 17, '1:30.976', 90976),
	(879, 3, 56, 16, '1:31.909', 91909),
	(879, 3, 57, 15, '1:34.190', 94190),
	(879, 3, 58, 15, '1:35.304', 95304),
	(879, 3, 59, 15, '1:32.699', 92699),
	(879, 3, 60, 15, '1:35.300', 95300),
	(879, 3, 61, 15, '1:32.770', 92770),
	(879, 3, 62, 15, '1:34.366', 94366),
	(879, 3, 63, 15, '1:36.899', 96899),
	(879, 3, 64, 15, '1:33.101', 93101),
	(879, 3, 65, 15, '1:35.047', 95047),
	(879, 3, 66, 15, '1:33.265', 93265),
	(879, 3, 67, 16, '1:34.014', 94014),
	(879, 3, 68, 16, '1:36.724', 96724),
	(879, 3, 69, 15, '1:45.492', 105492),
	(879, 3, 70, 15, '1:47.184', 107184),
	(879, 4, 1, 5, '1:28.548', 88548),
	(879, 4, 2, 3, '1:21.908', 81908),
	(879, 4, 3, 3, '1:22.140', 82140),
	(879, 4, 4, 3, '1:23.730', 83730),
	(879, 4, 5, 4, '1:26.146', 86146),
	(879, 4, 6, 4, '1:26.968', 86968),
	(879, 4, 7, 4, '1:26.669', 86669),
	(879, 4, 8, 4, '1:27.326', 87326),
	(879, 4, 9, 4, '1:28.995', 88995),
	(879, 4, 10, 5, '1:39.105', 99105),
	(879, 4, 11, 12, '1:42.623', 102623),
	(879, 4, 12, 9, '1:28.201', 88201),
	(879, 4, 13, 6, '1:28.692', 88692),
	(879, 4, 14, 4, '1:30.208', 90208),
	(879, 4, 15, 4, '1:29.330', 89330),
	(879, 4, 16, 4, '1:29.481', 89481),
	(879, 4, 17, 4, '1:28.964', 88964),
	(879, 4, 18, 5, '1:33.769', 93769),
	(879, 4, 19, 6, '1:42.311', 102311),
	(879, 4, 20, 4, '1:22.203', 82203),
	(879, 4, 21, 4, '1:21.442', 81442),
	(879, 4, 22, 4, '1:29.722', 89722),
	(879, 4, 23, 4, '1:42.052', 102052),
	(879, 4, 24, 4, '1:26.879', 86879),
	(879, 4, 25, 4, '1:33.947', 93947),
	(879, 4, 26, 4, '1:51.701', 111701),
	(879, 4, 27, 4, '1:58.485', 118485),
	(879, 4, 28, 4, '1:57.991', 117991),
	(879, 4, 29, 4, '2:00.424', 120424),
	(879, 4, 30, 4, '1:25.739', 85739),
	(879, 4, 31, 4, '1:22.734', 82734),
	(879, 4, 32, 5, '1:22.120', 82120),
	(879, 4, 33, 4, '1:20.182', 80182),
	(879, 4, 34, 4, '1:19.193', 79193),
	(879, 4, 35, 4, '1:18.728', 78728),
	(879, 4, 36, 4, '1:18.623', 78623),
	(879, 4, 37, 4, '1:18.702', 78702),
	(879, 4, 38, 4, '1:18.738', 78738),
	(879, 4, 39, 4, '1:18.886', 78886),
	(879, 4, 40, 4, '1:18.733', 78733),
	(879, 4, 41, 4, '1:18.884', 78884),
	(879, 4, 42, 4, '1:19.655', 79655),
	(879, 4, 43, 4, '1:20.232', 80232),
	(879, 4, 44, 4, '1:20.729', 80729),
	(879, 4, 45, 4, '1:20.926', 80926),
	(879, 4, 46, 4, '1:20.019', 80019),
	(879, 4, 47, 4, '1:20.650', 80650),
	(879, 4, 48, 4, '1:21.001', 81001),
	(879, 4, 49, 4, '1:20.355', 80355),
	(879, 4, 50, 4, '1:22.172', 82172),
	(879, 4, 51, 4, '1:21.185', 81185),
	(879, 4, 52, 4, '1:21.226', 81226),
	(879, 4, 53, 4, '1:24.831', 84831),
	(879, 4, 54, 4, '1:28.293', 88293),
	(879, 4, 55, 3, '1:33.343', 93343),
	(879, 4, 56, 3, '1:39.551', 99551),
	(879, 4, 57, 4, '1:42.547', 102547),
	(879, 4, 58, 3, '1:28.350', 88350),
	(879, 4, 59, 3, '1:29.307', 89307),
	(879, 4, 60, 3, '1:28.813', 88813),
	(879, 4, 61, 3, '1:28.682', 88682),
	(879, 4, 62, 2, '1:28.230', 88230),
	(879, 4, 63, 2, '1:28.662', 88662),
	(879, 4, 64, 2, '1:27.806', 87806),
	(879, 4, 65, 2, '1:28.376', 88376),
	(879, 4, 66, 2, '1:29.424', 89424),
	(879, 4, 67, 2, '1:27.933', 87933),
	(879, 4, 68, 2, '1:27.997', 87997),
	(879, 4, 69, 2, '1:28.760', 88760),
	(879, 4, 70, 2, '1:44.053', 104053),
	(879, 4, 71, 2, '2:11.080', 131080),
	(879, 5, 1, 15, '1:35.308', 95308),
	(879, 5, 2, 15, '1:23.420', 83420),
	(879, 5, 3, 15, '1:22.662', 82662),
	(879, 5, 4, 15, '1:23.714', 83714),
	(879, 5, 5, 15, '1:25.536', 85536),
	(879, 5, 6, 13, '1:25.028', 85028),
	(879, 5, 7, 12, '1:27.765', 87765),
	(879, 5, 8, 11, '1:28.647', 88647),
	(879, 5, 9, 9, '1:31.402', 91402),
	(879, 5, 10, 7, '1:33.530', 93530),
	(879, 5, 11, 6, '1:31.212', 91212),
	(879, 5, 12, 6, '1:29.414', 89414),
	(879, 5, 13, 8, '1:35.894', 95894),
	(879, 5, 14, 11, '1:39.406', 99406),
	(879, 5, 15, 14, '1:42.220', 102220),
	(879, 5, 16, 16, '1:44.666', 104666),
	(879, 5, 17, 16, '1:26.697', 86697),
	(879, 5, 18, 16, '1:27.931', 87931),
	(879, 5, 19, 16, '1:33.497', 93497),
	(879, 5, 20, 19, '1:58.105', 118105),
	(879, 5, 21, 16, '1:22.453', 82453),
	(879, 5, 22, 16, '1:40.528', 100528),
	(879, 5, 23, 16, '1:25.597', 85597),
	(879, 5, 24, 16, '1:56.774', 116774),
	(879, 5, 25, 16, '1:56.810', 116810),
	(879, 5, 26, 16, '1:33.269', 93269),
	(879, 5, 27, 16, '1:27.641', 87641),
	(879, 5, 28, 16, '1:27.580', 87580),
	(879, 5, 29, 15, '1:37.998', 97998),
	(879, 5, 30, 15, '1:26.192', 86192),
	(879, 5, 31, 14, '1:24.079', 84079),
	(879, 5, 32, 15, '1:23.906', 83906),
	(879, 5, 33, 15, '1:21.335', 81335),
	(879, 5, 34, 15, '1:20.802', 80802),
	(879, 5, 35, 15, '1:20.704', 80704),
	(879, 5, 36, 15, '1:21.229', 81229),
	(879, 5, 37, 17, '1:24.768', 84768),
	(879, 5, 38, 19, '1:38.018', 98018),
	(879, 5, 39, 19, '1:19.256', 79256),
	(879, 5, 40, 19, '1:19.482', 79482),
	(879, 5, 41, 19, '1:20.241', 80241),
	(879, 5, 42, 19, '1:20.836', 80836),
	(879, 5, 43, 19, '1:21.271', 81271),
	(879, 5, 44, 19, '1:21.840', 81840),
	(879, 5, 45, 18, '1:22.687', 82687),
	(879, 5, 46, 18, '1:20.846', 80846),
	(879, 5, 47, 18, '1:22.886', 82886),
	(879, 5, 48, 17, '1:22.488', 82488),
	(879, 5, 49, 17, '1:21.990', 81990),
	(879, 5, 50, 16, '1:23.222', 83222),
	(879, 5, 51, 16, '1:23.306', 83306),
	(879, 5, 52, 16, '1:25.628', 85628),
	(879, 5, 53, 14, '1:30.026', 90026),
	(879, 5, 54, 14, '1:35.804', 95804),
	(879, 5, 55, 13, '1:35.062', 95062),
	(879, 5, 56, 15, '1:53.410', 113410),
	(879, 5, 57, 16, '1:46.899', 106899),
	(879, 5, 58, 16, '1:29.226', 89226),
	(879, 5, 59, 16, '1:34.381', 94381),
	(879, 5, 60, 17, '1:46.119', 106119),
	(879, 5, 61, 17, '1:31.676', 91676),
	(879, 5, 62, 17, '1:31.064', 91064),
	(879, 5, 63, 17, '1:33.196', 93196),
	(879, 5, 64, 17, '1:30.920', 90920),
	(879, 5, 65, 17, '1:31.317', 91317),
	(879, 5, 66, 17, '1:31.030', 91030),
	(879, 5, 67, 15, '1:31.674', 91674),
	(879, 5, 68, 15, '1:31.089', 91089),
	(879, 5, 69, 14, '1:46.675', 106675),
	(879, 5, 70, 14, '1:46.261', 106261),
	(879, 8, 1, 8, '1:30.963', 90963),
	(879, 8, 2, 8, '1:23.208', 83208),
	(879, 8, 3, 8, '1:22.072', 82072),
	(879, 8, 4, 8, '1:23.450', 83450),
	(879, 8, 5, 14, '1:30.182', 90182),
	(879, 8, 6, 19, '1:40.246', 100246),
	(879, 8, 7, 19, '1:27.374', 87374),
	(879, 8, 8, 19, '1:28.762', 88762),
	(879, 8, 9, 18, '1:29.799', 89799),
	(879, 8, 10, 15, '1:30.017', 90017),
	(879, 8, 11, 15, '1:32.714', 92714),
	(879, 8, 12, 18, '1:33.403', 93403),
	(879, 8, 13, 17, '1:34.036', 94036),
	(879, 8, 14, 14, '1:30.864', 90864),
	(879, 8, 15, 12, '1:31.511', 91511),
	(879, 8, 16, 11, '1:29.864', 89864),
	(879, 8, 17, 11, '1:28.735', 88735),
	(879, 8, 18, 9, '1:28.638', 88638),
	(879, 8, 19, 8, '1:32.862', 92862),
	(879, 8, 20, 11, '1:42.035', 102035),
	(879, 8, 21, 10, '1:20.550', 80550),
	(879, 8, 22, 10, '1:33.107', 93107),
	(879, 8, 23, 10, '1:40.667', 100667),
	(879, 8, 24, 10, '1:21.303', 81303),
	(879, 8, 25, 10, '1:22.936', 82936),
	(879, 8, 26, 10, '1:50.257', 110257),
	(879, 8, 27, 10, '2:00.187', 120187),
	(879, 8, 28, 10, '1:57.035', 117035),
	(879, 8, 29, 11, '1:55.659', 115659),
	(879, 8, 30, 10, '1:26.158', 86158),
	(879, 8, 31, 10, '1:23.148', 83148),
	(879, 8, 32, 10, '1:22.063', 82063),
	(879, 8, 33, 12, '1:22.868', 82868),
	(879, 8, 34, 12, '1:19.444', 79444),
	(879, 8, 35, 12, '1:20.383', 80383),
	(879, 8, 36, 11, '1:19.953', 79953),
	(879, 8, 37, 11, '1:20.320', 80320),
	(879, 8, 38, 11, '1:20.500', 80500),
	(879, 8, 39, 10, '1:20.693', 80693),
	(879, 8, 40, 10, '1:19.491', 79491),
	(879, 8, 41, 10, '1:19.571', 79571),
	(879, 8, 42, 10, '1:20.021', 80021),
	(879, 8, 43, 10, '1:20.700', 80700),
	(879, 8, 44, 10, '1:20.992', 80992),
	(879, 8, 45, 10, '1:21.737', 81737),
	(879, 8, 46, 10, '1:21.155', 81155),
	(879, 8, 47, 10, '1:21.535', 81535),
	(879, 8, 48, 10, '1:22.251', 82251),
	(879, 8, 49, 10, '1:22.141', 82141),
	(879, 8, 50, 10, '1:22.925', 82925),
	(879, 8, 51, 9, '1:22.172', 82172),
	(879, 8, 52, 14, '1:56.618', 116618),
	(879, 8, 53, 17, '1:42.194', 102194),
	(879, 8, 54, 18, '1:54.234', 114234),
	(879, 8, 55, 16, '1:26.968', 86968),
	(879, 8, 56, 13, '1:27.472', 87472),
	(879, 8, 57, 12, '1:27.268', 87268),
	(879, 8, 58, 11, '1:28.514', 88514),
	(879, 8, 59, 11, '1:29.796', 89796),
	(879, 8, 60, 11, '1:28.686', 88686),
	(879, 8, 61, 11, '1:28.820', 88820),
	(879, 8, 62, 11, '1:28.520', 88520),
	(879, 8, 63, 11, '1:28.603', 88603),
	(879, 8, 64, 11, '1:29.628', 89628),
	(879, 8, 65, 11, '1:28.767', 88767),
	(879, 8, 66, 11, '1:28.947', 88947),
	(879, 8, 67, 11, '1:29.280', 89280),
	(879, 8, 68, 11, '1:29.784', 89784),
	(879, 8, 69, 10, '1:36.948', 96948),
	(879, 8, 70, 10, '2:29.918', 149918),
	(879, 10, 1, 17, '1:35.808', 95808),
	(879, 10, 2, 16, '1:23.273', 83273),
	(879, 10, 3, 16, '1:22.586', 82586),
	(879, 10, 4, 18, '1:24.780', 84780),
	(879, 10, 5, 17, '1:25.105', 85105),
	(879, 10, 6, 15, '1:25.379', 85379),
	(879, 10, 7, 14, '1:27.603', 87603),
	(879, 10, 8, 12, '1:28.341', 88341),
	(879, 10, 9, 10, '1:31.704', 91704),
	(879, 10, 10, 8, '1:33.660', 93660),
	(879, 10, 11, 8, '1:31.985', 91985),
	(879, 10, 12, 7, '1:29.051', 89051),
	(879, 10, 13, 7, '1:33.856', 93856),
	(879, 10, 14, 15, '1:45.501', 105501),
	(879, 10, 15, 15, '1:44.636', 104636),
	(879, 10, 16, 12, '1:26.594', 86594),
	(879, 10, 17, 12, '1:27.031', 87031),
	(879, 10, 18, 13, '1:28.130', 88130),
	(879, 10, 19, 13, '1:33.033', 93033),
	(879, 10, 20, 13, '1:39.361', 99361),
	(879, 10, 21, 12, '1:21.549', 81549),
	(879, 10, 22, 12, '1:37.583', 97583),
	(879, 10, 23, 12, '1:47.903', 107903),
	(879, 10, 24, 12, '2:01.846', 121846),
	(879, 10, 25, 13, '1:58.297', 118297),
	(879, 10, 26, 12, '1:31.089', 91089),
	(879, 10, 27, 12, '1:27.230', 87230),
	(879, 10, 28, 12, '1:26.254', 86254),
	(879, 10, 29, 12, '1:44.018', 104018),
	(879, 10, 30, 11, '1:26.350', 86350),
	(879, 10, 31, 19, '1:36.464', 96464),
	(879, 10, 32, 20, '1:40.479', 100479),
	(879, 10, 33, 20, '1:20.363', 80363),
	(879, 10, 34, 20, '1:19.686', 79686),
	(879, 10, 35, 20, '1:19.759', 79759),
	(879, 10, 36, 20, '1:20.051', 80051),
	(879, 10, 37, 20, '1:19.731', 79731),
	(879, 10, 38, 20, '1:20.821', 80821),
	(879, 10, 39, 20, '1:20.276', 80276),
	(879, 10, 40, 20, '1:20.068', 80068),
	(879, 10, 41, 20, '1:20.113', 80113),
	(879, 10, 42, 20, '1:21.330', 81330),
	(879, 10, 43, 20, '1:20.923', 80923),
	(879, 10, 44, 20, '1:21.490', 81490),
	(879, 10, 45, 20, '1:21.261', 81261),
	(879, 10, 46, 20, '1:24.065', 84065),
	(879, 10, 47, 19, '1:22.556', 82556),
	(879, 10, 48, 18, '1:22.136', 82136),
	(879, 10, 49, 18, '1:22.128', 82128),
	(879, 10, 50, 17, '1:22.315', 82315),
	(879, 10, 51, 17, '1:21.881', 81881),
	(879, 10, 52, 17, '1:25.432', 85432),
	(879, 10, 53, 15, '1:29.491', 89491),
	(879, 10, 54, 15, '1:38.214', 98214),
	(879, 10, 55, 14, '1:36.412', 96412),
	(879, 10, 56, 17, '1:55.055', 115055),
	(879, 10, 57, 17, '1:50.429', 110429),
	(879, 10, 58, 17, '1:31.151', 91151),
	(879, 10, 59, 17, '1:30.668', 90668),
	(879, 10, 60, 16, '1:31.387', 91387),
	(879, 10, 61, 16, '1:34.328', 94328),
	(879, 10, 62, 16, '1:32.263', 92263),
	(879, 10, 63, 16, '1:31.404', 91404),
	(879, 10, 64, 16, '1:33.650', 93650),
	(879, 10, 65, 16, '1:32.285', 92285),
	(879, 10, 66, 16, '1:32.031', 92031),
	(879, 10, 67, 17, '1:33.864', 93864),
	(879, 10, 68, 17, '1:36.536', 96536),
	(879, 10, 69, 16, '1:45.781', 105781),
	(879, 10, 70, 16, '1:48.371', 108371),
	(879, 13, 1, 3, '1:28.414', 88414),
	(879, 13, 2, 6, '1:23.765', 83765),
	(879, 13, 3, 6, '1:22.355', 82355),
	(879, 13, 4, 6, '1:23.724', 83724),
	(879, 13, 5, 6, '1:25.079', 85079),
	(879, 13, 6, 5, '1:26.860', 86860),
	(879, 13, 7, 5, '1:27.323', 87323),
	(879, 13, 8, 5, '1:29.325', 89325),
	(879, 13, 9, 5, '1:30.974', 90974),
	(879, 13, 10, 4, '1:32.362', 92362),
	(879, 13, 11, 3, '1:31.949', 91949),
	(879, 13, 12, 4, '1:29.931', 89931),
	(879, 13, 13, 4, '1:33.238', 93238),
	(879, 13, 14, 5, '1:37.114', 97114),
	(879, 13, 15, 11, '1:46.001', 106001),
	(879, 13, 16, 14, '1:42.904', 102904),
	(879, 13, 17, 13, '1:25.605', 85605),
	(879, 13, 18, 12, '1:25.889', 85889),
	(879, 13, 19, 10, '1:31.332', 91332),
	(879, 13, 20, 12, '1:39.980', 99980),
	(879, 13, 21, 11, '1:20.428', 80428),
	(879, 13, 22, 11, '1:34.734', 94734),
	(879, 13, 23, 11, '1:40.381', 100381),
	(879, 13, 24, 11, '1:21.083', 81083),
	(879, 13, 25, 11, '1:21.914', 81914),
	(879, 13, 26, 11, '1:48.205', 108205),
	(879, 13, 27, 11, '1:59.280', 119280),
	(879, 13, 28, 11, '1:57.590', 117590),
	(879, 13, 29, 10, '1:54.639', 114639),
	(879, 13, 30, 8, '1:25.548', 85548),
	(879, 13, 31, 8, '1:23.088', 83088),
	(879, 13, 32, 7, '1:21.190', 81190),
	(879, 13, 33, 7, '1:20.274', 80274),
	(879, 13, 34, 6, '1:19.788', 79788),
	(879, 13, 35, 6, '1:18.885', 78885),
	(879, 13, 36, 6, '1:18.988', 78988),
	(879, 13, 37, 5, '1:18.879', 78879),
	(879, 13, 38, 5, '1:19.886', 79886),
	(879, 13, 39, 5, '1:18.977', 78977),
	(879, 13, 40, 5, '1:19.303', 79303),
	(879, 13, 41, 5, '1:19.204', 79204),
	(879, 13, 42, 5, '1:19.388', 79388),
	(879, 13, 43, 5, '1:20.216', 80216),
	(879, 13, 44, 5, '1:20.743', 80743),
	(879, 13, 45, 5, '1:20.698', 80698),
	(879, 13, 46, 5, '1:20.289', 80289),
	(879, 13, 47, 5, '1:20.725', 80725),
	(879, 13, 48, 5, '1:20.948', 80948),
	(879, 13, 49, 5, '1:21.049', 81049),
	(879, 13, 50, 5, '1:21.512', 81512),
	(879, 13, 51, 5, '1:21.045', 81045),
	(879, 13, 52, 5, '1:21.257', 81257),
	(879, 13, 53, 5, '1:24.333', 84333),
	(879, 13, 54, 5, '1:28.536', 88536),
	(879, 13, 55, 4, '1:38.494', 98494),
	(879, 13, 56, 4, '1:40.552', 100552),
	(879, 13, 57, 3, '1:26.105', 86105),
	(879, 13, 58, 2, '1:28.174', 88174),
	(879, 13, 59, 2, '1:30.198', 90198),
	(879, 13, 60, 2, '1:30.146', 90146),
	(879, 13, 61, 2, '1:31.172', 91172),
	(879, 13, 62, 3, '1:30.785', 90785),
	(879, 13, 63, 3, '1:28.683', 88683),
	(879, 13, 64, 3, '1:28.200', 88200),
	(879, 13, 65, 3, '1:29.337', 89337),
	(879, 13, 66, 3, '1:29.491', 89491),
	(879, 13, 67, 3, '1:28.614', 88614),
	(879, 13, 68, 3, '1:28.596', 88596),
	(879, 13, 69, 3, '1:28.166', 88166),
	(879, 13, 70, 3, '1:41.720', 101720),
	(879, 13, 71, 3, '2:10.711', 130711),
	(879, 17, 1, 4, '1:28.422', 88422),
	(879, 17, 2, 5, '1:22.783', 82783),
	(879, 17, 3, 5, '1:23.121', 83121),
	(879, 17, 4, 5, '1:23.438', 83438),
	(879, 17, 5, 5, '1:25.329', 85329),
	(879, 17, 6, 6, '1:27.490', 87490),
	(879, 17, 7, 18, '1:37.360', 97360),
	(879, 17, 8, 17, '1:27.954', 87954),
	(879, 17, 9, 17, '1:35.443', 95443),
	(879, 17, 10, 19, '1:41.775', 101775),
	(879, 17, 11, 16, '1:26.202', 86202),
	(879, 17, 12, 15, '1:29.626', 89626),
	(879, 17, 13, 13, '1:29.462', 89462),
	(879, 17, 14, 9, '1:31.879', 91879),
	(879, 17, 15, 7, '1:29.685', 89685),
	(879, 17, 16, 7, '1:28.948', 88948),
	(879, 17, 17, 7, '1:28.933', 88933),
	(879, 17, 18, 6, '1:28.296', 88296),
	(879, 17, 19, 5, '1:32.463', 92463),
	(879, 17, 20, 7, '1:39.971', 99971),
	(879, 17, 21, 7, '1:20.804', 80804),
	(879, 17, 22, 7, '1:30.641', 90641),
	(879, 17, 23, 7, '1:44.157', 104157),
	(879, 17, 24, 7, '1:23.707', 83707),
	(879, 17, 25, 7, '1:28.303', 88303),
	(879, 17, 26, 7, '1:50.070', 110070),
	(879, 17, 27, 7, '1:58.386', 118386),
	(879, 17, 28, 7, '1:57.729', 117729),
	(879, 17, 29, 7, '1:58.355', 118355),
	(879, 17, 30, 14, '1:30.037', 90037),
	(879, 17, 31, 12, '1:22.492', 82492),
	(879, 17, 32, 12, '1:21.012', 81012),
	(879, 17, 33, 11, '1:21.379', 81379),
	(879, 17, 34, 10, '1:19.546', 79546),
	(879, 17, 35, 10, '1:19.512', 79512),
	(879, 17, 36, 9, '1:21.289', 81289),
	(879, 17, 37, 9, '1:19.162', 79162),
	(879, 17, 38, 9, '1:18.914', 78914),
	(879, 17, 39, 9, '1:18.903', 78903),
	(879, 17, 40, 9, '1:19.398', 79398),
	(879, 17, 41, 8, '1:19.774', 79774),
	(879, 17, 42, 8, '1:19.386', 79386),
	(879, 17, 43, 8, '1:23.572', 83572),
	(879, 17, 44, 8, '1:21.344', 81344),
	(879, 17, 45, 8, '1:21.631', 81631),
	(879, 17, 46, 8, '1:20.977', 80977),
	(879, 17, 47, 8, '1:21.146', 81146),
	(879, 17, 48, 8, '1:22.416', 82416),
	(879, 17, 49, 8, '1:21.901', 81901),
	(879, 17, 50, 8, '1:21.765', 81765),
	(879, 17, 51, 8, '1:21.294', 81294),
	(879, 17, 52, 7, '1:21.853', 81853),
	(879, 17, 53, 7, '1:25.837', 85837),
	(879, 17, 54, 6, '1:32.608', 92608),
	(879, 17, 55, 6, '1:37.003', 97003),
	(879, 17, 56, 6, '1:40.106', 100106),
	(879, 17, 57, 5, '1:25.927', 85927),
	(879, 17, 58, 5, '1:26.987', 86987),
	(879, 17, 59, 4, '1:27.454', 87454),
	(879, 17, 60, 4, '1:27.764', 87764),
	(879, 17, 61, 4, '1:28.211', 88211),
	(879, 17, 62, 4, '1:27.784', 87784),
	(879, 17, 63, 4, '1:27.763', 87763),
	(879, 17, 64, 4, '1:27.448', 87448),
	(879, 17, 65, 4, '1:28.338', 88338),
	(879, 17, 66, 4, '1:28.166', 88166),
	(879, 17, 67, 4, '1:28.835', 88835),
	(879, 17, 68, 4, '1:27.824', 87824),
	(879, 17, 69, 4, '1:28.717', 88717),
	(879, 17, 70, 4, '1:42.660', 102660),
	(879, 17, 71, 4, '2:08.725', 128725),
	(879, 18, 1, 2, '1:26.961', 86961),
	(879, 18, 2, 2, '1:22.051', 82051),
	(879, 18, 3, 2, '1:22.072', 82072),
	(879, 18, 4, 2, '1:22.984', 82984),
	(879, 18, 5, 2, '1:23.155', 83155),
	(879, 18, 6, 1, '1:24.771', 84771),
	(879, 18, 7, 2, '1:26.544', 86544),
	(879, 18, 8, 1, '1:26.218', 86218),
	(879, 18, 9, 1, '1:27.795', 87795),
	(879, 18, 10, 1, '1:29.842', 89842),
	(879, 18, 11, 1, '1:29.246', 89246),
	(879, 18, 12, 1, '1:27.242', 87242),
	(879, 18, 13, 1, '1:27.883', 87883),
	(879, 18, 14, 1, '1:30.947', 90947),
	(879, 18, 15, 1, '1:31.435', 91435),
	(879, 18, 16, 1, '1:28.730', 88730),
	(879, 18, 17, 1, '1:25.966', 85966),
	(879, 18, 18, 2, '1:24.537', 84537),
	(879, 18, 19, 2, '1:23.280', 83280),
	(879, 18, 20, 2, '1:21.676', 81676),
	(879, 18, 21, 2, '1:21.641', 81641),
	(879, 18, 22, 2, '1:19.880', 79880),
	(879, 18, 23, 2, '1:33.573', 93573),
	(879, 18, 24, 2, '2:01.988', 121988),
	(879, 18, 25, 2, '2:05.192', 125192),
	(879, 18, 26, 2, '1:58.309', 118309),
	(879, 18, 27, 2, '2:05.963', 125963),
	(879, 18, 28, 2, '1:58.109', 118109),
	(879, 18, 29, 2, '2:00.998', 120998),
	(879, 18, 30, 2, '1:25.591', 85591),
	(879, 18, 31, 3, '1:23.468', 83468),
	(879, 18, 32, 3, '1:21.099', 81099),
	(879, 18, 33, 3, '1:20.090', 80090),
	(879, 18, 34, 3, '1:18.757', 78757),
	(879, 18, 35, 3, '1:18.787', 78787),
	(879, 18, 36, 3, '1:18.475', 78475),
	(879, 18, 37, 3, '1:18.108', 78108),
	(879, 18, 38, 3, '1:18.185', 78185),
	(879, 18, 39, 3, '1:18.362', 78362),
	(879, 18, 40, 3, '1:18.340', 78340),
	(879, 18, 41, 3, '1:18.671', 78671),
	(879, 18, 42, 3, '1:19.312', 79312),
	(879, 18, 43, 3, '1:20.018', 80018),
	(879, 18, 44, 3, '1:20.085', 80085),
	(879, 18, 45, 3, '1:20.547', 80547),
	(879, 18, 46, 3, '1:20.245', 80245),
	(879, 18, 47, 3, '1:20.683', 80683),
	(879, 18, 48, 3, '1:20.569', 80569),
	(879, 18, 49, 3, '1:20.303', 80303),
	(879, 18, 50, 3, '1:20.629', 80629),
	(879, 18, 51, 3, '1:21.343', 81343),
	(879, 18, 52, 3, '1:20.037', 80037),
	(879, 18, 53, 3, '1:21.794', 81794),
	(879, 18, 54, 3, '1:24.295', 84295),
	(879, 18, 55, 1, '1:31.000', 91000),
	(879, 18, 56, 1, '1:29.940', 89940),
	(879, 18, 57, 1, '1:40.055', 100055),
	(879, 18, 58, 1, '1:42.002', 102002),
	(879, 18, 59, 1, '1:27.903', 87903),
	(879, 18, 60, 1, '1:26.860', 86860),
	(879, 18, 61, 1, '1:28.128', 88128),
	(879, 18, 62, 1, '1:27.691', 87691),
	(879, 18, 63, 1, '1:28.347', 88347),
	(879, 18, 64, 1, '1:27.849', 87849),
	(879, 18, 65, 1, '1:29.245', 89245),
	(879, 18, 66, 1, '1:28.473', 88473),
	(879, 18, 67, 1, '1:28.198', 88198),
	(879, 18, 68, 1, '1:28.790', 88790),
	(879, 18, 69, 1, '1:30.740', 90740),
	(879, 18, 70, 1, '1:40.184', 100184),
	(879, 18, 71, 1, '2:30.470', 150470),
	(879, 20, 1, 22, '1:39.703', 99703),
	(879, 20, 2, 20, '1:21.316', 81316),
	(879, 20, 3, 18, '1:21.742', 81742),
	(879, 20, 4, 16, '1:22.554', 82554),
	(879, 20, 5, 13, '1:24.313', 84313),
	(879, 20, 6, 11, '1:24.714', 84714),
	(879, 20, 7, 8, '1:26.032', 86032),
	(879, 20, 8, 6, '1:29.701', 89701),
	(879, 20, 9, 6, '1:30.824', 90824),
	(879, 20, 10, 10, '1:37.826', 97826),
	(879, 20, 11, 17, '1:41.012', 101012),
	(879, 20, 12, 14, '1:28.178', 88178),
	(879, 20, 13, 11, '1:29.610', 89610),
	(879, 20, 14, 8, '1:29.142', 89142),
	(879, 20, 15, 6, '1:29.223', 89223),
	(879, 20, 16, 5, '1:27.609', 87609),
	(879, 20, 17, 5, '1:27.948', 87948),
	(879, 20, 18, 4, '1:27.761', 87761),
	(879, 20, 19, 4, '1:30.758', 90758),
	(879, 20, 20, 5, '1:39.987', 99987),
	(879, 20, 21, 5, '1:21.715', 81715),
	(879, 20, 22, 5, '1:29.474', 89474),
	(879, 20, 23, 5, '1:42.938', 102938),
	(879, 20, 24, 5, '1:26.870', 86870),
	(879, 20, 25, 5, '1:32.999', 92999),
	(879, 20, 26, 5, '1:50.408', 110408),
	(879, 20, 27, 5, '1:58.317', 118317),
	(879, 20, 28, 5, '1:57.953', 117953),
	(879, 20, 29, 5, '1:59.979', 119979),
	(879, 20, 30, 6, '1:26.093', 86093),
	(879, 20, 31, 6, '1:22.921', 82921),
	(879, 20, 32, 6, '1:21.654', 81654),
	(879, 20, 33, 6, '1:20.640', 80640),
	(879, 20, 34, 7, '1:20.764', 80764),
	(879, 20, 35, 7, '1:19.346', 79346),
	(879, 20, 36, 7, '1:19.090', 79090),
	(879, 20, 37, 7, '1:19.273', 79273),
	(879, 20, 38, 7, '1:19.524', 79524),
	(879, 20, 39, 7, '1:19.364', 79364),
	(879, 20, 40, 7, '1:19.490', 79490),
	(879, 20, 41, 7, '1:19.991', 79991),
	(879, 20, 42, 7, '1:19.640', 79640),
	(879, 20, 43, 7, '1:20.757', 80757),
	(879, 20, 44, 7, '1:21.825', 81825),
	(879, 20, 45, 7, '1:21.716', 81716),
	(879, 20, 46, 7, '1:20.381', 80381),
	(879, 20, 47, 7, '1:21.876', 81876),
	(879, 20, 48, 7, '1:22.026', 82026),
	(879, 20, 49, 7, '1:21.507', 81507),
	(879, 20, 50, 7, '1:22.279', 82279),
	(879, 20, 51, 7, '1:22.853', 82853),
	(879, 20, 52, 8, '1:26.144', 86144),
	(879, 20, 53, 10, '1:42.653', 102653),
	(879, 20, 54, 11, '1:38.183', 98183),
	(879, 20, 55, 10, '1:46.661', 106661),
	(879, 20, 56, 9, '1:25.780', 85780),
	(879, 20, 57, 8, '1:25.866', 85866),
	(879, 20, 58, 7, '1:26.927', 86927),
	(879, 20, 59, 7, '1:27.895', 87895),
	(879, 20, 60, 7, '1:28.139', 88139),
	(879, 20, 61, 7, '1:27.448', 87448),
	(879, 20, 62, 7, '1:28.035', 88035),
	(879, 20, 63, 7, '1:27.850', 87850),
	(879, 20, 64, 6, '1:28.827', 88827),
	(879, 20, 65, 6, '1:27.897', 87897),
	(879, 20, 66, 6, '1:26.969', 86969),
	(879, 20, 67, 6, '1:27.571', 87571),
	(879, 20, 68, 6, '1:27.861', 87861),
	(879, 20, 69, 6, '1:28.283', 88283),
	(879, 20, 70, 6, '1:38.974', 98974),
	(879, 20, 71, 6, '2:00.530', 120530),
	(879, 30, 1, 13, '1:33.200', 93200),
	(879, 30, 2, 11, '1:22.877', 82877),
	(879, 30, 3, 11, '1:22.590', 82590),
	(879, 30, 4, 11, '1:23.298', 83298),
	(879, 30, 5, 21, '1:42.939', 102939),
	(879, 30, 6, 20, '1:50.622', 110622),
	(879, 30, 7, 20, '1:32.729', 92729),
	(879, 30, 8, 20, '1:42.792', 102792),
	(879, 30, 9, 20, '1:44.284', 104284),
	(879, 30, 10, 20, '1:27.130', 87130),
	(879, 30, 11, 20, '1:28.428', 88428),
	(879, 30, 12, 20, '1:30.941', 90941),
	(879, 30, 13, 20, '1:29.593', 89593),
	(879, 30, 14, 20, '1:30.465', 90465),
	(879, 30, 15, 20, '1:30.494', 90494),
	(879, 30, 16, 20, '1:29.774', 89774),
	(879, 30, 17, 20, '1:33.129', 93129),
	(879, 30, 18, 20, '1:41.438', 101438),
	(879, 30, 19, 20, '1:23.519', 83519),
	(879, 30, 20, 17, '1:22.000', 82000),
	(879, 30, 21, 15, '1:20.491', 80491),
	(879, 30, 22, 15, '1:40.974', 100974),
	(879, 30, 23, 15, '1:29.977', 89977),
	(879, 30, 24, 15, '1:56.207', 116207),
	(879, 30, 25, 15, '1:57.184', 117184),
	(879, 30, 26, 15, '1:33.144', 93144),
	(879, 30, 27, 15, '1:28.400', 88400),
	(879, 30, 28, 15, '1:27.130', 87130),
	(879, 30, 29, 14, '1:38.610', 98610),
	(879, 30, 30, 12, '1:25.847', 85847),
	(879, 30, 31, 11, '1:21.991', 81991),
	(879, 30, 32, 11, '1:21.735', 81735),
	(879, 30, 33, 10, '1:21.618', 81618),
	(879, 30, 34, 11, '1:20.260', 80260),
	(879, 30, 35, 11, '1:20.329', 80329),
	(879, 30, 36, 10, '1:20.286', 80286),
	(879, 30, 37, 10, '1:20.158', 80158),
	(879, 30, 38, 10, '1:20.661', 80661),
	(879, 30, 39, 11, '1:21.913', 81913),
	(879, 30, 40, 12, '1:20.793', 80793),
	(879, 30, 41, 12, '1:20.863', 80863),
	(879, 30, 42, 12, '1:20.925', 80925),
	(879, 30, 43, 12, '1:22.375', 82375),
	(879, 30, 44, 12, '1:21.728', 81728),
	(879, 30, 45, 12, '1:21.962', 81962),
	(879, 30, 46, 12, '1:20.586', 80586),
	(879, 30, 47, 12, '1:21.711', 81711),
	(879, 30, 48, 12, '1:21.980', 81980),
	(879, 30, 49, 12, '1:21.812', 81812),
	(879, 30, 50, 12, '1:21.870', 81870),
	(879, 30, 51, 12, '1:21.619', 81619),
	(879, 30, 52, 10, '1:22.786', 82786),
	(879, 30, 53, 9, '1:27.189', 87189),
	(879, 30, 54, 9, '1:37.901', 97901),
	(879, 30, 55, 8, '1:41.196', 101196),
	(879, 30, 56, 7, '1:27.097', 87097),
	(879, 30, 57, 6, '1:27.724', 87724),
	(879, 30, 58, 6, '1:28.099', 88099),
	(879, 30, 59, 6, '1:28.383', 88383),
	(879, 30, 60, 6, '1:29.090', 89090),
	(879, 30, 61, 6, '1:29.389', 89389),
	(879, 30, 62, 6, '1:29.056', 89056),
	(879, 30, 63, 6, '1:29.583', 89583),
	(879, 30, 64, 7, '1:30.761', 90761),
	(879, 30, 65, 7, '1:30.194', 90194),
	(879, 30, 66, 7, '1:29.309', 89309),
	(879, 30, 67, 7, '1:29.405', 89405),
	(879, 30, 68, 7, '1:29.353', 89353),
	(879, 30, 69, 7, '1:30.654', 90654),
	(879, 30, 70, 7, '1:39.561', 99561),
	(879, 30, 71, 7, '1:50.452', 110452),
	(879, 37, 1, 19, '1:37.008', 97008),
	(879, 37, 2, 18, '1:23.459', 83459),
	(879, 37, 3, 19, '1:23.103', 83103),
	(879, 37, 4, 19, '1:23.574', 83574),
	(879, 37, 5, 18, '1:24.844', 84844),
	(879, 37, 6, 16, '1:25.640', 85640),
	(879, 37, 7, 15, '1:27.424', 87424),
	(879, 37, 8, 15, '1:29.969', 89969),
	(879, 37, 9, 12, '1:31.350', 91350),
	(879, 37, 10, 12, '1:33.501', 93501),
	(879, 37, 11, 9, '1:33.022', 93022),
	(879, 37, 12, 12, '1:34.246', 94246),
	(879, 37, 13, 16, '1:39.006', 99006),
	(879, 37, 14, 17, '1:49.271', 109271),
	(879, 37, 15, 19, '1:48.523', 108523),
	(879, 37, 16, 19, '1:28.604', 88604),
	(879, 37, 17, 19, '1:29.242', 89242),
	(879, 37, 18, 19, '1:28.514', 88514),
	(879, 37, 19, 19, '1:36.647', 96647),
	(879, 37, 20, 20, '1:46.629', 106629),
	(879, 37, 21, 18, '1:23.247', 83247),
	(879, 37, 22, 18, '1:45.078', 105078),
	(879, 37, 23, 18, '1:26.974', 86974),
	(879, 37, 24, 18, '1:45.419', 105419),
	(879, 37, 25, 18, '1:56.355', 116355),
	(879, 37, 26, 18, '1:34.294', 94294),
	(879, 37, 27, 18, '1:27.572', 87572),
	(879, 37, 28, 18, '1:25.376', 85376),
	(879, 37, 29, 17, '1:37.546', 97546),
	(879, 37, 30, 17, '1:26.656', 86656),
	(879, 37, 31, 16, '1:24.106', 84106),
	(879, 37, 32, 17, '1:24.016', 84016),
	(879, 37, 33, 17, '1:21.805', 81805),
	(879, 37, 34, 17, '1:21.432', 81432),
	(879, 37, 35, 17, '1:21.156', 81156),
	(879, 37, 36, 17, '1:21.311', 81311),
	(879, 37, 37, 16, '1:21.085', 81085),
	(879, 37, 38, 16, '1:21.340', 81340),
	(879, 37, 39, 16, '1:21.352', 81352),
	(879, 37, 40, 16, '1:21.812', 81812),
	(879, 37, 41, 16, '1:22.314', 82314),
	(879, 37, 42, 16, '1:22.754', 82754),
	(879, 37, 43, 17, '1:23.436', 83436),
	(879, 37, 44, 17, '1:23.750', 83750),
	(879, 37, 45, 17, '1:23.944', 83944),
	(879, 37, 46, 17, '1:23.204', 83204),
	(879, 37, 47, 17, '1:24.147', 84147),
	(879, 37, 48, 19, '1:26.353', 86353),
	(879, 37, 49, 19, '1:24.788', 84788),
	(879, 37, 50, 19, '1:29.985', 89985),
	(879, 37, 51, 20, '1:48.636', 108636),
	(879, 37, 52, 19, '1:29.202', 89202),
	(879, 37, 53, 19, '1:42.397', 102397),
	(879, 37, 54, 19, '1:38.298', 98298),
	(879, 37, 55, 18, '1:54.223', 114223),
	(879, 37, 56, 18, '1:47.920', 107920),
	(879, 37, 57, 18, '1:29.778', 89778),
	(879, 37, 58, 18, '1:30.327', 90327),
	(879, 37, 59, 18, '1:30.822', 90822),
	(879, 37, 60, 18, '1:30.480', 90480),
	(879, 37, 61, 18, '1:30.067', 90067),
	(879, 37, 62, 18, '1:31.439', 91439),
	(879, 37, 63, 18, '1:32.770', 92770),
	(879, 37, 64, 18, '1:31.124', 91124),
	(879, 37, 65, 18, '1:31.053', 91053),
	(879, 37, 66, 18, '1:30.963', 90963),
	(879, 37, 67, 18, '1:31.707', 91707),
	(879, 37, 68, 18, '1:45.561', 105561),
	(879, 37, 69, 17, '2:11.506', 131506),
	(879, 39, 1, 21, '1:38.972', 98972),
	(879, 39, 2, 21, '1:25.444', 85444),
	(879, 39, 3, 21, '1:23.479', 83479),
	(879, 39, 4, 21, '1:23.092', 83092),
	(879, 39, 5, 20, '1:23.346', 83346),
	(879, 39, 6, 18, '1:24.890', 84890),
	(879, 39, 7, 17, '1:27.683', 87683),
	(879, 39, 8, 18, '1:29.689', 89689),
	(879, 39, 9, 14, '1:30.735', 90735),
	(879, 39, 10, 14, '1:33.162', 93162),
	(879, 39, 11, 11, '1:32.768', 92768),
	(879, 39, 12, 16, '1:37.274', 97274),
	(879, 39, 13, 18, '1:41.811', 101811),
	(879, 39, 14, 18, '1:51.845', 111845),
	(879, 39, 15, 17, '1:30.571', 90571),
	(879, 39, 16, 18, '1:30.527', 90527),
	(879, 39, 17, 18, '1:30.812', 90812),
	(879, 39, 18, 18, '1:33.557', 93557),
	(879, 39, 19, 18, '1:31.782', 91782),
	(879, 39, 20, 16, '1:37.659', 97659),
	(879, 39, 21, 19, '1:47.883', 107883),
	(879, 39, 22, 19, '1:44.750', 104750),
	(879, 39, 23, 19, '1:34.779', 94779),
	(879, 39, 24, 19, '1:30.571', 90571),
	(879, 39, 25, 19, '1:54.685', 114685),
	(879, 39, 26, 19, '1:34.150', 94150),
	(879, 39, 27, 19, '1:27.617', 87617),
	(879, 39, 28, 19, '1:25.214', 85214),
	(879, 39, 29, 18, '1:37.368', 97368),
	(879, 39, 30, 18, '1:26.779', 86779),
	(879, 39, 31, 18, '1:25.287', 85287),
	(879, 39, 32, 18, '1:23.303', 83303),
	(879, 39, 33, 18, '1:22.463', 82463),
	(879, 39, 34, 18, '1:21.922', 81922),
	(879, 39, 35, 18, '1:21.753', 81753),
	(879, 39, 36, 18, '1:21.873', 81873),
	(879, 39, 37, 18, '1:21.781', 81781),
	(879, 39, 38, 17, '1:21.628', 81628),
	(879, 39, 39, 17, '1:21.746', 81746),
	(879, 39, 40, 17, '1:21.544', 81544),
	(879, 39, 41, 18, '1:22.028', 82028),
	(879, 39, 42, 18, '1:23.006', 83006),
	(879, 39, 43, 18, '1:22.758', 82758),
	(879, 39, 44, 18, '1:24.082', 84082),
	(879, 39, 45, 19, '1:24.252', 84252),
	(879, 39, 46, 19, '1:24.090', 84090),
	(879, 39, 47, 20, '1:25.674', 85674),
	(879, 39, 48, 20, '1:24.651', 84651),
	(879, 39, 49, 20, '1:25.480', 85480),
	(879, 39, 50, 20, '1:29.561', 89561),
	(879, 39, 51, 18, '1:30.750', 90750),
	(879, 39, 52, 20, '1:54.594', 114594),
	(879, 39, 53, 20, '1:45.790', 105790),
	(879, 39, 54, 20, '1:40.284', 100284),
	(879, 39, 55, 19, '2:03.384', 123384),
	(879, 39, 56, 19, '1:55.260', 115260),
	(879, 39, 57, 19, '1:35.481', 95481),
	(879, 39, 58, 19, '1:30.506', 90506),
	(879, 39, 59, 19, '1:30.454', 90454),
	(879, 39, 60, 19, '1:31.038', 91038),
	(879, 39, 61, 19, '1:32.647', 92647),
	(879, 39, 62, 19, '1:30.734', 90734),
	(879, 39, 63, 19, '1:37.040', 97040),
	(879, 39, 64, 19, '1:31.513', 91513),
	(879, 39, 65, 19, '1:35.427', 95427),
	(879, 39, 66, 19, '1:33.144', 93144),
	(879, 39, 67, 19, '1:33.825', 93825),
	(879, 39, 68, 19, '1:46.597', 106597),
	(879, 39, 69, 18, '1:46.537', 106537),
	(879, 154, 1, 16, '1:35.416', 95416),
	(879, 154, 2, 14, '1:22.184', 82184),
	(879, 154, 3, 14, '1:22.286', 82286),
	(879, 154, 4, 14, '1:23.579', 83579),
	(879, 154, 5, 11, '1:23.140', 83140),
	(879, 155, 1, 10, '1:32.223', 92223),
	(879, 155, 2, 9, '1:22.605', 82605),
	(879, 155, 3, 9, '1:21.952', 81952),
	(879, 155, 4, 9, '1:23.287', 83287),
	(879, 155, 5, 8, '1:24.124', 84124),
	(879, 155, 6, 7, '1:26.525', 86525),
	(879, 155, 7, 6, '1:28.428', 88428),
	(879, 155, 8, 13, '1:34.933', 94933),
	(879, 155, 9, 19, '1:46.996', 106996),
	(879, 155, 10, 16, '1:26.566', 86566),
	(879, 155, 11, 13, '1:27.836', 87836),
	(879, 155, 12, 10, '1:28.838', 88838),
	(879, 155, 13, 9, '1:30.610', 90610),
	(879, 155, 14, 7, '1:30.755', 90755),
	(879, 155, 15, 5, '1:30.082', 90082),
	(879, 155, 16, 6, '1:29.675', 89675),
	(879, 155, 17, 6, '1:28.326', 88326),
	(879, 155, 18, 7, '1:32.409', 92409),
	(879, 155, 19, 9, '1:44.083', 104083),
	(879, 155, 20, 6, '1:21.698', 81698),
	(879, 155, 21, 6, '1:20.441', 80441),
	(879, 155, 22, 6, '1:31.050', 91050),
	(879, 155, 23, 6, '1:41.217', 101217),
	(879, 155, 24, 6, '1:27.041', 87041),
	(879, 155, 25, 6, '1:33.273', 93273),
	(879, 155, 26, 6, '1:50.012', 110012),
	(879, 155, 27, 6, '1:58.757', 118757),
	(879, 155, 28, 6, '1:57.627', 117627),
	(879, 155, 29, 6, '1:59.277', 119277),
	(879, 155, 30, 5, '1:25.747', 85747),
	(879, 155, 31, 5, '1:22.757', 82757),
	(879, 155, 32, 4, '1:21.400', 81400),
	(879, 155, 33, 5, '1:21.186', 81186),
	(879, 155, 34, 5, '1:19.823', 79823),
	(879, 155, 35, 5, '1:18.973', 78973),
	(879, 155, 36, 5, '1:19.169', 79169),
	(879, 155, 37, 6, '1:20.199', 80199),
	(879, 155, 38, 6, '1:19.647', 79647),
	(879, 155, 39, 6, '1:19.292', 79292),
	(879, 155, 40, 6, '1:19.268', 79268),
	(879, 155, 41, 6, '1:19.652', 79652),
	(879, 155, 42, 6, '1:20.058', 80058),
	(879, 155, 43, 6, '1:20.967', 80967),
	(879, 155, 44, 6, '1:21.737', 81737),
	(879, 155, 45, 6, '1:21.385', 81385),
	(879, 155, 46, 6, '1:20.458', 80458),
	(879, 155, 47, 6, '1:21.804', 81804),
	(879, 155, 48, 6, '1:21.351', 81351),
	(879, 155, 49, 6, '1:21.072', 81072),
	(879, 155, 50, 6, '1:21.662', 81662),
	(879, 155, 51, 6, '1:21.583', 81583),
	(879, 155, 52, 6, '1:21.720', 81720),
	(879, 155, 53, 6, '1:24.212', 84212),
	(879, 155, 54, 8, '1:58.365', 118365),
	(879, 155, 55, 9, '1:52.286', 112286),
	(879, 155, 56, 10, '1:27.440', 87440),
	(879, 155, 57, 9, '1:26.813', 86813),
	(879, 155, 58, 8, '1:27.364', 87364),
	(879, 155, 59, 8, '1:27.639', 87639),
	(879, 155, 60, 8, '1:28.488', 88488),
	(879, 155, 61, 8, '1:28.758', 88758),
	(879, 155, 62, 8, '1:28.777', 88777),
	(879, 155, 63, 8, '1:28.335', 88335),
	(879, 155, 64, 8, '1:28.548', 88548),
	(879, 155, 65, 8, '1:28.530', 88530),
	(879, 155, 66, 8, '1:28.954', 88954),
	(879, 155, 67, 8, '1:29.393', 89393),
	(879, 155, 68, 8, '1:28.943', 88943),
	(879, 155, 69, 9, '1:42.457', 102457),
	(879, 155, 70, 9, '1:47.621', 107621),
	(879, 155, 71, 9, '1:49.427', 109427),
	(879, 807, 1, 6, '1:28.832', 88832),
	(879, 807, 2, 4, '1:22.262', 82262),
	(879, 807, 3, 4, '1:22.467', 82467),
	(879, 807, 4, 4, '1:23.256', 83256),
	(879, 807, 5, 3, '1:23.384', 83384),
	(879, 807, 6, 3, '1:24.760', 84760),
	(879, 807, 7, 3, '1:25.814', 85814),
	(879, 807, 8, 3, '1:27.080', 87080),
	(879, 807, 9, 3, '1:28.483', 88483),
	(879, 807, 10, 2, '1:29.673', 89673),
	(879, 807, 11, 2, '1:28.349', 88349),
	(879, 807, 12, 2, '1:26.348', 86348),
	(879, 807, 13, 2, '1:28.704', 88704),
	(879, 807, 14, 2, '1:29.442', 89442),
	(879, 807, 15, 2, '1:31.226', 91226),
	(879, 807, 16, 2, '1:28.090', 88090),
	(879, 807, 17, 2, '1:25.991', 85991),
	(879, 807, 18, 1, '1:24.218', 84218),
	(879, 807, 19, 1, '1:22.437', 82437),
	(879, 807, 20, 1, '1:21.694', 81694),
	(879, 807, 21, 1, '1:21.175', 81175),
	(879, 807, 22, 1, '1:19.938', 79938),
	(879, 807, 23, 1, '1:34.127', 94127),
	(879, 807, 24, 1, '2:01.466', 121466),
	(879, 807, 25, 1, '2:04.988', 124988),
	(879, 807, 26, 1, '1:58.195', 118195),
	(879, 807, 27, 1, '2:06.615', 126615),
	(879, 807, 28, 1, '1:57.881', 117881),
	(879, 807, 29, 1, '2:01.549', 121549),
	(879, 807, 30, 1, '1:25.065', 85065),
	(879, 807, 31, 1, '1:21.686', 81686),
	(879, 807, 32, 1, '1:20.701', 80701),
	(879, 807, 33, 1, '1:19.533', 79533),
	(879, 807, 34, 1, '1:18.823', 78823),
	(879, 807, 35, 1, '1:18.524', 78524),
	(879, 807, 36, 1, '1:18.396', 78396),
	(879, 807, 37, 1, '1:18.250', 78250),
	(879, 807, 38, 1, '1:18.210', 78210),
	(879, 807, 39, 1, '1:18.332', 78332),
	(879, 807, 40, 1, '1:18.303', 78303),
	(879, 807, 41, 1, '1:18.769', 78769),
	(879, 807, 42, 1, '1:18.914', 78914),
	(879, 807, 43, 1, '1:20.797', 80797),
	(879, 807, 44, 1, '1:20.184', 80184),
	(879, 807, 45, 1, '1:20.576', 80576),
	(879, 807, 46, 1, '1:19.423', 79423),
	(879, 807, 47, 1, '1:19.928', 79928),
	(879, 807, 48, 2, '1:23.177', 83177),
	(879, 807, 49, 2, '1:20.403', 80403),
	(879, 807, 50, 2, '1:20.101', 80101),
	(879, 807, 51, 2, '1:20.019', 80019),
	(879, 807, 52, 2, '1:19.664', 79664),
	(879, 807, 53, 2, '1:21.560', 81560),
	(879, 807, 54, 2, '1:24.691', 84691),
	(879, 807, 55, 2, '1:42.571', 102571),
	(879, 807, 56, 2, '1:29.278', 89278),
	(879, 807, 57, 2, '1:47.969', 107969),
	(879, 807, 58, 4, '1:49.607', 109607),
	(879, 807, 59, 5, '1:34.295', 94295),
	(879, 807, 60, 5, '1:27.655', 87655),
	(879, 807, 61, 5, '1:27.979', 87979),
	(879, 807, 62, 5, '1:28.023', 88023),
	(879, 807, 63, 5, '1:28.025', 88025),
	(879, 807, 64, 5, '1:28.089', 88089),
	(879, 807, 65, 5, '1:27.914', 87914),
	(879, 807, 66, 5, '1:28.274', 88274),
	(879, 807, 67, 5, '1:29.221', 89221),
	(879, 807, 68, 5, '1:27.881', 87881),
	(879, 807, 69, 5, '1:28.315', 88315),
	(879, 807, 70, 5, '1:42.182', 102182),
	(879, 807, 71, 5, '2:08.613', 128613),
	(879, 808, 1, 14, '1:34.404', 94404),
	(879, 808, 2, 13, '1:22.878', 82878),
	(879, 808, 3, 13, '1:22.515', 82515),
	(879, 808, 4, 13, '1:23.638', 83638),
	(879, 808, 5, 12, '1:26.151', 86151),
	(879, 808, 6, 12, '1:26.021', 86021),
	(879, 808, 7, 11, '1:27.805', 87805),
	(879, 808, 8, 14, '1:30.764', 90764),
	(879, 808, 9, 11, '1:30.966', 90966),
	(879, 808, 10, 9, '1:33.276', 93276),
	(879, 808, 11, 7, '1:31.372', 91372),
	(879, 808, 12, 8, '1:31.267', 91267),
	(879, 808, 13, 10, '1:34.372', 94372),
	(879, 808, 14, 16, '1:44.484', 104484),
	(879, 808, 15, 16, '1:43.873', 103873),
	(879, 808, 16, 13, '1:27.500', 87500),
	(879, 808, 17, 15, '1:29.234', 89234),
	(879, 808, 18, 15, '1:29.884', 89884),
	(879, 808, 19, 15, '1:34.518', 94518),
	(879, 808, 20, 15, '1:45.629', 105629),
	(879, 808, 21, 14, '1:20.981', 80981),
	(879, 808, 22, 14, '1:41.135', 101135),
	(879, 808, 23, 14, '1:40.176', 100176),
	(879, 808, 24, 14, '1:55.902', 115902),
	(879, 808, 25, 14, '1:58.134', 118134),
	(879, 808, 26, 14, '1:32.480', 92480),
	(879, 808, 27, 14, '1:27.952', 87952),
	(879, 808, 28, 14, '1:27.715', 87715),
	(879, 808, 29, 13, '1:39.019', 99019),
	(879, 808, 30, 13, '1:26.247', 86247),
	(879, 808, 31, 13, '1:24.615', 84615),
	(879, 808, 32, 13, '1:22.959', 82959),
	(879, 808, 33, 13, '1:21.226', 81226),
	(879, 808, 34, 13, '1:20.845', 80845),
	(879, 808, 35, 13, '1:20.640', 80640),
	(879, 808, 36, 13, '1:20.858', 80858),
	(879, 808, 37, 13, '1:20.653', 80653),
	(879, 808, 38, 13, '1:20.636', 80636),
	(879, 808, 39, 13, '1:20.528', 80528),
	(879, 808, 40, 13, '1:20.743', 80743),
	(879, 808, 41, 13, '1:20.789', 80789),
	(879, 808, 42, 13, '1:21.492', 81492),
	(879, 808, 43, 13, '1:21.896', 81896),
	(879, 808, 44, 13, '1:22.455', 82455),
	(879, 808, 45, 13, '1:22.438', 82438),
	(879, 808, 46, 15, '1:28.420', 88420),
	(879, 808, 47, 16, '1:25.096', 85096),
	(879, 808, 48, 16, '1:24.436', 84436),
	(879, 808, 49, 15, '1:23.474', 83474),
	(879, 808, 50, 15, '1:25.130', 85130),
	(879, 808, 51, 15, '1:23.993', 83993),
	(879, 808, 52, 15, '1:27.590', 87590),
	(879, 808, 53, 16, '1:34.501', 94501),
	(879, 808, 54, 16, '1:43.989', 103989),
	(879, 808, 55, 15, '1:42.908', 102908),
	(879, 808, 56, 14, '1:29.105', 89105),
	(879, 808, 57, 14, '1:29.984', 89984),
	(879, 808, 58, 14, '1:30.294', 90294),
	(879, 808, 59, 14, '1:30.111', 90111),
	(879, 808, 60, 14, '1:30.960', 90960),
	(879, 808, 61, 14, '1:30.654', 90654),
	(879, 808, 62, 13, '1:30.404', 90404),
	(879, 808, 63, 13, '1:30.659', 90659),
	(879, 808, 64, 13, '1:31.120', 91120),
	(879, 808, 65, 12, '1:32.421', 92421),
	(879, 808, 66, 12, '1:33.909', 93909),
	(879, 808, 67, 12, '1:32.024', 92024),
	(879, 808, 68, 12, '1:31.168', 91168),
	(879, 808, 69, 11, '1:37.803', 97803),
	(879, 808, 70, 11, '2:06.690', 126690),
	(879, 813, 1, 9, '1:30.970', 90970),
	(879, 814, 1, 7, '1:30.124', 90124),
	(879, 814, 2, 7, '1:22.796', 82796),
	(879, 814, 3, 7, '1:22.312', 82312),
	(879, 814, 4, 7, '1:23.649', 83649),
	(879, 814, 5, 7, '1:24.745', 84745),
	(879, 814, 6, 8, '1:27.184', 87184),
	(879, 814, 7, 7, '1:28.691', 88691),
	(879, 814, 8, 7, '1:31.007', 91007),
	(879, 814, 9, 7, '1:31.037', 91037),
	(879, 814, 10, 11, '1:38.152', 98152),
	(879, 814, 11, 19, '1:46.867', 106867),
	(879, 814, 12, 19, '1:26.858', 86858),
	(879, 814, 13, 15, '1:30.220', 90220),
	(879, 814, 14, 13, '1:30.112', 90112),
	(879, 814, 15, 9, '1:30.524', 90524),
	(879, 814, 16, 9, '1:29.695', 89695),
	(879, 814, 17, 9, '1:30.016', 90016),
	(879, 814, 18, 11, '1:33.317', 93317),
	(879, 814, 19, 12, '1:40.266', 100266),
	(879, 814, 20, 8, '1:23.173', 83173),
	(879, 814, 21, 8, '1:20.713', 80713),
	(879, 814, 22, 8, '1:30.465', 90465),
	(879, 814, 23, 8, '1:44.108', 104108),
	(879, 814, 24, 8, '1:23.851', 83851),
	(879, 814, 25, 8, '1:26.885', 86885),
	(879, 814, 26, 8, '1:50.009', 110009),
	(879, 814, 27, 8, '1:59.422', 119422),
	(879, 814, 28, 8, '1:57.273', 117273),
	(879, 814, 29, 8, '1:57.444', 117444),
	(879, 814, 30, 7, '1:26.443', 86443),
	(879, 814, 31, 7, '1:23.101', 83101),
	(879, 814, 32, 9, '1:23.173', 83173),
	(879, 814, 33, 9, '1:21.027', 81027),
	(879, 814, 34, 9, '1:19.649', 79649),
	(879, 814, 35, 9, '1:19.714', 79714),
	(879, 814, 36, 12, '1:27.145', 87145),
	(879, 814, 37, 12, '1:19.330', 79330),
	(879, 814, 38, 12, '1:19.515', 79515),
	(879, 814, 39, 12, '1:19.314', 79314),
	(879, 814, 40, 11, '1:19.578', 79578),
	(879, 814, 41, 11, '1:19.546', 79546),
	(879, 814, 42, 11, '1:19.992', 79992),
	(879, 814, 43, 11, '1:20.451', 80451),
	(879, 814, 44, 11, '1:21.021', 81021),
	(879, 814, 45, 11, '1:21.766', 81766),
	(879, 814, 46, 11, '1:20.777', 80777),
	(879, 814, 47, 11, '1:22.007', 82007),
	(879, 814, 48, 11, '1:21.668', 81668),
	(879, 814, 49, 11, '1:22.132', 82132),
	(879, 814, 50, 11, '1:22.774', 82774),
	(879, 814, 51, 10, '1:22.791', 82791),
	(879, 814, 52, 9, '1:22.972', 82972),
	(879, 814, 53, 8, '1:25.982', 85982),
	(879, 814, 54, 7, '1:31.188', 91188),
	(879, 814, 55, 5, '1:29.323', 89323),
	(879, 814, 56, 5, '1:31.162', 91162),
	(879, 814, 57, 7, '1:53.331', 113331),
	(879, 814, 58, 10, '1:43.579', 103579),
	(879, 814, 59, 10, '1:27.252', 87252),
	(879, 814, 60, 10, '1:27.370', 87370),
	(879, 814, 61, 10, '1:27.477', 87477),
	(879, 814, 62, 10, '1:27.374', 87374),
	(879, 814, 63, 10, '1:27.739', 87739),
	(879, 814, 64, 10, '1:28.390', 88390),
	(879, 814, 65, 10, '1:28.037', 88037),
	(879, 814, 66, 10, '1:28.436', 88436),
	(879, 814, 67, 9, '1:29.401', 89401),
	(879, 814, 68, 9, '1:28.026', 88026),
	(879, 817, 1, 12, '1:33.165', 93165),
	(879, 817, 2, 12, '1:23.059', 83059),
	(879, 817, 3, 12, '1:22.548', 82548),
	(879, 817, 4, 12, '1:23.361', 83361),
	(879, 817, 5, 10, '1:23.587', 83587),
	(879, 817, 6, 9, '1:25.203', 85203),
	(879, 817, 7, 10, '1:30.447', 90447),
	(879, 817, 8, 9, '1:29.800', 89800),
	(879, 817, 9, 16, '1:38.167', 98167),
	(879, 817, 10, 18, '1:43.033', 103033),
	(879, 817, 11, 18, '1:28.631', 88631),
	(879, 817, 12, 17, '1:30.415', 90415),
	(879, 817, 13, 14, '1:31.367', 91367),
	(879, 817, 14, 12, '1:30.954', 90954),
	(879, 817, 15, 10, '1:31.643', 91643),
	(879, 817, 16, 10, '1:30.338', 90338),
	(879, 817, 17, 10, '1:29.510', 89510),
	(879, 817, 18, 8, '1:29.463', 89463),
	(879, 817, 19, 7, '1:33.003', 93003),
	(879, 817, 20, 9, '1:39.467', 99467),
	(879, 817, 21, 9, '1:21.350', 81350),
	(879, 817, 22, 9, '1:32.350', 92350),
	(879, 817, 23, 9, '1:40.911', 100911),
	(879, 817, 24, 9, '1:23.819', 83819),
	(879, 817, 25, 9, '1:23.321', 83321),
	(879, 817, 26, 9, '1:50.052', 110052),
	(879, 817, 27, 9, '1:59.788', 119788),
	(879, 817, 28, 9, '1:57.208', 117208),
	(879, 817, 29, 9, '1:55.602', 115602),
	(879, 817, 30, 9, '1:26.500', 86500),
	(879, 817, 31, 9, '1:23.100', 83100),
	(879, 817, 32, 8, '1:21.605', 81605),
	(879, 817, 33, 8, '1:20.581', 80581),
	(879, 817, 34, 8, '1:20.205', 80205),
	(879, 817, 35, 8, '1:19.734', 79734),
	(879, 817, 36, 8, '1:19.308', 79308),
	(879, 817, 37, 8, '1:19.499', 79499),
	(879, 817, 38, 8, '1:19.864', 79864),
	(879, 817, 39, 8, '1:19.962', 79962),
	(879, 817, 40, 8, '1:20.081', 80081),
	(879, 817, 41, 9, '1:21.089', 81089),
	(879, 817, 42, 9, '1:20.702', 80702),
	(879, 817, 43, 9, '1:21.628', 81628),
	(879, 817, 44, 9, '1:22.060', 82060),
	(879, 817, 45, 9, '1:21.884', 81884),
	(879, 817, 46, 9, '1:20.987', 80987),
	(879, 817, 47, 9, '1:21.610', 81610),
	(879, 817, 48, 9, '1:22.358', 82358),
	(879, 817, 49, 9, '1:22.197', 82197),
	(879, 817, 50, 9, '1:23.105', 83105),
	(879, 817, 51, 11, '1:26.801', 86801),
	(879, 817, 52, 13, '1:44.413', 104413),
	(879, 817, 53, 13, '1:28.899', 88899),
	(879, 817, 54, 13, '1:35.216', 95216),
	(879, 817, 55, 11, '1:34.785', 94785),
	(879, 817, 56, 11, '1:45.263', 105263),
	(879, 817, 57, 13, '1:45.691', 105691),
	(879, 817, 58, 13, '1:28.819', 88819),
	(879, 817, 59, 12, '1:28.975', 88975),
	(879, 817, 60, 12, '1:28.658', 88658),
	(879, 817, 61, 12, '1:33.930', 93930),
	(879, 817, 62, 14, '1:47.970', 107970),
	(879, 817, 63, 14, '1:30.306', 90306),
	(879, 817, 64, 14, '1:29.887', 89887),
	(879, 817, 65, 14, '1:30.005', 90005),
	(879, 817, 66, 14, '1:29.897', 89897),
	(879, 817, 67, 14, '1:31.012', 91012),
	(879, 817, 68, 14, '1:30.552', 90552),
	(879, 817, 69, 13, '1:48.177', 108177),
	(879, 817, 70, 13, '1:54.110', 114110),
	(879, 818, 1, 18, '1:36.216', 96216),
	(879, 818, 2, 17, '1:22.989', 82989),
	(879, 818, 3, 17, '1:22.584', 82584),
	(879, 818, 4, 17, '1:24.576', 84576),
	(879, 818, 5, 16, '1:24.305', 84305),
	(879, 818, 6, 14, '1:25.331', 85331),
	(879, 818, 7, 13, '1:27.757', 87757),
	(879, 818, 8, 10, '1:27.910', 87910),
	(879, 818, 9, 8, '1:31.430', 91430),
	(879, 818, 10, 6, '1:32.330', 92330),
	(879, 818, 11, 5, '1:31.550', 91550),
	(879, 818, 12, 5, '1:29.485', 89485),
	(879, 818, 13, 5, '1:31.876', 91876),
	(879, 818, 14, 6, '1:35.977', 95977),
	(879, 818, 15, 13, '1:45.269', 105269),
	(879, 818, 16, 15, '1:42.662', 102662),
	(879, 818, 17, 14, '1:26.651', 86651),
	(879, 818, 18, 14, '1:27.380', 87380),
	(879, 818, 19, 11, '1:28.319', 88319),
	(879, 818, 20, 10, '1:33.533', 93533),
	(879, 818, 21, 13, '1:37.991', 97991),
	(879, 818, 22, 13, '1:41.042', 101042),
	(879, 818, 23, 13, '1:42.989', 102989),
	(879, 818, 24, 13, '1:57.567', 117567),
	(879, 818, 25, 12, '1:56.819', 116819),
	(879, 818, 26, 13, '1:32.918', 92918),
	(879, 818, 27, 13, '1:26.104', 86104),
	(879, 818, 28, 13, '1:26.184', 86184),
	(879, 818, 29, 20, '1:58.364', 118364),
	(879, 818, 30, 20, '1:42.907', 102907),
	(879, 818, 31, 20, '1:21.181', 81181),
	(879, 818, 32, 19, '1:21.277', 81277),
	(879, 818, 33, 19, '1:19.723', 79723),
	(879, 818, 34, 19, '1:19.591', 79591),
	(879, 818, 35, 19, '1:19.146', 79146),
	(879, 818, 36, 19, '1:19.242', 79242),
	(879, 818, 37, 19, '1:19.291', 79291),
	(879, 818, 38, 18, '1:19.425', 79425),
	(879, 818, 39, 18, '1:18.983', 78983),
	(879, 818, 40, 18, '1:19.584', 79584),
	(879, 818, 41, 17, '1:19.636', 79636),
	(879, 818, 42, 17, '1:19.979', 79979),
	(879, 818, 43, 16, '1:21.706', 81706),
	(879, 818, 44, 16, '1:20.464', 80464),
	(879, 818, 45, 16, '1:20.284', 80284),
	(879, 818, 46, 16, '1:20.964', 80964),
	(879, 818, 47, 14, '1:22.559', 82559),
	(879, 818, 48, 14, '1:20.947', 80947),
	(879, 818, 49, 14, '1:20.864', 80864),
	(879, 818, 50, 14, '1:21.504', 81504),
	(879, 818, 51, 13, '1:21.679', 81679),
	(879, 818, 52, 11, '1:21.980', 81980),
	(879, 818, 53, 11, '1:24.895', 84895),
	(879, 818, 54, 10, '1:33.471', 93471),
	(879, 818, 55, 7, '1:29.521', 89521),
	(879, 818, 56, 8, '1:39.884', 99884),
	(879, 818, 57, 10, '1:43.531', 103531),
	(879, 818, 58, 9, '1:27.099', 87099),
	(879, 818, 59, 9, '1:26.729', 86729),
	(879, 818, 60, 9, '1:27.851', 87851),
	(879, 818, 61, 9, '1:27.588', 87588),
	(879, 818, 62, 9, '1:27.462', 87462),
	(879, 818, 63, 9, '1:27.794', 87794),
	(879, 818, 64, 9, '1:28.531', 88531),
	(879, 818, 65, 9, '1:28.608', 88608),
	(879, 818, 66, 9, '1:29.207', 89207),
	(879, 818, 67, 10, '1:30.626', 90626),
	(879, 818, 68, 10, '1:29.407', 89407),
	(879, 818, 69, 8, '1:31.027', 91027),
	(879, 818, 70, 8, '1:48.143', 108143),
	(879, 818, 71, 8, '1:48.911', 108911),
	(879, 819, 1, 20, '1:37.495', 97495),
	(879, 819, 2, 19, '1:23.433', 83433),
	(879, 819, 3, 20, '1:23.306', 83306),
	(879, 819, 4, 20, '1:23.418', 83418),
	(879, 819, 5, 19, '1:25.416', 85416),
	(879, 819, 6, 17, '1:24.968', 84968),
	(879, 819, 7, 16, '1:27.638', 87638),
	(879, 819, 8, 16, '1:29.570', 89570),
	(879, 819, 9, 13, '1:31.628', 91628),
	(879, 819, 10, 13, '1:33.234', 93234),
	(879, 819, 11, 10, '1:32.844', 92844),
	(879, 819, 12, 11, '1:32.614', 92614),
	(879, 819, 13, 19, '1:53.832', 113832),
	(879, 819, 14, 19, '1:47.996', 107996),
	(879, 819, 15, 18, '1:29.076', 89076),
	(879, 819, 16, 17, '1:28.400', 88400),
	(879, 819, 17, 17, '1:28.114', 88114),
	(879, 819, 18, 17, '1:29.443', 89443),
	(879, 819, 19, 17, '1:29.433', 89433),
	(879, 819, 20, 14, '1:37.240', 97240),
	(879, 819, 21, 17, '1:42.973', 102973),
	(879, 819, 22, 17, '1:41.868', 101868),
	(879, 819, 23, 17, '1:26.221', 86221),
	(879, 819, 24, 17, '1:53.165', 113165),
	(879, 819, 25, 17, '1:56.520', 116520),
	(879, 819, 26, 17, '1:32.109', 92109),
	(879, 819, 27, 17, '1:28.468', 88468),
	(879, 819, 28, 17, '1:26.834', 86834),
	(879, 819, 29, 16, '1:37.768', 97768),
	(879, 819, 30, 16, '1:26.405', 86405),
	(879, 819, 31, 15, '1:24.201', 84201),
	(879, 819, 32, 14, '1:22.733', 82733),
	(879, 819, 33, 14, '1:21.357', 81357),
	(879, 819, 34, 14, '1:20.563', 80563),
	(879, 819, 35, 14, '1:20.900', 80900),
	(879, 819, 36, 14, '1:20.310', 80310),
	(879, 819, 37, 14, '1:21.393', 81393),
	(879, 819, 38, 14, '1:20.503', 80503),
	(879, 819, 39, 14, '1:20.625', 80625),
	(879, 819, 40, 14, '1:20.705', 80705),
	(879, 819, 41, 14, '1:20.821', 80821),
	(879, 819, 42, 14, '1:21.006', 81006),
	(879, 819, 43, 14, '1:22.208', 82208),
	(879, 819, 44, 14, '1:22.469', 82469),
	(879, 819, 45, 14, '1:22.301', 82301),
	(879, 819, 46, 13, '1:22.282', 82282),
	(879, 819, 47, 13, '1:22.539', 82539),
	(879, 819, 48, 13, '1:22.515', 82515),
	(879, 819, 49, 13, '1:22.946', 82946),
	(879, 819, 50, 13, '1:23.311', 83311),
	(879, 819, 51, 14, '1:23.727', 83727),
	(879, 819, 52, 12, '1:24.585', 84585),
	(879, 819, 53, 12, '1:29.032', 89032),
	(879, 819, 54, 12, '1:39.148', 99148),
	(879, 819, 55, 12, '1:43.765', 103765),
	(879, 819, 56, 12, '1:48.463', 108463),
	(879, 819, 57, 11, '1:29.831', 89831),
	(879, 819, 58, 12, '1:32.672', 92672),
	(879, 819, 59, 13, '1:31.747', 91747),
	(879, 819, 60, 13, '1:31.061', 91061),
	(879, 819, 61, 13, '1:30.958', 90958),
	(879, 819, 62, 12, '1:30.650', 90650),
	(879, 819, 63, 12, '1:30.542', 90542),
	(879, 819, 64, 12, '1:31.719', 91719),
	(879, 819, 65, 13, '1:36.428', 96428),
	(879, 819, 66, 13, '1:33.348', 93348),
	(879, 819, 67, 13, '1:31.866', 91866),
	(879, 819, 68, 13, '1:32.250', 92250),
	(879, 819, 69, 12, '1:37.726', 97726),
	(879, 819, 70, 12, '2:04.971', 124971),
	(880, 1, 1, 4, '1:43.828', 103828),
	(880, 1, 2, 5, '1:35.414', 95414),
	(880, 1, 3, 5, '1:34.030', 94030),
	(880, 1, 4, 5, '1:34.047', 94047),
	(880, 1, 5, 5, '1:34.607', 94607),
	(880, 1, 6, 5, '1:35.715', 95715),
	(880, 1, 7, 4, '1:35.068', 95068),
	(880, 1, 8, 3, '1:34.453', 94453),
	(880, 1, 9, 1, '1:33.935', 93935),
	(880, 1, 10, 1, '1:33.746', 93746),
	(880, 1, 11, 1, '1:33.197', 93197),
	(880, 1, 12, 1, '1:33.208', 93208),
	(880, 1, 13, 7, '1:52.056', 112056),
	(880, 1, 14, 8, '1:39.872', 99872),
	(880, 1, 15, 7, '1:33.641', 93641),
	(880, 1, 16, 6, '1:32.891', 92891),
	(880, 1, 17, 6, '1:32.211', 92211),
	(880, 1, 18, 6, '1:33.195', 93195),
	(880, 1, 19, 6, '1:33.547', 93547),
	(880, 1, 20, 5, '1:33.176', 93176),
	(880, 1, 21, 3, '1:33.402', 93402),
	(880, 1, 22, 3, '1:33.105', 93105),
	(880, 1, 23, 2, '1:32.569', 92569),
	(880, 1, 24, 2, '1:32.528', 92528),
	(880, 1, 25, 2, '1:32.786', 92786),
	(880, 1, 26, 2, '1:33.069', 93069),
	(880, 1, 27, 2, '1:33.263', 93263),
	(880, 1, 28, 2, '1:33.091', 93091),
	(880, 1, 29, 2, '1:33.590', 93590),
	(880, 1, 30, 2, '1:33.869', 93869),
	(880, 1, 31, 6, '1:54.760', 114760),
	(880, 1, 32, 7, '1:38.794', 98794),
	(880, 1, 33, 6, '1:31.330', 91330),
	(880, 1, 34, 6, '1:30.841', 90841),
	(880, 1, 35, 6, '1:30.628', 90628),
	(880, 1, 36, 6, '1:31.088', 91088),
	(880, 1, 37, 5, '1:31.900', 91900),
	(880, 1, 38, 4, '1:31.562', 91562),
	(880, 1, 39, 4, '1:32.024', 92024),
	(880, 1, 40, 6, '1:34.497', 94497),
	(880, 1, 41, 6, '1:31.653', 91653),
	(880, 1, 42, 6, '1:49.705', 109705),
	(880, 1, 43, 6, '1:36.985', 96985),
	(880, 1, 44, 6, '1:30.019', 90019),
	(880, 1, 45, 6, '1:29.759', 89759),
	(880, 1, 46, 6, '1:29.925', 89925),
	(880, 1, 47, 6, '1:29.938', 89938),
	(880, 1, 48, 6, '1:29.931', 89931),
	(880, 1, 49, 6, '1:30.374', 90374),
	(880, 1, 50, 6, '1:31.049', 91049),
	(880, 1, 51, 5, '1:32.255', 92255),
	(880, 1, 52, 5, '1:30.477', 90477),
	(880, 1, 53, 5, '1:30.408', 90408),
	(880, 1, 54, 5, '1:30.646', 90646),
	(880, 1, 55, 5, '1:30.761', 90761),
	(880, 1, 56, 5, '1:30.688', 90688),
	(880, 1, 57, 5, '1:31.626', 91626),
	(880, 1, 58, 5, '1:32.054', 92054),
	(880, 3, 1, 6, '1:44.529', 104529),
	(880, 3, 2, 6, '1:35.421', 95421),
	(880, 3, 3, 6, '1:34.813', 94813),
	(880, 3, 4, 6, '1:35.113', 95113),
	(880, 3, 5, 6, '1:35.819', 95819),
	(880, 3, 6, 6, '1:36.097', 96097),
	(880, 3, 7, 5, '1:35.243', 95243),
	(880, 3, 8, 4, '1:34.227', 94227),
	(880, 3, 9, 2, '1:33.573', 93573),
	(880, 3, 10, 2, '1:33.681', 93681),
	(880, 3, 11, 2, '1:33.651', 93651),
	(880, 3, 12, 2, '1:33.970', 93970),
	(880, 3, 13, 1, '1:34.468', 94468),
	(880, 3, 14, 7, '1:52.098', 112098),
	(880, 3, 15, 8, '1:39.230', 99230),
	(880, 3, 16, 7, '1:33.219', 93219),
	(880, 3, 17, 7, '1:33.388', 93388),
	(880, 3, 18, 7, '1:32.259', 92259),
	(880, 3, 19, 7, '1:32.676', 92676),
	(880, 3, 20, 6, '1:33.109', 93109),
	(880, 3, 21, 5, '1:33.384', 93384),
	(880, 3, 22, 4, '1:33.092', 93092),
	(880, 3, 23, 3, '1:32.774', 92774),
	(880, 3, 24, 3, '1:32.554', 92554),
	(880, 3, 25, 3, '1:32.581', 92581),
	(880, 3, 26, 3, '1:33.030', 93030),
	(880, 4, 1, 3, '1:42.073', 102073),
	(880, 4, 2, 3, '1:33.197', 93197),
	(880, 4, 3, 3, '1:33.225', 93225),
	(880, 4, 4, 3, '1:33.795', 93795),
	(880, 4, 5, 3, '1:34.289', 94289),
	(880, 4, 6, 3, '1:34.791', 94791),
	(880, 4, 7, 2, '1:34.816', 94816),
	(880, 4, 8, 1, '1:34.696', 94696),
	(880, 4, 9, 5, '1:51.303', 111303),
	(880, 4, 10, 7, '1:37.900', 97900),
	(880, 4, 11, 7, '1:32.440', 92440),
	(880, 4, 12, 6, '1:31.883', 91883),
	(880, 4, 13, 5, '1:32.086', 92086),
	(880, 4, 14, 4, '1:32.289', 92289),
	(880, 4, 15, 4, '1:33.297', 93297),
	(880, 4, 16, 4, '1:33.563', 93563),
	(880, 4, 17, 4, '1:33.798', 93798),
	(880, 4, 18, 4, '1:33.283', 93283),
	(880, 4, 19, 4, '1:33.637', 93637),
	(880, 4, 20, 7, '1:51.191', 111191),
	(880, 4, 21, 7, '1:36.171', 96171),
	(880, 4, 22, 5, '1:32.438', 92438),
	(880, 4, 23, 5, '1:32.250', 92250),
	(880, 4, 24, 4, '1:31.920', 91920),
	(880, 4, 25, 4, '1:31.844', 91844),
	(880, 4, 26, 4, '1:32.648', 92648),
	(880, 4, 27, 3, '1:32.122', 92122),
	(880, 4, 28, 3, '1:31.813', 91813),
	(880, 4, 29, 3, '1:32.438', 92438),
	(880, 4, 30, 3, '1:32.231', 92231),
	(880, 4, 31, 2, '1:35.462', 95462),
	(880, 4, 32, 2, '1:32.417', 92417),
	(880, 4, 33, 2, '1:30.836', 90836),
	(880, 4, 34, 1, '1:30.375', 90375),
	(880, 4, 35, 1, '1:30.606', 90606),
	(880, 4, 36, 1, '1:30.674', 90674),
	(880, 4, 37, 1, '1:31.360', 91360),
	(880, 4, 38, 1, '1:31.311', 91311),
	(880, 4, 39, 3, '1:49.336', 109336),
	(880, 4, 40, 3, '1:36.435', 96435),
	(880, 4, 41, 3, '1:29.725', 89725),
	(880, 4, 42, 3, '1:31.184', 91184),
	(880, 4, 43, 3, '1:29.649', 89649),
	(880, 4, 44, 3, '1:30.118', 90118),
	(880, 4, 45, 3, '1:31.494', 91494),
	(880, 4, 46, 2, '1:31.544', 91544),
	(880, 4, 47, 2, '1:31.671', 91671),
	(880, 4, 48, 2, '1:30.839', 90839),
	(880, 4, 49, 2, '1:30.577', 90577),
	(880, 4, 50, 2, '1:30.333', 90333),
	(880, 4, 51, 2, '1:30.410', 90410),
	(880, 4, 52, 2, '1:29.582', 89582),
	(880, 4, 53, 2, '1:29.560', 89560),
	(880, 4, 54, 2, '1:29.876', 89876),
	(880, 4, 55, 2, '1:31.858', 91858),
	(880, 4, 56, 2, '1:31.176', 91176),
	(880, 4, 57, 2, '1:31.205', 91205),
	(880, 4, 58, 2, '1:32.636', 92636),
	(880, 8, 1, 5, '1:44.043', 104043),
	(880, 8, 2, 4, '1:34.567', 94567),
	(880, 8, 3, 4, '1:33.365', 93365),
	(880, 8, 4, 4, '1:33.488', 93488),
	(880, 8, 5, 4, '1:33.684', 93684),
	(880, 8, 6, 4, '1:34.365', 94365),
	(880, 8, 7, 3, '1:33.910', 93910),
	(880, 8, 8, 2, '1:33.881', 93881),
	(880, 8, 9, 7, '1:52.931', 112931),
	(880, 8, 10, 8, '1:38.498', 98498),
	(880, 8, 11, 8, '1:31.949', 91949),
	(880, 8, 12, 7, '1:32.833', 92833),
	(880, 8, 13, 6, '1:31.877', 91877),
	(880, 8, 14, 5, '1:32.377', 92377),
	(880, 8, 15, 5, '1:32.940', 92940),
	(880, 8, 16, 5, '1:33.126', 93126),
	(880, 8, 17, 5, '1:33.492', 93492),
	(880, 8, 18, 5, '1:33.331', 93331),
	(880, 8, 19, 5, '1:33.423', 93423),
	(880, 8, 20, 4, '1:33.426', 93426),
	(880, 8, 21, 2, '1:32.846', 92846),
	(880, 8, 22, 2, '1:32.939', 92939),
	(880, 8, 23, 1, '1:33.112', 93112),
	(880, 8, 24, 1, '1:31.979', 91979),
	(880, 8, 25, 1, '1:32.490', 92490),
	(880, 8, 26, 1, '1:32.348', 92348),
	(880, 8, 27, 1, '1:32.313', 92313),
	(880, 8, 28, 1, '1:33.170', 93170),
	(880, 8, 29, 1, '1:33.112', 93112),
	(880, 8, 30, 1, '1:35.108', 95108),
	(880, 8, 31, 1, '1:32.089', 92089),
	(880, 8, 32, 1, '1:31.885', 91885),
	(880, 8, 33, 1, '1:32.108', 92108),
	(880, 8, 34, 5, '1:51.259', 111259),
	(880, 8, 35, 5, '1:37.930', 97930),
	(880, 8, 36, 4, '1:31.881', 91881),
	(880, 8, 37, 3, '1:31.675', 91675),
	(880, 8, 38, 3, '1:31.513', 91513),
	(880, 8, 39, 2, '1:31.769', 91769),
	(880, 8, 40, 2, '1:32.062', 92062),
	(880, 8, 41, 2, '1:31.297', 91297),
	(880, 8, 42, 2, '1:30.359', 90359),
	(880, 8, 43, 1, '1:31.544', 91544),
	(880, 8, 44, 1, '1:30.564', 90564),
	(880, 8, 45, 1, '1:30.947', 90947),
	(880, 8, 46, 1, '1:29.872', 89872),
	(880, 8, 47, 1, '1:30.205', 90205),
	(880, 8, 48, 1, '1:30.673', 90673),
	(880, 8, 49, 1, '1:30.792', 90792),
	(880, 8, 50, 1, '1:30.576', 90576),
	(880, 8, 51, 1, '1:30.242', 90242),
	(880, 8, 52, 1, '1:29.915', 89915),
	(880, 8, 53, 1, '1:30.109', 90109),
	(880, 8, 54, 1, '1:30.421', 90421),
	(880, 8, 55, 1, '1:29.737', 89737),
	(880, 8, 56, 1, '1:29.274', 89274),
	(880, 8, 57, 1, '1:29.843', 89843),
	(880, 8, 58, 1, '1:31.761', 91761),
	(880, 13, 1, 2, '1:41.714', 101714),
	(880, 13, 2, 2, '1:32.853', 92853),
	(880, 13, 3, 2, '1:33.456', 93456),
	(880, 13, 4, 2, '1:33.503', 93503),
	(880, 13, 5, 2, '1:34.369', 94369),
	(880, 13, 6, 2, '1:34.855', 94855),
	(880, 13, 7, 1, '1:34.635', 94635),
	(880, 13, 8, 7, '1:51.726', 111726),
	(880, 13, 9, 8, '1:39.038', 99038),
	(880, 13, 10, 6, '1:31.976', 91976),
	(880, 13, 11, 5, '1:33.177', 93177),
	(880, 13, 12, 5, '1:31.788', 91788),
	(880, 13, 13, 4, '1:32.367', 92367),
	(880, 13, 14, 3, '1:32.656', 92656),
	(880, 13, 15, 3, '1:33.229', 93229),
	(880, 13, 16, 3, '1:33.616', 93616),
	(880, 13, 17, 3, '1:33.572', 93572),
	(880, 13, 18, 3, '1:33.525', 93525),
	(880, 13, 19, 3, '1:33.628', 93628),
	(880, 13, 20, 3, '1:33.669', 93669),
	(880, 13, 21, 1, '1:33.378', 93378),
	(880, 13, 22, 1, '1:33.133', 93133),
	(880, 13, 23, 4, '1:50.518', 110518),
	(880, 13, 24, 7, '1:37.349', 97349),
	(880, 13, 25, 7, '1:31.415', 91415),
	(880, 13, 26, 7, '1:31.722', 91722),
	(880, 13, 27, 6, '1:32.566', 92566),
	(880, 13, 28, 6, '1:32.841', 92841),
	(880, 13, 29, 6, '1:32.889', 92889),
	(880, 13, 30, 6, '1:33.134', 93134),
	(880, 13, 31, 5, '1:32.672', 92672),
	(880, 13, 32, 5, '1:32.716', 92716),
	(880, 13, 33, 5, '1:32.630', 92630),
	(880, 13, 34, 4, '1:31.918', 91918),
	(880, 13, 35, 4, '1:32.361', 92361),
	(880, 13, 36, 5, '1:49.786', 109786),
	(880, 13, 37, 6, '1:35.790', 95790),
	(880, 13, 38, 6, '1:30.239', 90239),
	(880, 13, 39, 6, '1:30.829', 90829),
	(880, 13, 40, 5, '1:32.515', 92515),
	(880, 13, 41, 5, '1:30.621', 90621),
	(880, 13, 42, 5, '1:30.597', 90597),
	(880, 13, 43, 5, '1:30.808', 90808),
	(880, 13, 44, 5, '1:30.682', 90682),
	(880, 13, 45, 5, '1:30.781', 90781),
	(880, 13, 46, 4, '1:31.124', 91124),
	(880, 13, 47, 4, '1:31.168', 91168),
	(880, 13, 48, 4, '1:31.415', 91415),
	(880, 13, 49, 4, '1:32.363', 92363),
	(880, 13, 50, 4, '1:31.524', 91524),
	(880, 13, 51, 4, '1:31.232', 91232),
	(880, 13, 52, 4, '1:31.769', 91769),
	(880, 13, 53, 4, '1:31.734', 91734),
	(880, 13, 54, 4, '1:31.883', 91883),
	(880, 13, 55, 4, '1:32.033', 92033),
	(880, 13, 56, 4, '1:32.100', 92100),
	(880, 13, 57, 4, '1:32.321', 92321),
	(880, 13, 58, 4, '1:32.894', 92894),
	(880, 16, 1, 10, '1:46.947', 106947),
	(880, 16, 2, 10, '1:36.004', 96004),
	(880, 16, 3, 10, '1:35.054', 95054),
	(880, 16, 4, 9, '1:35.560', 95560),
	(880, 16, 5, 8, '1:34.679', 94679),
	(880, 16, 6, 8, '1:35.572', 95572),
	(880, 16, 7, 7, '1:35.431', 95431),
	(880, 16, 8, 5, '1:34.602', 94602),
	(880, 16, 9, 3, '1:34.059', 94059),
	(880, 16, 10, 3, '1:33.918', 93918),
	(880, 16, 11, 3, '1:33.649', 93649),
	(880, 16, 12, 3, '1:33.511', 93511),
	(880, 16, 13, 2, '1:33.775', 93775),
	(880, 16, 14, 1, '1:33.691', 93691),
	(880, 16, 15, 1, '1:33.438', 93438),
	(880, 16, 16, 1, '1:33.617', 93617),
	(880, 16, 17, 1, '1:33.200', 93200),
	(880, 16, 18, 1, '1:33.513', 93513),
	(880, 16, 19, 1, '1:33.371', 93371),
	(880, 16, 20, 1, '1:33.717', 93717),
	(880, 16, 21, 4, '1:51.569', 111569),
	(880, 16, 22, 6, '1:38.319', 98319),
	(880, 16, 23, 7, '1:33.154', 93154),
	(880, 16, 24, 6, '1:31.334', 91334),
	(880, 16, 25, 6, '1:31.967', 91967),
	(880, 16, 26, 6, '1:32.560', 92560),
	(880, 16, 27, 5, '1:32.929', 92929),
	(880, 16, 28, 5, '1:32.619', 92619),
	(880, 16, 29, 5, '1:32.910', 92910),
	(880, 16, 30, 5, '1:32.978', 92978),
	(880, 16, 31, 4, '1:32.744', 92744),
	(880, 16, 32, 4, '1:32.389', 92389),
	(880, 16, 33, 4, '1:32.589', 92589),
	(880, 16, 34, 3, '1:32.158', 92158),
	(880, 16, 35, 3, '1:32.217', 92217),
	(880, 16, 36, 3, '1:32.358', 92358),
	(880, 16, 37, 2, '1:32.706', 92706),
	(880, 16, 38, 2, '1:32.224', 92224),
	(880, 16, 39, 1, '1:32.299', 92299),
	(880, 16, 40, 1, '1:32.351', 92351),
	(880, 16, 41, 1, '1:31.849', 91849),
	(880, 16, 42, 1, '1:32.005', 92005),
	(880, 16, 43, 2, '1:33.492', 93492),
	(880, 16, 44, 2, '1:32.581', 92581),
	(880, 16, 45, 2, '1:32.570', 92570),
	(880, 16, 46, 5, '1:52.199', 112199),
	(880, 16, 47, 5, '1:38.843', 98843),
	(880, 16, 48, 5, '1:31.412', 91412),
	(880, 16, 49, 5, '1:30.710', 90710),
	(880, 16, 50, 5, '1:32.116', 92116),
	(880, 16, 51, 7, '1:38.455', 98455),
	(880, 16, 52, 7, '1:35.281', 95281),
	(880, 16, 53, 7, '1:33.477', 93477),
	(880, 16, 54, 7, '1:33.490', 93490),
	(880, 16, 55, 7, '1:32.465', 92465),
	(880, 16, 56, 7, '1:32.489', 92489),
	(880, 16, 57, 7, '1:31.554', 91554),
	(880, 16, 58, 7, '1:31.623', 91623),
	(880, 17, 1, 7, '1:45.114', 105114),
	(880, 17, 2, 7, '1:35.602', 95602),
	(880, 17, 3, 7, '1:35.077', 95077),
	(880, 17, 4, 7, '1:35.639', 95639),
	(880, 17, 5, 18, '1:56.041', 116041),
	(880, 17, 6, 17, '1:38.852', 98852),
	(880, 17, 7, 15, '1:33.964', 93964),
	(880, 17, 8, 15, '1:34.301', 94301),
	(880, 17, 9, 12, '1:34.493', 94493),
	(880, 17, 10, 11, '1:34.087', 94087),
	(880, 17, 11, 11, '1:34.199', 94199),
	(880, 17, 12, 11, '1:33.830', 93830),
	(880, 17, 13, 11, '1:33.682', 93682),
	(880, 17, 14, 11, '1:33.776', 93776),
	(880, 17, 15, 10, '1:35.071', 95071),
	(880, 17, 16, 9, '1:33.981', 93981),
	(880, 17, 17, 9, '1:34.195', 94195),
	(880, 17, 18, 15, '1:52.317', 112317),
	(880, 17, 19, 17, '1:37.075', 97075),
	(880, 17, 20, 13, '1:31.543', 91543),
	(880, 17, 21, 12, '1:32.430', 92430),
	(880, 17, 22, 10, '1:32.094', 92094),
	(880, 17, 23, 10, '1:31.815', 91815),
	(880, 17, 24, 9, '1:32.161', 92161),
	(880, 17, 25, 9, '1:32.682', 92682),
	(880, 17, 26, 9, '1:33.227', 93227),
	(880, 17, 27, 8, '1:32.617', 92617),
	(880, 17, 28, 8, '1:33.737', 93737),
	(880, 17, 29, 8, '1:35.252', 95252),
	(880, 17, 30, 8, '1:33.254', 93254),
	(880, 17, 31, 8, '1:32.588', 92588),
	(880, 17, 32, 8, '1:32.843', 92843),
	(880, 17, 33, 7, '1:32.395', 92395),
	(880, 17, 34, 7, '1:31.998', 91998),
	(880, 17, 35, 7, '1:32.434', 92434),
	(880, 17, 36, 7, '1:33.099', 93099),
	(880, 17, 37, 7, '1:33.111', 93111),
	(880, 17, 38, 8, '1:50.332', 110332),
	(880, 17, 39, 9, '1:37.367', 97367),
	(880, 17, 40, 9, '1:30.053', 90053),
	(880, 17, 41, 9, '1:30.079', 90079),
	(880, 17, 42, 8, '1:31.534', 91534),
	(880, 17, 43, 8, '1:30.562', 90562),
	(880, 17, 44, 7, '1:30.164', 90164),
	(880, 17, 45, 7, '1:29.732', 89732),
	(880, 17, 46, 7, '1:30.072', 90072),
	(880, 17, 47, 7, '1:30.047', 90047),
	(880, 17, 48, 7, '1:30.620', 90620),
	(880, 17, 49, 7, '1:30.612', 90612),
	(880, 17, 50, 7, '1:30.084', 90084),
	(880, 17, 51, 6, '1:33.726', 93726),
	(880, 17, 52, 6, '1:30.694', 90694),
	(880, 17, 53, 6, '1:30.388', 90388),
	(880, 17, 54, 6, '1:30.528', 90528),
	(880, 17, 55, 6, '1:31.136', 91136),
	(880, 17, 56, 6, '1:30.443', 90443),
	(880, 17, 57, 6, '1:30.676', 90676),
	(880, 17, 58, 6, '1:30.600', 90600),
	(880, 18, 1, 9, '1:46.360', 106360),
	(880, 18, 2, 9, '1:35.850', 95850),
	(880, 18, 3, 9, '1:35.294', 95294),
	(880, 18, 4, 21, '1:53.891', 113891),
	(880, 18, 5, 19, '1:39.407', 99407),
	(880, 18, 6, 15, '1:35.131', 95131),
	(880, 18, 7, 14, '1:34.001', 94001),
	(880, 18, 8, 14, '1:34.376', 94376),
	(880, 18, 9, 11, '1:34.474', 94474),
	(880, 18, 10, 10, '1:33.970', 93970),
	(880, 18, 11, 10, '1:34.092', 94092),
	(880, 18, 12, 10, '1:33.675', 93675),
	(880, 18, 13, 10, '1:33.579', 93579),
	(880, 18, 14, 10, '1:33.528', 93528),
	(880, 18, 15, 9, '1:35.563', 95563),
	(880, 18, 16, 8, '1:33.940', 93940),
	(880, 18, 17, 8, '1:33.769', 93769),
	(880, 18, 18, 8, '1:34.390', 94390),
	(880, 18, 19, 8, '1:34.216', 94216),
	(880, 18, 20, 14, '1:53.756', 113756),
	(880, 18, 21, 16, '1:38.536', 98536),
	(880, 18, 22, 15, '1:33.044', 93044),
	(880, 18, 23, 13, '1:33.946', 93946),
	(880, 18, 24, 12, '1:32.497', 92497),
	(880, 18, 25, 12, '1:33.067', 93067),
	(880, 18, 26, 11, '1:34.263', 94263),
	(880, 18, 27, 10, '1:33.215', 93215),
	(880, 18, 28, 10, '1:33.757', 93757),
	(880, 18, 29, 10, '1:36.608', 96608),
	(880, 18, 30, 9, '1:34.699', 94699),
	(880, 18, 31, 9, '1:32.686', 92686),
	(880, 18, 32, 9, '1:32.672', 92672),
	(880, 18, 33, 8, '1:33.416', 93416),
	(880, 18, 34, 8, '1:32.422', 92422),
	(880, 18, 35, 8, '1:33.357', 93357),
	(880, 18, 36, 8, '1:32.835', 92835),
	(880, 18, 37, 11, '1:50.229', 110229),
	(880, 18, 38, 12, '1:37.176', 97176),
	(880, 18, 39, 12, '1:31.259', 91259),
	(880, 18, 40, 11, '1:32.054', 92054),
	(880, 18, 41, 10, '1:30.198', 90198),
	(880, 18, 42, 10, '1:30.490', 90490),
	(880, 18, 43, 10, '1:30.794', 90794),
	(880, 18, 44, 9, '1:30.914', 90914),
	(880, 18, 45, 9, '1:31.789', 91789),
	(880, 18, 46, 9, '1:31.518', 91518),
	(880, 18, 47, 9, '1:31.674', 91674),
	(880, 18, 48, 9, '1:32.044', 92044),
	(880, 18, 49, 9, '1:31.269', 91269),
	(880, 18, 50, 9, '1:31.223', 91223),
	(880, 18, 51, 9, '1:31.519', 91519),
	(880, 18, 52, 9, '1:31.609', 91609),
	(880, 18, 53, 9, '1:31.464', 91464),
	(880, 18, 54, 9, '1:32.303', 92303),
	(880, 18, 55, 9, '1:32.448', 92448),
	(880, 18, 56, 9, '1:32.649', 92649),
	(880, 18, 57, 9, '1:32.936', 92936),
	(880, 18, 58, 9, '1:33.014', 93014),
	(880, 20, 1, 1, '1:39.646', 99646),
	(880, 20, 2, 1, '1:33.106', 93106),
	(880, 20, 3, 1, '1:33.550', 93550),
	(880, 20, 4, 1, '1:34.374', 94374),
	(880, 20, 5, 1, '1:34.496', 94496),
	(880, 20, 6, 1, '1:34.748', 94748),
	(880, 20, 7, 9, '1:52.236', 112236),
	(880, 20, 8, 9, '1:39.173', 99173),
	(880, 20, 9, 6, '1:32.317', 92317),
	(880, 20, 10, 5, '1:32.209', 92209),
	(880, 20, 11, 4, '1:32.690', 92690),
	(880, 20, 12, 4, '1:32.239', 92239),
	(880, 20, 13, 3, '1:32.587', 92587),
	(880, 20, 14, 2, '1:33.665', 93665),
	(880, 20, 15, 2, '1:33.586', 93586),
	(880, 20, 16, 2, '1:33.756', 93756),
	(880, 20, 17, 2, '1:33.494', 93494),
	(880, 20, 18, 2, '1:33.609', 93609),
	(880, 20, 19, 2, '1:33.524', 93524),
	(880, 20, 20, 2, '1:33.644', 93644),
	(880, 20, 21, 6, '1:51.776', 111776),
	(880, 20, 22, 7, '1:37.277', 97277),
	(880, 20, 23, 6, '1:31.657', 91657),
	(880, 20, 24, 5, '1:31.379', 91379),
	(880, 20, 25, 5, '1:32.268', 92268),
	(880, 20, 26, 5, '1:32.667', 92667),
	(880, 20, 27, 4, '1:32.545', 92545),
	(880, 20, 28, 4, '1:32.140', 92140),
	(880, 20, 29, 4, '1:32.911', 92911),
	(880, 20, 30, 4, '1:33.037', 93037),
	(880, 20, 31, 3, '1:33.154', 93154),
	(880, 20, 32, 3, '1:32.839', 92839),
	(880, 20, 33, 3, '1:31.577', 91577),
	(880, 20, 34, 2, '1:31.318', 91318),
	(880, 20, 35, 2, '1:31.538', 91538),
	(880, 20, 36, 2, '1:32.125', 92125),
	(880, 20, 37, 4, '1:49.744', 109744),
	(880, 20, 38, 5, '1:36.665', 96665),
	(880, 20, 39, 5, '1:30.890', 90890),
	(880, 20, 40, 4, '1:31.110', 91110),
	(880, 20, 41, 4, '1:30.459', 90459),
	(880, 20, 42, 4, '1:30.409', 90409),
	(880, 20, 43, 4, '1:30.589', 90589),
	(880, 20, 44, 4, '1:30.723', 90723),
	(880, 20, 45, 4, '1:31.029', 91029),
	(880, 20, 46, 3, '1:31.073', 91073),
	(880, 20, 47, 3, '1:31.064', 91064),
	(880, 20, 48, 3, '1:31.695', 91695),
	(880, 20, 49, 3, '1:31.097', 91097),
	(880, 20, 50, 3, '1:31.068', 91068),
	(880, 20, 51, 3, '1:30.998', 90998),
	(880, 20, 52, 3, '1:30.807', 90807),
	(880, 20, 53, 3, '1:30.966', 90966),
	(880, 20, 54, 3, '1:31.182', 91182),
	(880, 20, 55, 3, '1:30.793', 90793),
	(880, 20, 56, 3, '1:30.883', 90883),
	(880, 20, 57, 3, '1:31.285', 91285),
	(880, 20, 58, 3, '1:32.185', 92185),
	(880, 154, 1, 11, '1:47.379', 107379),
	(880, 154, 2, 11, '1:35.968', 95968),
	(880, 154, 3, 11, '1:35.413', 95413),
	(880, 154, 4, 10, '1:36.114', 96114),
	(880, 154, 5, 20, '1:56.138', 116138),
	(880, 154, 6, 18, '1:38.525', 98525),
	(880, 154, 7, 16, '1:34.542', 94542),
	(880, 154, 8, 16, '1:33.014', 93014),
	(880, 154, 9, 14, '1:35.558', 95558),
	(880, 154, 10, 13, '1:33.606', 93606),
	(880, 154, 11, 13, '1:33.776', 93776),
	(880, 154, 12, 13, '1:33.924', 93924),
	(880, 154, 13, 13, '1:34.356', 94356),
	(880, 154, 14, 13, '1:34.000', 94000),
	(880, 154, 15, 12, '1:34.016', 94016),
	(880, 154, 16, 11, '1:34.059', 94059),
	(880, 154, 17, 11, '1:33.926', 93926),
	(880, 154, 18, 10, '1:34.182', 94182),
	(880, 154, 19, 15, '1:52.297', 112297),
	(880, 154, 20, 17, '1:38.012', 98012),
	(880, 154, 21, 17, '1:33.498', 93498),
	(880, 154, 22, 16, '1:33.147', 93147),
	(880, 154, 23, 14, '1:34.088', 94088),
	(880, 154, 24, 13, '1:32.247', 92247),
	(880, 154, 25, 13, '1:33.394', 93394),
	(880, 154, 26, 13, '1:33.867', 93867),
	(880, 154, 27, 11, '1:34.077', 94077),
	(880, 154, 28, 11, '1:33.084', 93084),
	(880, 154, 29, 11, '1:37.136', 97136),
	(880, 154, 30, 10, '1:34.230', 94230),
	(880, 154, 31, 10, '1:32.687', 92687),
	(880, 154, 32, 10, '1:32.539', 92539),
	(880, 154, 33, 9, '1:33.231', 93231),
	(880, 154, 34, 9, '1:33.075', 93075),
	(880, 154, 35, 9, '1:32.833', 92833),
	(880, 154, 36, 9, '1:32.954', 92954),
	(880, 154, 37, 12, '1:51.796', 111796),
	(880, 154, 38, 13, '1:38.012', 98012),
	(880, 154, 39, 13, '1:31.001', 91001),
	(880, 154, 40, 12, '1:30.870', 90870),
	(880, 154, 41, 11, '1:30.395', 90395),
	(880, 154, 42, 11, '1:30.502', 90502),
	(880, 154, 43, 11, '1:30.544', 90544),
	(880, 154, 44, 10, '1:30.581', 90581),
	(880, 154, 45, 10, '1:31.541', 91541),
	(880, 154, 46, 10, '1:31.337', 91337),
	(880, 154, 47, 10, '1:31.967', 91967),
	(880, 154, 48, 10, '1:32.292', 92292),
	(880, 154, 49, 10, '1:31.474', 91474),
	(880, 154, 50, 10, '1:31.175', 91175),
	(880, 154, 51, 10, '1:31.557', 91557),
	(880, 154, 52, 10, '1:31.207', 91207),
	(880, 154, 53, 10, '1:31.069', 91069),
	(880, 154, 54, 10, '1:32.584', 92584),
	(880, 154, 55, 10, '1:35.066', 95066),
	(880, 154, 56, 10, '1:32.023', 92023),
	(880, 154, 57, 10, '1:31.543', 91543),
	(880, 154, 58, 10, '1:32.556', 92556),
	(880, 813, 1, 15, '1:50.308', 110308),
	(880, 813, 2, 17, '1:38.456', 98456),
	(880, 813, 3, 17, '1:35.613', 95613),
	(880, 813, 4, 15, '1:35.599', 95599),
	(880, 813, 5, 11, '1:35.623', 95623),
	(880, 813, 6, 11, '1:34.928', 94928),
	(880, 813, 7, 11, '1:35.504', 95504),
	(880, 813, 8, 10, '1:35.323', 95323),
	(880, 813, 9, 9, '1:36.277', 96277),
	(880, 813, 10, 16, '1:57.071', 117071),
	(880, 813, 11, 17, '1:38.454', 98454),
	(880, 813, 12, 17, '1:32.915', 92915),
	(880, 813, 13, 17, '1:34.446', 94446),
	(880, 813, 14, 17, '1:35.517', 95517),
	(880, 813, 15, 16, '1:34.583', 94583),
	(880, 813, 16, 16, '1:34.638', 94638),
	(880, 813, 17, 16, '1:34.969', 94969),
	(880, 813, 18, 16, '1:35.032', 95032),
	(880, 813, 19, 14, '1:34.428', 94428),
	(880, 813, 20, 16, '1:36.400', 96400),
	(880, 813, 21, 15, '1:34.811', 94811),
	(880, 813, 22, 17, '1:36.716', 96716),
	(880, 813, 23, 16, '1:35.222', 95222),
	(880, 813, 24, 15, '1:35.191', 95191),
	(880, 814, 1, 8, '1:45.675', 105675),
	(880, 814, 2, 8, '1:36.063', 96063),
	(880, 814, 3, 8, '1:35.150', 95150),
	(880, 814, 4, 8, '1:35.418', 95418),
	(880, 814, 5, 7, '1:35.654', 95654),
	(880, 814, 6, 7, '1:35.512', 95512),
	(880, 814, 7, 6, '1:35.033', 95033),
	(880, 814, 8, 13, '1:53.210', 113210),
	(880, 814, 9, 13, '1:40.005', 100005),
	(880, 814, 10, 12, '1:33.650', 93650),
	(880, 814, 11, 12, '1:33.491', 93491),
	(880, 814, 12, 12, '1:33.472', 93472),
	(880, 814, 13, 12, '1:33.982', 93982),
	(880, 814, 14, 12, '1:33.584', 93584),
	(880, 814, 15, 11, '1:34.551', 94551),
	(880, 814, 16, 10, '1:34.396', 94396),
	(880, 814, 17, 10, '1:34.437', 94437),
	(880, 814, 18, 9, '1:34.014', 94014),
	(880, 814, 19, 9, '1:33.959', 93959),
	(880, 814, 20, 8, '1:34.103', 94103),
	(880, 814, 21, 8, '1:33.808', 93808),
	(880, 814, 22, 8, '1:34.128', 94128),
	(880, 814, 23, 8, '1:33.553', 93553),
	(880, 814, 24, 8, '1:34.021', 94021),
	(880, 814, 25, 8, '1:33.644', 93644),
	(880, 814, 26, 8, '1:33.413', 93413),
	(880, 814, 27, 7, '1:33.409', 93409),
	(880, 814, 28, 7, '1:33.677', 93677),
	(880, 814, 29, 7, '1:35.132', 95132),
	(880, 814, 30, 7, '1:34.728', 94728),
	(880, 814, 31, 7, '1:34.004', 94004),
	(880, 814, 32, 6, '1:33.769', 93769),
	(880, 814, 33, 10, '1:53.552', 113552),
	(880, 814, 34, 11, '1:39.779', 99779),
	(880, 814, 35, 11, '1:32.314', 92314),
	(880, 814, 36, 11, '1:31.486', 91486),
	(880, 814, 37, 9, '1:31.711', 91711),
	(880, 814, 38, 9, '1:31.859', 91859),
	(880, 814, 39, 8, '1:31.614', 91614),
	(880, 814, 40, 8, '1:31.789', 91789),
	(880, 814, 41, 8, '1:31.449', 91449),
	(880, 814, 42, 9, '1:32.828', 92828),
	(880, 814, 43, 9, '1:32.177', 92177),
	(880, 814, 44, 8, '1:32.344', 92344),
	(880, 814, 45, 8, '1:32.085', 92085),
	(880, 814, 46, 8, '1:31.986', 91986),
	(880, 814, 47, 8, '1:31.737', 91737),
	(880, 814, 48, 8, '1:32.075', 92075),
	(880, 814, 49, 8, '1:32.590', 92590),
	(880, 814, 50, 8, '1:32.039', 92039),
	(880, 814, 51, 8, '1:31.925', 91925),
	(880, 814, 52, 8, '1:31.944', 91944),
	(880, 814, 53, 8, '1:31.860', 91860),
	(880, 814, 54, 8, '1:31.222', 91222),
	(880, 814, 55, 8, '1:31.049', 91049),
	(880, 814, 56, 8, '1:30.894', 90894),
	(880, 814, 57, 8, '1:31.447', 91447),
	(880, 814, 58, 8, '1:33.274', 93274),
	(880, 815, 1, 12, '1:48.097', 108097),
	(880, 815, 2, 12, '1:35.765', 95765),
	(880, 815, 3, 12, '1:35.448', 95448),
	(880, 815, 4, 11, '1:35.647', 95647),
	(880, 815, 5, 9, '1:35.383', 95383),
	(880, 815, 6, 9, '1:35.401', 95401),
	(880, 815, 7, 8, '1:35.131', 95131),
	(880, 815, 8, 6, '1:34.846', 94846),
	(880, 815, 9, 4, '1:34.962', 94962),
	(880, 815, 10, 4, '1:34.864', 94864),
	(880, 815, 11, 6, '1:36.965', 96965),
	(880, 815, 12, 8, '1:36.922', 96922),
	(880, 815, 13, 8, '1:35.134', 95134),
	(880, 815, 14, 6, '1:34.953', 94953),
	(880, 815, 15, 6, '1:34.735', 94735),
	(880, 815, 16, 13, '1:54.269', 114269),
	(880, 815, 17, 14, '1:38.514', 98514),
	(880, 815, 18, 12, '1:32.924', 92924),
	(880, 815, 19, 11, '1:33.627', 93627),
	(880, 815, 20, 10, '1:34.291', 94291),
	(880, 815, 21, 10, '1:34.519', 94519),
	(880, 815, 22, 11, '1:36.423', 96423),
	(880, 815, 23, 18, '1:53.496', 113496),
	(880, 815, 24, 17, '1:39.762', 99762),
	(880, 815, 25, 16, '1:32.986', 92986),
	(880, 815, 26, 15, '1:32.961', 92961),
	(880, 815, 27, 13, '1:32.572', 92572),
	(880, 815, 28, 13, '1:32.276', 92276),
	(880, 815, 29, 13, '1:34.422', 94422),
	(880, 815, 30, 12, '1:32.564', 92564),
	(880, 815, 31, 12, '1:32.658', 92658),
	(880, 815, 32, 12, '1:32.552', 92552),
	(880, 815, 33, 12, '1:32.824', 92824),
	(880, 815, 34, 12, '1:32.418', 92418),
	(880, 815, 35, 12, '1:32.939', 92939),
	(880, 815, 36, 12, '1:31.933', 91933),
	(880, 815, 37, 10, '1:31.955', 91955),
	(880, 815, 38, 10, '1:31.849', 91849),
	(880, 815, 39, 10, '1:32.602', 92602),
	(880, 815, 40, 10, '1:32.000', 92000),
	(880, 815, 41, 12, '1:49.951', 109951),
	(880, 815, 42, 12, '1:37.633', 97633),
	(880, 815, 43, 12, '1:30.333', 90333),
	(880, 815, 44, 12, '1:30.146', 90146),
	(880, 815, 45, 12, '1:30.340', 90340),
	(880, 815, 46, 12, '1:29.926', 89926),
	(880, 815, 47, 12, '1:30.562', 90562),
	(880, 815, 48, 12, '1:31.461', 91461),
	(880, 815, 49, 12, '1:30.635', 90635),
	(880, 815, 50, 12, '1:30.462', 90462),
	(880, 815, 51, 12, '1:30.728', 90728),
	(880, 815, 52, 12, '1:30.875', 90875),
	(880, 815, 53, 12, '1:30.120', 90120),
	(880, 815, 54, 12, '1:30.691', 90691),
	(880, 815, 55, 11, '1:32.924', 92924),
	(880, 815, 56, 11, '1:32.230', 92230),
	(880, 815, 57, 11, '1:31.319', 91319),
	(880, 815, 58, 11, '1:32.667', 92667),
	(880, 817, 1, 20, '1:52.854', 112854),
	(880, 817, 2, 21, '1:38.762', 98762),
	(880, 817, 3, 21, '1:36.567', 96567),
	(880, 817, 4, 20, '1:36.413', 96413),
	(880, 817, 5, 14, '1:37.630', 97630),
	(880, 817, 6, 13, '1:34.957', 94957),
	(880, 817, 7, 13, '1:34.182', 94182),
	(880, 817, 8, 11, '1:36.885', 96885),
	(880, 817, 9, 10, '1:34.580', 94580),
	(880, 817, 10, 9, '1:34.601', 94601),
	(880, 817, 11, 9, '1:34.623', 94623),
	(880, 817, 12, 9, '1:34.657', 94657),
	(880, 817, 13, 9, '1:34.574', 94574),
	(880, 817, 14, 9, '1:34.935', 94935),
	(880, 817, 15, 17, '1:54.624', 114624),
	(880, 817, 16, 17, '1:41.288', 101288),
	(880, 817, 17, 17, '1:33.461', 93461),
	(880, 817, 18, 17, '1:32.939', 92939),
	(880, 817, 19, 16, '1:32.530', 92530),
	(880, 817, 20, 15, '1:34.041', 94041),
	(880, 817, 21, 14, '1:33.080', 93080),
	(880, 817, 22, 14, '1:34.487', 94487),
	(880, 817, 23, 12, '1:34.721', 94721),
	(880, 817, 24, 11, '1:32.926', 92926),
	(880, 817, 25, 11, '1:33.355', 93355),
	(880, 817, 26, 10, '1:34.018', 94018),
	(880, 817, 27, 9, '1:32.979', 92979),
	(880, 817, 28, 9, '1:33.956', 93956),
	(880, 817, 29, 9, '1:37.100', 97100),
	(880, 817, 30, 13, '1:54.556', 114556),
	(880, 817, 31, 13, '1:39.070', 99070),
	(880, 817, 32, 13, '1:31.330', 91330),
	(880, 817, 33, 13, '1:30.881', 90881),
	(880, 817, 34, 13, '1:31.306', 91306),
	(880, 817, 35, 13, '1:32.212', 92212),
	(880, 817, 36, 13, '1:33.182', 93182),
	(880, 817, 37, 13, '1:32.830', 92830),
	(880, 817, 38, 11, '1:32.680', 92680),
	(880, 817, 39, 11, '1:32.639', 92639),
	(880, 818, 1, 14, '1:49.716', 109716),
	(880, 818, 2, 14, '1:35.703', 95703),
	(880, 818, 3, 14, '1:34.920', 94920),
	(880, 818, 4, 12, '1:35.332', 95332),
	(880, 818, 5, 10, '1:37.289', 97289),
	(880, 818, 6, 10, '1:35.177', 95177),
	(880, 818, 7, 10, '1:35.239', 95239),
	(880, 818, 8, 8, '1:34.921', 94921),
	(880, 818, 9, 15, '1:54.357', 114357),
	(880, 818, 10, 15, '1:41.591', 101591),
	(880, 818, 11, 15, '1:34.154', 94154),
	(880, 818, 12, 15, '1:34.517', 94517),
	(880, 818, 13, 14, '1:33.379', 93379),
	(880, 818, 14, 14, '1:33.485', 93485),
	(880, 818, 15, 13, '1:33.282', 93282),
	(880, 818, 16, 12, '1:32.882', 92882),
	(880, 818, 17, 12, '1:32.854', 92854),
	(880, 818, 18, 11, '1:32.742', 92742),
	(880, 818, 19, 10, '1:32.963', 92963),
	(880, 818, 20, 9, '1:33.057', 93057),
	(880, 818, 21, 9, '1:33.284', 93284),
	(880, 818, 22, 9, '1:33.625', 93625),
	(880, 818, 23, 9, '1:34.115', 94115),
	(880, 818, 24, 14, '1:55.524', 115524),
	(880, 818, 25, 14, '1:39.703', 99703),
	(880, 818, 26, 14, '1:32.390', 92390),
	(880, 818, 27, 12, '1:32.569', 92569),
	(880, 818, 28, 12, '1:32.519', 92519),
	(880, 818, 29, 12, '1:35.327', 95327),
	(880, 818, 30, 11, '1:32.878', 92878),
	(880, 818, 31, 11, '1:32.044', 92044),
	(880, 818, 32, 11, '1:31.935', 91935),
	(880, 818, 33, 11, '1:33.041', 93041),
	(880, 818, 34, 10, '1:33.557', 93557),
	(880, 818, 35, 10, '1:32.470', 92470),
	(880, 818, 36, 10, '1:32.910', 92910),
	(880, 818, 37, 8, '1:33.052', 93052),
	(880, 818, 38, 7, '1:32.220', 92220),
	(880, 818, 39, 7, '1:32.186', 92186),
	(880, 818, 40, 7, '1:31.923', 91923),
	(880, 818, 41, 7, '1:31.547', 91547),
	(880, 818, 42, 7, '1:31.367', 91367),
	(880, 818, 43, 7, '1:32.468', 92468),
	(880, 818, 44, 11, '1:51.475', 111475),
	(880, 818, 45, 11, '1:37.614', 97614),
	(880, 818, 46, 11, '1:30.809', 90809),
	(880, 818, 47, 11, '1:30.412', 90412),
	(880, 818, 48, 11, '1:30.663', 90663),
	(880, 818, 49, 11, '1:30.115', 90115),
	(880, 818, 50, 11, '1:29.498', 89498),
	(880, 818, 51, 11, '1:29.679', 89679),
	(880, 818, 52, 11, '1:31.194', 91194),
	(880, 818, 53, 11, '1:30.965', 90965),
	(880, 818, 54, 11, '1:32.226', 92226),
	(880, 818, 55, 12, '1:37.651', 97651),
	(880, 818, 56, 12, '1:31.245', 91245),
	(880, 818, 57, 12, '1:30.911', 90911),
	(880, 818, 58, 12, '1:32.411', 92411),
	(880, 819, 1, 21, '1:53.116', 113116),
	(880, 819, 2, 20, '1:38.024', 98024),
	(880, 819, 3, 20, '1:36.487', 96487),
	(880, 819, 4, 19, '1:36.943', 96943),
	(880, 819, 5, 17, '1:41.382', 101382),
	(880, 819, 6, 16, '1:40.033', 100033),
	(880, 819, 7, 17, '1:40.560', 100560),
	(880, 819, 8, 19, '1:58.807', 118807),
	(880, 819, 9, 20, '1:41.017', 101017),
	(880, 819, 10, 20, '1:34.514', 94514),
	(880, 819, 11, 20, '1:34.372', 94372),
	(880, 819, 12, 20, '1:35.069', 95069),
	(880, 819, 13, 19, '1:34.341', 94341),
	(880, 819, 14, 19, '1:34.877', 94877),
	(880, 819, 15, 19, '1:34.993', 94993),
	(880, 819, 16, 19, '1:35.047', 95047),
	(880, 819, 17, 19, '1:35.631', 95631),
	(880, 819, 18, 19, '1:35.993', 95993),
	(880, 819, 19, 19, '1:35.683', 95683),
	(880, 819, 20, 19, '1:36.026', 96026),
	(880, 819, 21, 19, '1:35.857', 95857),
	(880, 819, 22, 19, '1:35.318', 95318),
	(880, 819, 23, 19, '1:35.688', 95688),
	(880, 819, 24, 19, '1:35.431', 95431),
	(880, 819, 25, 18, '1:36.423', 96423),
	(880, 819, 26, 18, '1:35.795', 95795),
	(880, 819, 27, 16, '1:37.165', 97165),
	(880, 819, 28, 16, '1:36.987', 96987),
	(880, 819, 29, 16, '1:37.472', 97472),
	(880, 819, 30, 16, '1:36.329', 96329),
	(880, 819, 31, 16, '1:37.190', 97190),
	(880, 819, 32, 17, '1:41.064', 101064),
	(880, 819, 33, 17, '1:56.961', 116961),
	(880, 819, 34, 17, '1:39.890', 99890),
	(880, 819, 35, 17, '1:36.668', 96668),
	(880, 819, 36, 17, '1:33.195', 93195),
	(880, 819, 37, 17, '1:34.208', 94208),
	(880, 819, 38, 17, '1:34.655', 94655),
	(880, 819, 39, 17, '1:33.017', 93017),
	(880, 819, 40, 16, '1:32.997', 92997),
	(880, 819, 41, 16, '1:33.169', 93169),
	(880, 819, 42, 16, '1:33.312', 93312),
	(880, 819, 43, 16, '1:33.596', 93596),
	(880, 819, 44, 16, '1:35.597', 95597),
	(880, 819, 45, 16, '1:34.986', 94986),
	(880, 819, 46, 16, '1:33.756', 93756),
	(880, 819, 47, 16, '1:38.157', 98157),
	(880, 819, 48, 16, '1:33.761', 93761),
	(880, 819, 49, 16, '1:33.513', 93513),
	(880, 819, 50, 16, '1:33.488', 93488),
	(880, 819, 51, 16, '1:33.355', 93355),
	(880, 819, 52, 16, '1:34.076', 94076),
	(880, 819, 53, 16, '1:34.164', 94164),
	(880, 819, 54, 16, '1:33.744', 93744),
	(880, 819, 55, 16, '1:32.261', 92261),
	(880, 819, 56, 16, '1:32.734', 92734),
	(880, 820, 1, 18, '1:52.024', 112024),
	(880, 820, 2, 19, '1:38.584', 98584),
	(880, 820, 3, 19, '1:36.363', 96363),
	(880, 820, 4, 18, '1:37.069', 97069),
	(880, 820, 5, 16, '1:41.330', 101330),
	(880, 820, 6, 21, '2:12.441', 132441),
	(880, 820, 7, 21, '1:42.421', 102421),
	(880, 820, 8, 21, '1:34.495', 94495),
	(880, 820, 9, 21, '1:34.664', 94664),
	(880, 820, 10, 21, '1:34.697', 94697),
	(880, 820, 11, 21, '1:34.891', 94891),
	(880, 820, 12, 21, '1:34.759', 94759),
	(880, 820, 13, 21, '1:34.956', 94956),
	(880, 820, 14, 21, '1:35.846', 95846),
	(880, 820, 15, 21, '1:36.304', 96304),
	(880, 820, 16, 20, '1:36.732', 96732),
	(880, 820, 17, 20, '1:36.013', 96013),
	(880, 820, 18, 20, '1:36.645', 96645),
	(880, 820, 19, 21, '2:04.141', 124141),
	(880, 820, 20, 21, '1:41.822', 101822),
	(880, 820, 21, 21, '1:35.088', 95088),
	(880, 820, 22, 21, '1:34.460', 94460),
	(880, 820, 23, 21, '1:35.857', 95857),
	(880, 820, 24, 21, '1:34.695', 94695),
	(880, 820, 25, 20, '1:35.210', 95210),
	(880, 820, 26, 20, '1:35.565', 95565),
	(880, 820, 27, 19, '1:36.984', 96984),
	(880, 820, 28, 19, '1:40.196', 100196),
	(880, 820, 29, 19, '1:36.208', 96208),
	(880, 820, 30, 19, '1:34.965', 94965),
	(880, 820, 31, 19, '1:35.451', 95451),
	(880, 820, 32, 19, '1:39.280', 99280),
	(880, 820, 33, 19, '1:36.915', 96915),
	(880, 820, 34, 19, '1:56.870', 116870),
	(880, 820, 35, 19, '1:40.942', 100942),
	(880, 820, 36, 19, '1:34.638', 94638),
	(880, 820, 37, 19, '1:33.447', 93447),
	(880, 820, 38, 19, '1:33.198', 93198),
	(880, 820, 39, 19, '1:32.646', 92646),
	(880, 820, 40, 18, '1:32.781', 92781),
	(880, 820, 41, 18, '1:32.349', 92349),
	(880, 820, 42, 18, '1:33.042', 93042),
	(880, 820, 43, 18, '1:34.642', 94642),
	(880, 820, 44, 18, '1:33.711', 93711),
	(880, 820, 45, 18, '1:35.267', 95267),
	(880, 820, 46, 18, '1:34.949', 94949),
	(880, 820, 47, 17, '1:35.045', 95045),
	(880, 820, 48, 17, '1:33.279', 93279),
	(880, 820, 49, 17, '1:32.210', 92210),
	(880, 820, 50, 17, '1:32.774', 92774),
	(880, 820, 51, 17, '1:32.952', 92952),
	(880, 820, 52, 17, '1:34.828', 94828),
	(880, 820, 53, 17, '1:32.823', 92823),
	(880, 820, 54, 17, '1:33.102', 93102),
	(880, 820, 55, 17, '1:35.687', 95687),
	(880, 820, 56, 17, '1:35.000', 95000),
	(880, 821, 1, 16, '1:50.921', 110921),
	(880, 821, 2, 15, '1:35.349', 95349),
	(880, 821, 3, 15, '1:35.028', 95028),
	(880, 821, 4, 13, '1:35.294', 95294),
	(880, 821, 5, 21, '1:56.075', 116075),
	(880, 821, 6, 20, '1:40.573', 100573),
	(880, 821, 7, 18, '1:34.646', 94646),
	(880, 821, 8, 17, '1:35.656', 95656),
	(880, 821, 9, 16, '1:34.289', 94289),
	(880, 821, 10, 14, '1:35.429', 95429),
	(880, 821, 11, 14, '1:34.445', 94445),
	(880, 821, 12, 14, '1:35.162', 95162),
	(880, 821, 13, 15, '1:36.796', 96796),
	(880, 821, 14, 15, '1:34.979', 94979),
	(880, 821, 15, 14, '1:33.856', 93856),
	(880, 821, 16, 14, '1:34.228', 94228),
	(880, 821, 17, 13, '1:33.901', 93901),
	(880, 821, 18, 13, '1:35.586', 95586),
	(880, 821, 19, 12, '1:34.365', 94365),
	(880, 821, 20, 11, '1:34.380', 94380),
	(880, 821, 21, 11, '1:34.143', 94143),
	(880, 821, 22, 12, '1:35.486', 95486),
	(880, 821, 23, 11, '1:34.921', 94921),
	(880, 821, 24, 10, '1:33.740', 93740),
	(880, 821, 25, 10, '1:33.509', 93509),
	(880, 821, 26, 12, '1:35.864', 95864),
	(880, 821, 27, 14, '1:56.188', 116188),
	(880, 821, 28, 14, '1:40.080', 100080),
	(880, 821, 29, 15, '1:39.587', 99587),
	(880, 821, 30, 15, '1:34.764', 94764),
	(880, 821, 31, 15, '1:33.644', 93644),
	(880, 821, 32, 15, '1:31.415', 91415),
	(880, 821, 33, 15, '1:31.812', 91812),
	(880, 821, 34, 15, '1:32.479', 92479),
	(880, 821, 35, 15, '1:33.363', 93363),
	(880, 821, 36, 15, '1:33.464', 93464),
	(880, 821, 37, 15, '1:33.321', 93321),
	(880, 821, 38, 15, '1:34.181', 94181),
	(880, 821, 39, 15, '1:34.901', 94901),
	(880, 821, 40, 13, '1:32.856', 92856),
	(880, 821, 41, 13, '1:32.012', 92012),
	(880, 821, 42, 13, '1:33.899', 93899),
	(880, 821, 43, 13, '1:33.159', 93159),
	(880, 821, 44, 13, '1:33.189', 93189),
	(880, 821, 45, 13, '1:32.531', 92531),
	(880, 821, 46, 13, '1:32.086', 92086),
	(880, 821, 47, 13, '1:32.249', 92249),
	(880, 821, 48, 13, '1:34.766', 94766),
	(880, 821, 49, 13, '1:32.528', 92528),
	(880, 821, 50, 13, '1:34.065', 94065),
	(880, 821, 51, 13, '1:33.152', 93152),
	(880, 821, 52, 13, '1:33.118', 93118),
	(880, 821, 53, 13, '1:34.126', 94126),
	(880, 821, 54, 13, '1:32.718', 92718),
	(880, 821, 55, 13, '1:32.662', 92662),
	(880, 821, 56, 13, '1:32.895', 92895),
	(880, 821, 57, 13, '1:32.486', 92486),
	(880, 822, 1, 13, '1:48.866', 108866),
	(880, 822, 2, 13, '1:35.555', 95555),
	(880, 822, 3, 13, '1:35.712', 95712),
	(880, 822, 4, 14, '1:38.643', 98643),
	(880, 822, 5, 12, '1:37.399', 97399),
	(880, 822, 6, 19, '1:56.816', 116816),
	(880, 822, 7, 19, '1:40.324', 100324),
	(880, 822, 8, 18, '1:33.999', 93999),
	(880, 822, 9, 17, '1:33.693', 93693),
	(880, 822, 10, 17, '1:34.887', 94887),
	(880, 822, 11, 16, '1:34.464', 94464),
	(880, 822, 12, 16, '1:34.851', 94851),
	(880, 822, 13, 16, '1:34.920', 94920),
	(880, 822, 14, 16, '1:35.588', 95588),
	(880, 822, 15, 15, '1:34.470', 94470),
	(880, 822, 16, 15, '1:34.217', 94217),
	(880, 822, 17, 15, '1:34.811', 94811),
	(880, 822, 18, 14, '1:34.224', 94224),
	(880, 822, 19, 13, '1:34.781', 94781),
	(880, 822, 20, 12, '1:34.348', 94348),
	(880, 822, 21, 13, '1:35.013', 95013),
	(880, 822, 22, 13, '1:34.833', 94833),
	(880, 822, 23, 15, '1:39.221', 99221),
	(880, 822, 24, 18, '1:54.787', 114787),
	(880, 822, 25, 17, '1:40.195', 100195),
	(880, 822, 26, 17, '1:32.940', 92940),
	(880, 822, 27, 15, '1:32.600', 92600),
	(880, 822, 28, 15, '1:33.402', 93402),
	(880, 822, 29, 14, '1:37.418', 97418),
	(880, 822, 30, 14, '1:33.140', 93140),
	(880, 822, 31, 14, '1:32.733', 92733),
	(880, 822, 32, 14, '1:32.467', 92467),
	(880, 822, 33, 14, '1:33.523', 93523),
	(880, 822, 34, 14, '1:33.163', 93163),
	(880, 822, 35, 14, '1:33.198', 93198),
	(880, 822, 36, 14, '1:32.831', 92831),
	(880, 822, 37, 14, '1:33.245', 93245),
	(880, 822, 38, 14, '1:33.455', 93455),
	(880, 822, 39, 14, '1:32.858', 92858),
	(880, 822, 40, 14, '1:52.576', 112576),
	(880, 822, 41, 14, '1:40.309', 100309),
	(880, 822, 42, 14, '1:30.652', 90652),
	(880, 822, 43, 14, '1:30.833', 90833),
	(880, 822, 44, 14, '1:33.664', 93664),
	(880, 822, 45, 14, '1:32.141', 92141),
	(880, 822, 46, 14, '1:33.754', 93754),
	(880, 822, 47, 14, '1:33.159', 93159),
	(880, 822, 48, 14, '1:32.561', 92561),
	(880, 822, 49, 14, '1:32.718', 92718),
	(880, 822, 50, 14, '1:31.778', 91778),
	(880, 822, 51, 14, '1:32.216', 92216),
	(880, 822, 52, 14, '1:32.598', 92598),
	(880, 822, 53, 14, '1:31.712', 91712),
	(880, 822, 54, 14, '1:31.296', 91296),
	(880, 822, 55, 14, '1:31.016', 91016),
	(880, 822, 56, 14, '1:31.185', 91185),
	(880, 822, 57, 14, '1:32.010', 92010),
	(880, 823, 1, 19, '1:52.131', 112131),
	(880, 823, 2, 18, '1:37.370', 97370),
	(880, 823, 3, 18, '1:36.270', 96270),
	(880, 823, 4, 17, '1:37.685', 97685),
	(880, 823, 5, 15, '1:41.434', 101434),
	(880, 823, 6, 14, '1:39.753', 99753),
	(880, 823, 7, 20, '2:01.892', 121892),
	(880, 823, 8, 20, '1:42.388', 102388),
	(880, 823, 9, 19, '1:35.293', 95293),
	(880, 823, 10, 19, '1:35.050', 95050),
	(880, 823, 11, 19, '1:35.312', 95312),
	(880, 823, 12, 19, '1:35.552', 95552),
	(880, 823, 13, 20, '1:36.497', 96497),
	(880, 823, 14, 20, '1:36.586', 96586),
	(880, 823, 15, 20, '1:36.810', 96810),
	(880, 823, 16, 21, '1:56.684', 116684),
	(880, 823, 17, 21, '1:42.517', 102517),
	(880, 823, 18, 21, '1:35.167', 95167),
	(880, 823, 19, 20, '1:35.277', 95277),
	(880, 823, 20, 20, '1:36.895', 96895),
	(880, 823, 21, 20, '1:35.153', 95153),
	(880, 823, 22, 20, '1:39.793', 99793),
	(880, 823, 23, 20, '1:37.038', 97038),
	(880, 823, 24, 20, '1:35.404', 95404),
	(880, 823, 25, 19, '1:36.753', 96753),
	(880, 823, 26, 19, '1:35.656', 95656),
	(880, 823, 27, 18, '1:37.448', 97448),
	(880, 823, 28, 18, '1:38.962', 98962),
	(880, 823, 29, 18, '1:36.485', 96485),
	(880, 823, 30, 18, '1:35.435', 95435),
	(880, 823, 31, 18, '1:35.394', 95394),
	(880, 823, 32, 18, '1:35.443', 95443),
	(880, 823, 33, 18, '1:38.281', 98281),
	(880, 823, 34, 18, '1:57.167', 117167),
	(880, 823, 35, 18, '1:40.703', 100703),
	(880, 823, 36, 18, '1:33.494', 93494),
	(880, 823, 37, 18, '1:36.094', 96094),
	(880, 823, 38, 18, '1:33.281', 93281),
	(880, 823, 39, 18, '1:32.636', 92636),
	(880, 823, 40, 17, '1:33.089', 93089),
	(880, 823, 41, 17, '1:33.025', 93025),
	(880, 823, 42, 17, '1:33.258', 93258),
	(880, 823, 43, 17, '1:34.706', 94706),
	(880, 823, 44, 17, '1:33.847', 93847),
	(880, 823, 45, 17, '1:35.082', 95082),
	(880, 823, 46, 17, '1:35.079', 95079),
	(880, 823, 47, 18, '1:36.596', 96596),
	(880, 823, 48, 18, '1:36.554', 96554),
	(880, 823, 49, 18, '1:36.192', 96192),
	(880, 823, 50, 18, '1:35.289', 95289),
	(880, 823, 51, 18, '1:38.364', 98364),
	(880, 823, 52, 18, '1:35.383', 95383),
	(880, 823, 53, 18, '1:35.558', 95558),
	(880, 823, 54, 18, '1:37.029', 97029),
	(880, 823, 55, 18, '1:36.784', 96784),
	(880, 823, 56, 18, '1:36.861', 96861),
	(880, 824, 1, 17, '1:51.287', 111287),
	(880, 824, 2, 16, '1:37.074', 97074),
	(880, 824, 3, 16, '1:35.743', 95743),
	(880, 824, 4, 16, '1:37.206', 97206),
	(880, 824, 5, 13, '1:36.184', 96184),
	(880, 824, 6, 12, '1:36.622', 96622),
	(880, 824, 7, 12, '1:36.654', 96654),
	(880, 824, 8, 12, '1:38.916', 98916),
	(880, 824, 9, 18, '1:56.625', 116625),
	(880, 824, 10, 18, '1:41.384', 101384),
	(880, 824, 11, 18, '1:34.875', 94875),
	(880, 824, 12, 18, '1:34.265', 94265),
	(880, 824, 13, 18, '1:34.075', 94075),
	(880, 824, 14, 18, '1:33.811', 93811),
	(880, 824, 15, 18, '1:34.091', 94091),
	(880, 824, 16, 18, '1:34.809', 94809),
	(880, 824, 17, 18, '1:35.081', 95081),
	(880, 824, 18, 18, '1:35.134', 95134),
	(880, 824, 19, 18, '1:34.857', 94857),
	(880, 824, 20, 18, '1:35.357', 95357),
	(880, 824, 21, 18, '1:35.394', 95394),
	(880, 824, 22, 18, '1:35.481', 95481),
	(880, 824, 23, 17, '1:35.789', 95789),
	(880, 824, 24, 16, '1:35.567', 95567),
	(880, 824, 25, 15, '1:36.847', 96847),
	(880, 824, 26, 16, '1:36.935', 96935),
	(880, 824, 27, 17, '1:55.812', 115812),
	(880, 824, 28, 17, '1:42.025', 102025),
	(880, 824, 29, 17, '1:37.830', 97830),
	(880, 824, 30, 17, '1:37.448', 97448),
	(880, 824, 31, 17, '1:33.548', 93548),
	(880, 824, 32, 16, '1:35.152', 95152),
	(880, 824, 33, 16, '1:33.463', 93463),
	(880, 824, 34, 16, '1:33.005', 93005),
	(880, 824, 35, 16, '1:32.938', 92938),
	(880, 824, 36, 16, '1:32.596', 92596),
	(880, 824, 37, 16, '1:32.727', 92727),
	(880, 824, 38, 16, '1:33.715', 93715),
	(880, 824, 39, 16, '1:36.761', 96761),
	(880, 824, 40, 15, '1:37.297', 97297),
	(880, 824, 41, 15, '1:33.296', 93296),
	(880, 824, 42, 15, '1:33.361', 93361),
	(880, 824, 43, 15, '1:32.854', 92854),
	(880, 824, 44, 15, '1:32.668', 92668),
	(880, 824, 45, 15, '1:32.552', 92552),
	(880, 824, 46, 15, '1:32.899', 92899),
	(880, 824, 47, 15, '1:33.589', 93589),
	(880, 824, 48, 15, '1:37.754', 97754),
	(880, 824, 49, 15, '1:33.378', 93378),
	(880, 824, 50, 15, '1:53.418', 113418),
	(880, 824, 51, 15, '1:39.538', 99538),
	(880, 824, 52, 15, '1:30.454', 90454),
	(880, 824, 53, 15, '1:31.156', 91156),
	(880, 824, 54, 15, '1:32.716', 92716),
	(880, 824, 55, 15, '1:31.865', 91865),
	(880, 824, 56, 15, '1:33.396', 93396),
	(880, 824, 57, 15, '1:42.021', 102021),
	(881, 1, 1, 4, '2:05.768', 125768),
	(881, 1, 2, 3, '1:57.796', 117796),
	(881, 1, 3, 3, '1:57.657', 117657),
	(881, 1, 4, 3, '1:57.743', 117743),
	(881, 1, 5, 3, '1:57.432', 117432),
	(881, 1, 6, 2, '1:56.590', 116590),
	(881, 1, 7, 3, '1:58.733', 118733),
	(881, 1, 8, 4, '2:11.608', 131608),
	(881, 1, 9, 3, '1:47.499', 107499),
	(881, 1, 10, 3, '1:45.628', 105628),
	(881, 1, 11, 3, '1:44.776', 104776),
	(881, 1, 12, 3, '1:44.263', 104263),
	(881, 1, 13, 3, '1:44.033', 104033),
	(881, 1, 14, 3, '1:43.999', 103999),
	(881, 1, 15, 3, '1:43.687', 103687),
	(881, 1, 16, 3, '1:43.552', 103552),
	(881, 1, 17, 3, '1:43.462', 103462),
	(881, 1, 18, 3, '1:43.571', 103571),
	(881, 1, 19, 3, '1:44.178', 104178),
	(881, 1, 20, 2, '1:43.686', 103686),
	(881, 1, 21, 3, '1:47.346', 107346),
	(881, 1, 22, 4, '1:58.089', 118089),
	(881, 1, 23, 3, '1:41.610', 101610),
	(881, 1, 24, 3, '1:41.769', 101769),
	(881, 1, 25, 3, '1:41.629', 101629),
	(881, 1, 26, 3, '1:41.699', 101699),
	(881, 1, 27, 3, '1:42.555', 102555),
	(881, 1, 28, 3, '1:42.440', 102440),
	(881, 1, 29, 3, '1:42.404', 102404),
	(881, 1, 30, 4, '1:45.681', 105681),
	(881, 1, 31, 5, '1:57.229', 117229),
	(881, 1, 32, 4, '1:41.001', 101001),
	(881, 1, 33, 3, '1:41.320', 101320),
	(881, 1, 34, 3, '1:41.447', 101447),
	(881, 1, 35, 2, '1:42.633', 102633),
	(881, 1, 36, 2, '1:41.670', 101670),
	(881, 1, 37, 2, '1:41.887', 101887),
	(881, 1, 38, 2, '1:42.168', 102168),
	(881, 1, 39, 3, '1:43.171', 103171),
	(881, 1, 40, 3, '1:42.470', 102470),
	(881, 1, 41, 4, '1:45.459', 105459),
	(881, 1, 42, 4, '1:58.712', 118712),
	(881, 1, 43, 3, '1:41.787', 101787),
	(881, 1, 44, 4, '1:42.029', 102029),
	(881, 1, 45, 3, '1:41.939', 101939),
	(881, 1, 46, 3, '1:42.143', 102143),
	(881, 1, 47, 3, '1:41.440', 101440),
	(881, 1, 48, 3, '1:41.727', 101727),
	(881, 1, 49, 3, '1:41.322', 101322),
	(881, 1, 50, 3, '1:41.894', 101894),
	(881, 1, 51, 3, '1:41.306', 101306),
	(881, 1, 52, 3, '1:41.920', 101920),
	(881, 1, 53, 3, '1:42.640', 102640),
	(881, 1, 54, 3, '1:42.218', 102218),
	(881, 1, 55, 3, '1:42.906', 102906),
	(881, 1, 56, 3, '1:43.541', 103541),
	(881, 3, 1, 7, '2:07.937', 127937),
	(881, 3, 2, 5, '1:58.701', 118701),
	(881, 3, 3, 4, '1:57.787', 117787),
	(881, 3, 4, 4, '1:56.984', 116984),
	(881, 3, 5, 4, '1:57.368', 117368),
	(881, 3, 6, 3, '1:56.559', 116559),
	(881, 3, 7, 2, '1:55.841', 115841),
	(881, 3, 8, 1, '1:58.193', 118193),
	(881, 3, 9, 4, '2:05.830', 125830),
	(881, 3, 10, 4, '1:45.701', 105701),
	(881, 3, 11, 4, '1:44.621', 104621),
	(881, 3, 12, 4, '1:43.775', 103775),
	(881, 3, 13, 4, '1:44.165', 104165),
	(881, 3, 14, 4, '1:43.538', 103538),
	(881, 3, 15, 4, '1:43.540', 103540),
	(881, 3, 16, 4, '1:43.176', 103176),
	(881, 3, 17, 4, '1:43.200', 103200),
	(881, 3, 18, 4, '1:43.336', 103336),
	(881, 3, 19, 4, '1:43.510', 103510),
	(881, 3, 20, 3, '1:43.357', 103357),
	(881, 3, 21, 2, '1:43.890', 103890),
	(881, 3, 22, 2, '1:47.581', 107581),
	(881, 3, 23, 4, '1:57.507', 117507),
	(881, 3, 24, 4, '1:41.057', 101057),
	(881, 3, 25, 4, '1:41.338', 101338),
	(881, 3, 26, 4, '1:41.946', 101946),
	(881, 3, 27, 4, '1:41.874', 101874),
	(881, 3, 28, 4, '1:42.691', 102691),
	(881, 3, 29, 4, '1:41.953', 101953),
	(881, 3, 30, 3, '1:41.781', 101781),
	(881, 3, 31, 3, '1:44.165', 104165),
	(881, 3, 32, 5, '1:59.084', 119084),
	(881, 3, 33, 5, '1:41.785', 101785),
	(881, 3, 34, 5, '1:40.975', 100975),
	(881, 3, 35, 4, '1:41.592', 101592),
	(881, 3, 36, 4, '1:41.881', 101881),
	(881, 3, 37, 4, '1:41.523', 101523),
	(881, 3, 38, 4, '1:42.285', 102285),
	(881, 3, 39, 4, '1:42.137', 102137),
	(881, 3, 40, 4, '1:42.456', 102456),
	(881, 3, 41, 3, '1:42.784', 102784),
	(881, 3, 42, 3, '1:45.557', 105557),
	(881, 3, 43, 4, '1:58.068', 118068),
	(881, 3, 44, 3, '1:40.755', 100755),
	(881, 3, 45, 4, '1:42.130', 102130),
	(881, 3, 46, 4, '1:42.462', 102462),
	(881, 3, 47, 4, '1:42.170', 102170),
	(881, 3, 48, 4, '1:41.524', 101524),
	(881, 3, 49, 4, '1:41.194', 101194),
	(881, 3, 50, 4, '1:41.808', 101808),
	(881, 3, 51, 4, '1:41.298', 101298),
	(881, 3, 52, 4, '1:41.970', 101970),
	(881, 3, 53, 4, '1:42.591', 102591),
	(881, 3, 54, 4, '1:42.261', 102261),
	(881, 3, 55, 4, '1:42.573', 102573),
	(881, 3, 56, 4, '1:43.556', 103556),
	(881, 4, 1, 2, '2:05.239', 125239),
	(881, 8, 1, 12, '2:11.135', 131135),
	(881, 8, 2, 11, '2:01.195', 121195),
	(881, 8, 3, 11, '2:00.298', 120298),
	(881, 8, 4, 12, '2:01.057', 121057),
	(881, 8, 5, 12, '2:00.347', 120347),
	(881, 8, 6, 13, '2:04.160', 124160),
	(881, 8, 7, 14, '2:13.517', 133517),
	(881, 8, 8, 11, '1:51.508', 111508),
	(881, 8, 9, 10, '1:48.743', 108743),
	(881, 8, 10, 10, '1:45.416', 105416),
	(881, 8, 11, 10, '1:45.875', 105875),
	(881, 8, 12, 10, '1:45.077', 105077),
	(881, 8, 13, 10, '1:44.550', 104550),
	(881, 8, 14, 10, '1:44.123', 104123),
	(881, 8, 15, 10, '1:44.209', 104209),
	(881, 8, 16, 9, '1:43.034', 103034),
	(881, 8, 17, 9, '1:42.844', 102844),
	(881, 8, 18, 9, '1:42.985', 102985),
	(881, 8, 19, 9, '1:43.385', 103385),
	(881, 8, 20, 7, '1:43.219', 103219),
	(881, 8, 21, 7, '1:46.519', 106519),
	(881, 8, 22, 10, '1:59.904', 119904),
	(881, 8, 23, 9, '1:42.466', 102466),
	(881, 8, 24, 9, '1:42.494', 102494),
	(881, 8, 25, 9, '1:42.493', 102493),
	(881, 8, 26, 9, '1:42.734', 102734),
	(881, 8, 27, 9, '1:42.466', 102466),
	(881, 8, 28, 9, '1:44.645', 104645),
	(881, 8, 29, 9, '1:43.221', 103221),
	(881, 8, 30, 9, '1:42.693', 102693),
	(881, 8, 31, 9, '1:42.878', 102878),
	(881, 8, 32, 9, '1:44.349', 104349),
	(881, 8, 33, 9, '1:43.662', 103662),
	(881, 8, 34, 8, '1:46.307', 106307),
	(881, 8, 35, 10, '2:00.460', 120460),
	(881, 8, 36, 9, '1:41.784', 101784),
	(881, 8, 37, 9, '1:41.769', 101769),
	(881, 8, 38, 9, '1:43.160', 103160),
	(881, 8, 39, 9, '1:42.167', 102167),
	(881, 8, 40, 9, '1:42.200', 102200),
	(881, 8, 41, 8, '1:42.435', 102435),
	(881, 8, 42, 8, '1:42.873', 102873),
	(881, 8, 43, 8, '1:42.750', 102750),
	(881, 8, 44, 8, '1:42.301', 102301),
	(881, 8, 45, 8, '1:42.234', 102234),
	(881, 8, 46, 8, '1:42.174', 102174),
	(881, 8, 47, 8, '1:43.337', 103337),
	(881, 8, 48, 6, '1:43.293', 103293),
	(881, 8, 49, 7, '1:42.473', 102473),
	(881, 8, 50, 7, '1:43.307', 103307),
	(881, 8, 51, 7, '1:42.762', 102762),
	(881, 8, 52, 7, '1:43.131', 103131),
	(881, 8, 53, 7, '1:43.773', 103773),
	(881, 8, 54, 7, '1:43.217', 103217),
	(881, 8, 55, 7, '1:44.461', 104461),
	(881, 8, 56, 7, '1:45.591', 105591),
	(881, 13, 1, 6, '2:07.716', 127716),
	(881, 13, 2, 6, '2:00.601', 120601),
	(881, 13, 3, 6, '1:59.580', 119580),
	(881, 13, 4, 6, '1:59.658', 119658),
	(881, 13, 5, 8, '2:03.207', 123207),
	(881, 13, 6, 20, '2:19.910', 139910),
	(881, 13, 7, 12, '1:55.043', 115043),
	(881, 13, 8, 7, '1:51.043', 111043),
	(881, 13, 9, 7, '1:48.388', 108388),
	(881, 13, 10, 7, '1:46.801', 106801),
	(881, 13, 11, 7, '1:45.335', 105335),
	(881, 13, 12, 7, '1:44.566', 104566),
	(881, 13, 13, 7, '1:44.205', 104205),
	(881, 13, 14, 7, '1:44.034', 104034),
	(881, 13, 15, 7, '1:43.684', 103684),
	(881, 13, 16, 7, '1:43.815', 103815),
	(881, 13, 17, 7, '1:43.811', 103811),
	(881, 13, 18, 7, '1:44.024', 104024),
	(881, 13, 19, 7, '1:44.500', 104500),
	(881, 13, 20, 8, '1:47.590', 107590),
	(881, 13, 21, 10, '2:00.235', 120235),
	(881, 13, 22, 7, '1:43.464', 103464),
	(881, 13, 23, 6, '1:41.743', 101743),
	(881, 13, 24, 6, '1:42.090', 102090),
	(881, 13, 25, 6, '1:42.189', 102189),
	(881, 13, 26, 6, '1:42.459', 102459),
	(881, 13, 27, 6, '1:42.378', 102378),
	(881, 13, 28, 6, '1:42.387', 102387),
	(881, 13, 29, 6, '1:42.568', 102568),
	(881, 13, 30, 6, '1:43.085', 103085),
	(881, 13, 31, 6, '1:43.115', 103115),
	(881, 13, 32, 6, '1:44.174', 104174),
	(881, 13, 33, 7, '1:47.951', 107951),
	(881, 13, 34, 9, '1:58.851', 118851),
	(881, 13, 35, 7, '1:41.257', 101257),
	(881, 13, 36, 5, '1:41.450', 101450),
	(881, 13, 37, 5, '1:42.503', 102503),
	(881, 13, 38, 5, '1:41.459', 101459),
	(881, 13, 39, 5, '1:41.214', 101214),
	(881, 13, 40, 5, '1:41.077', 101077),
	(881, 13, 41, 5, '1:41.732', 101732),
	(881, 13, 42, 5, '1:41.676', 101676),
	(881, 13, 43, 5, '1:42.020', 102020),
	(881, 13, 44, 5, '1:41.784', 101784),
	(881, 13, 45, 5, '1:42.165', 102165),
	(881, 13, 46, 5, '1:42.298', 102298),
	(881, 13, 47, 5, '1:45.228', 105228),
	(881, 13, 48, 8, '1:56.937', 116937),
	(881, 13, 49, 6, '1:41.363', 101363),
	(881, 13, 50, 6, '1:39.805', 99805),
	(881, 13, 51, 6, '1:39.822', 99822),
	(881, 13, 52, 6, '1:40.126', 100126),
	(881, 13, 53, 5, '1:41.626', 101626),
	(881, 13, 54, 5, '1:40.725', 100725),
	(881, 13, 55, 5, '1:40.858', 100858),
	(881, 13, 56, 5, '1:41.004', 101004),
	(881, 16, 1, 9, '2:09.129', 129129),
	(881, 16, 2, 8, '2:00.512', 120512),
	(881, 16, 3, 8, '2:00.423', 120423),
	(881, 16, 4, 9, '2:01.215', 121215),
	(881, 16, 5, 9, '1:59.860', 119860),
	(881, 16, 6, 9, '2:03.858', 123858),
	(881, 16, 7, 17, '2:29.973', 149973),
	(881, 16, 8, 15, '1:50.271', 110271),
	(881, 16, 9, 14, '1:49.995', 109995),
	(881, 16, 10, 14, '1:46.113', 106113),
	(881, 16, 11, 15, '1:46.147', 106147),
	(881, 16, 12, 15, '1:44.093', 104093),
	(881, 16, 13, 14, '1:44.183', 104183),
	(881, 16, 14, 14, '1:43.812', 103812),
	(881, 16, 15, 13, '1:44.280', 104280),
	(881, 16, 16, 13, '1:44.013', 104013),
	(881, 16, 17, 13, '1:43.701', 103701),
	(881, 16, 18, 13, '1:43.761', 103761),
	(881, 16, 19, 12, '1:44.081', 104081),
	(881, 16, 20, 12, '1:43.674', 103674),
	(881, 16, 21, 9, '1:43.974', 103974),
	(881, 16, 22, 11, '1:47.385', 107385),
	(881, 16, 23, 20, '3:09.468', 189468),
	(881, 16, 24, 20, '1:42.791', 102791),
	(881, 16, 25, 20, '1:44.203', 104203),
	(881, 16, 26, 20, '1:43.016', 103016),
	(881, 16, 27, 20, '1:48.904', 108904),
	(881, 17, 1, 3, '2:05.298', 125298),
	(881, 17, 2, 2, '1:56.963', 116963),
	(881, 17, 3, 2, '1:57.131', 117131),
	(881, 17, 4, 2, '1:57.049', 117049),
	(881, 17, 5, 1, '1:56.588', 116588),
	(881, 17, 6, 1, '1:55.795', 115795),
	(881, 17, 7, 1, '1:58.563', 118563),
	(881, 17, 8, 2, '2:07.937', 127937),
	(881, 17, 9, 1, '1:47.195', 107195),
	(881, 17, 10, 1, '1:46.291', 106291),
	(881, 17, 11, 1, '1:45.760', 105760),
	(881, 17, 12, 1, '1:45.524', 105524),
	(881, 17, 13, 1, '1:44.785', 104785),
	(881, 17, 14, 1, '1:44.182', 104182),
	(881, 17, 15, 1, '1:43.535', 103535),
	(881, 17, 16, 1, '1:43.195', 103195),
	(881, 17, 17, 1, '1:43.123', 103123),
	(881, 17, 18, 1, '1:43.808', 103808),
	(881, 17, 19, 2, '1:46.652', 106652),
	(881, 17, 20, 5, '1:59.220', 119220),
	(881, 17, 21, 4, '1:42.919', 102919),
	(881, 17, 22, 3, '1:43.191', 103191),
	(881, 17, 23, 1, '1:43.204', 103204),
	(881, 17, 24, 1, '1:43.411', 103411),
	(881, 17, 25, 1, '1:42.515', 102515),
	(881, 17, 26, 1, '1:42.093', 102093),
	(881, 17, 27, 1, '1:42.575', 102575),
	(881, 17, 28, 1, '1:41.757', 101757),
	(881, 17, 29, 1, '1:42.139', 102139),
	(881, 17, 30, 1, '1:42.302', 102302),
	(881, 17, 31, 2, '1:45.048', 105048),
	(881, 17, 32, 3, '1:57.632', 117632),
	(881, 17, 33, 2, '1:41.412', 101412),
	(881, 17, 34, 2, '1:41.536', 101536),
	(881, 17, 35, 1, '1:42.149', 102149),
	(881, 17, 36, 1, '1:41.013', 101013),
	(881, 17, 37, 1, '1:40.889', 100889),
	(881, 17, 38, 1, '1:41.047', 101047),
	(881, 17, 39, 1, '1:41.928', 101928),
	(881, 17, 40, 1, '1:41.416', 101416),
	(881, 17, 41, 1, '1:41.597', 101597),
	(881, 17, 42, 1, '1:42.365', 102365),
	(881, 17, 43, 1, '1:44.754', 104754),
	(881, 17, 44, 1, '1:57.352', 117352),
	(881, 17, 45, 1, '1:40.685', 100685),
	(881, 17, 46, 2, '1:42.757', 102757),
	(881, 17, 47, 2, '1:41.680', 101680),
	(881, 17, 48, 2, '1:42.195', 102195),
	(881, 17, 49, 2, '1:42.066', 102066),
	(881, 17, 50, 2, '1:41.168', 101168),
	(881, 17, 51, 2, '1:41.694', 101694),
	(881, 17, 52, 2, '1:41.613', 101613),
	(881, 17, 53, 2, '1:42.581', 102581),
	(881, 17, 54, 2, '1:42.898', 102898),
	(881, 17, 55, 2, '1:43.445', 103445),
	(881, 17, 56, 2, '1:43.359', 103359),
	(881, 18, 1, 5, '2:07.046', 127046),
	(881, 18, 2, 4, '1:59.307', 119307),
	(881, 18, 3, 5, '1:59.609', 119609),
	(881, 18, 4, 5, '1:59.518', 119518),
	(881, 18, 5, 5, '1:58.905', 118905),
	(881, 18, 6, 4, '1:58.698', 118698),
	(881, 18, 7, 4, '2:01.081', 121081),
	(881, 18, 8, 5, '2:07.842', 127842),
	(881, 18, 9, 5, '1:47.757', 107757),
	(881, 18, 10, 5, '1:46.675', 106675),
	(881, 18, 11, 5, '1:45.234', 105234),
	(881, 18, 12, 5, '1:44.720', 104720),
	(881, 18, 13, 5, '1:44.394', 104394),
	(881, 18, 14, 5, '1:44.006', 104006),
	(881, 18, 15, 5, '1:43.774', 103774),
	(881, 18, 16, 5, '1:43.843', 103843),
	(881, 18, 17, 5, '1:43.604', 103604),
	(881, 18, 18, 5, '1:43.734', 103734),
	(881, 18, 19, 5, '1:43.635', 103635),
	(881, 18, 20, 4, '1:43.485', 103485),
	(881, 18, 21, 5, '1:46.408', 106408),
	(881, 18, 22, 5, '1:58.293', 118293),
	(881, 18, 23, 5, '1:42.151', 102151),
	(881, 18, 24, 5, '1:42.108', 102108),
	(881, 18, 25, 5, '1:42.467', 102467),
	(881, 18, 26, 5, '1:42.059', 102059),
	(881, 18, 27, 5, '1:42.177', 102177),
	(881, 18, 28, 5, '1:42.185', 102185),
	(881, 18, 29, 5, '1:42.184', 102184),
	(881, 18, 30, 5, '1:43.459', 103459),
	(881, 18, 31, 4, '1:42.710', 102710),
	(881, 18, 32, 2, '1:42.184', 102184),
	(881, 18, 33, 1, '1:42.357', 102357),
	(881, 18, 34, 1, '1:42.449', 102449),
	(881, 18, 35, 5, '1:47.941', 107941),
	(881, 18, 36, 14, '3:23.141', 203141),
	(881, 18, 37, 14, '1:42.263', 102263),
	(881, 18, 38, 14, '1:41.629', 101629),
	(881, 18, 39, 14, '1:42.105', 102105),
	(881, 18, 40, 14, '1:42.621', 102621),
	(881, 18, 41, 14, '1:42.564', 102564),
	(881, 18, 42, 14, '1:40.743', 100743),
	(881, 18, 43, 14, '1:40.556', 100556),
	(881, 18, 44, 14, '1:41.318', 101318),
	(881, 18, 45, 14, '1:41.429', 101429),
	(881, 18, 46, 14, '1:41.493', 101493),
	(881, 18, 47, 14, '1:41.880', 101880),
	(881, 18, 48, 14, '1:41.914', 101914),
	(881, 18, 49, 14, '1:42.600', 102600),
	(881, 18, 50, 13, '1:43.209', 103209),
	(881, 18, 51, 13, '1:42.412', 102412),
	(881, 18, 52, 12, '1:42.790', 102790),
	(881, 18, 53, 12, '1:52.394', 112394),
	(881, 20, 1, 1, '2:01.790', 121790),
	(881, 20, 2, 1, '1:57.127', 117127),
	(881, 20, 3, 1, '1:56.672', 116672),
	(881, 20, 4, 1, '1:57.267', 117267),
	(881, 20, 5, 2, '2:00.467', 120467),
	(881, 20, 6, 7, '2:18.058', 138058),
	(881, 20, 7, 6, '1:55.376', 115376),
	(881, 20, 8, 3, '1:50.138', 110138),
	(881, 20, 9, 2, '1:48.582', 108582),
	(881, 20, 10, 2, '1:46.491', 106491),
	(881, 20, 11, 2, '1:45.544', 105544),
	(881, 20, 12, 2, '1:44.990', 104990),
	(881, 20, 13, 2, '1:44.658', 104658),
	(881, 20, 14, 2, '1:44.082', 104082),
	(881, 20, 15, 2, '1:43.616', 103616),
	(881, 20, 16, 2, '1:43.350', 103350),
	(881, 20, 17, 2, '1:43.248', 103248),
	(881, 20, 18, 2, '1:43.440', 103440),
	(881, 20, 19, 1, '1:43.476', 103476),
	(881, 20, 20, 1, '1:43.074', 103074),
	(881, 20, 21, 1, '1:43.483', 103483),
	(881, 20, 22, 1, '1:46.823', 106823),
	(881, 20, 23, 2, '1:58.799', 118799),
	(881, 20, 24, 2, '1:42.054', 102054),
	(881, 20, 25, 2, '1:41.741', 101741),
	(881, 20, 26, 2, '1:42.080', 102080),
	(881, 20, 27, 2, '1:42.851', 102851),
	(881, 20, 28, 2, '1:42.291', 102291),
	(881, 20, 29, 2, '1:42.496', 102496),
	(881, 20, 30, 2, '1:42.528', 102528),
	(881, 20, 31, 1, '1:42.676', 102676),
	(881, 20, 32, 1, '1:45.500', 105500),
	(881, 20, 33, 4, '1:57.796', 117796),
	(881, 20, 34, 4, '1:41.249', 101249),
	(881, 20, 35, 3, '1:41.353', 101353),
	(881, 20, 36, 3, '1:42.029', 102029),
	(881, 20, 37, 3, '1:41.561', 101561),
	(881, 20, 38, 3, '1:41.679', 101679),
	(881, 20, 39, 2, '1:41.134', 101134),
	(881, 20, 40, 2, '1:41.803', 101803),
	(881, 20, 41, 2, '1:41.247', 101247),
	(881, 20, 42, 2, '1:43.839', 103839),
	(881, 20, 43, 2, '1:55.174', 115174),
	(881, 20, 44, 2, '1:41.763', 101763),
	(881, 20, 45, 2, '1:40.446', 100446),
	(881, 20, 46, 1, '1:41.998', 101998),
	(881, 20, 47, 1, '1:40.748', 100748),
	(881, 20, 48, 1, '1:40.851', 100851),
	(881, 20, 49, 1, '1:41.074', 101074),
	(881, 20, 50, 1, '1:41.144', 101144),
	(881, 20, 51, 1, '1:41.329', 101329),
	(881, 20, 52, 1, '1:41.919', 101919),
	(881, 20, 53, 1, '1:41.746', 101746),
	(881, 20, 54, 1, '1:41.770', 101770),
	(881, 20, 55, 1, '1:42.741', 102741),
	(881, 20, 56, 1, '1:45.520', 105520),
	(881, 154, 1, 13, '2:11.346', 131346),
	(881, 154, 2, 12, '2:01.218', 121218),
	(881, 154, 3, 12, '2:00.292', 120292),
	(881, 154, 4, 11, '2:00.186', 120186),
	(881, 154, 5, 10, '1:58.594', 118594),
	(881, 154, 6, 8, '2:00.277', 120277),
	(881, 154, 7, 8, '2:00.993', 120993),
	(881, 154, 8, 10, '2:09.924', 129924),
	(881, 154, 9, 9, '1:47.389', 107389),
	(881, 154, 10, 9, '1:46.428', 106428),
	(881, 154, 11, 8, '1:44.265', 104265),
	(881, 154, 12, 8, '1:44.122', 104122),
	(881, 154, 13, 8, '1:43.783', 103783),
	(881, 154, 14, 8, '1:43.804', 103804),
	(881, 154, 15, 8, '1:43.485', 103485),
	(881, 154, 16, 8, '1:43.562', 103562),
	(881, 154, 17, 8, '1:43.699', 103699),
	(881, 154, 18, 8, '1:43.569', 103569),
	(881, 154, 19, 8, '1:43.925', 103925),
	(881, 154, 20, 9, '1:47.771', 107771),
	(881, 154, 21, 11, '1:59.669', 119669),
	(881, 154, 22, 8, '1:43.460', 103460),
	(881, 154, 23, 7, '1:42.269', 102269),
	(881, 154, 24, 7, '1:42.108', 102108),
	(881, 154, 25, 7, '1:42.544', 102544),
	(881, 154, 26, 7, '1:42.631', 102631),
	(881, 154, 27, 7, '1:42.671', 102671),
	(881, 154, 28, 7, '1:42.512', 102512),
	(881, 154, 29, 7, '1:42.822', 102822),
	(881, 154, 30, 7, '1:43.429', 103429),
	(881, 154, 31, 7, '1:43.188', 103188),
	(881, 154, 32, 7, '1:43.894', 103894),
	(881, 154, 33, 6, '1:43.710', 103710),
	(881, 154, 34, 6, '1:43.615', 103615),
	(881, 154, 35, 6, '1:47.151', 107151),
	(881, 154, 36, 6, '1:59.420', 119420),
	(881, 154, 37, 6, '1:41.226', 101226),
	(881, 154, 38, 6, '1:41.305', 101305),
	(881, 154, 39, 6, '1:41.664', 101664),
	(881, 154, 40, 6, '1:41.511', 101511),
	(881, 154, 41, 6, '1:42.012', 102012),
	(881, 154, 42, 6, '1:41.774', 101774),
	(881, 154, 43, 6, '1:41.773', 101773),
	(881, 154, 44, 6, '1:42.080', 102080),
	(881, 154, 45, 6, '1:42.104', 102104),
	(881, 154, 46, 6, '1:42.308', 102308),
	(881, 154, 47, 6, '1:42.128', 102128),
	(881, 154, 48, 5, '1:42.460', 102460),
	(881, 154, 49, 5, '1:42.250', 102250),
	(881, 154, 50, 5, '1:42.474', 102474),
	(881, 154, 51, 5, '1:42.571', 102571),
	(881, 154, 52, 5, '1:42.945', 102945),
	(881, 154, 53, 6, '1:43.862', 103862),
	(881, 154, 54, 6, '1:43.729', 103729),
	(881, 154, 55, 6, '1:43.759', 103759),
	(881, 154, 56, 6, '1:44.585', 104585),
	(881, 807, 1, 10, '2:09.804', 129804),
	(881, 807, 2, 9, '2:00.453', 120453),
	(881, 807, 3, 9, '2:00.382', 120382),
	(881, 807, 4, 8, '1:59.196', 119196),
	(881, 807, 5, 6, '1:58.225', 118225),
	(881, 807, 6, 5, '1:58.002', 118002),
	(881, 807, 7, 5, '1:59.321', 119321),
	(881, 807, 8, 6, '2:09.044', 129044),
	(881, 807, 9, 6, '1:46.622', 106622),
	(881, 807, 10, 6, '1:45.678', 105678),
	(881, 807, 11, 6, '1:45.635', 105635),
	(881, 807, 12, 6, '1:45.041', 105041),
	(881, 807, 13, 6, '1:44.884', 104884),
	(881, 807, 14, 6, '1:44.433', 104433),
	(881, 807, 15, 6, '1:44.508', 104508),
	(881, 807, 16, 6, '1:44.456', 104456),
	(881, 807, 17, 6, '1:44.128', 104128),
	(881, 807, 18, 6, '1:44.207', 104207),
	(881, 807, 19, 6, '1:44.621', 104621),
	(881, 807, 20, 6, '1:44.392', 104392),
	(881, 807, 21, 6, '1:47.031', 107031),
	(881, 807, 22, 9, '2:02.360', 122360),
	(881, 807, 23, 8, '1:42.295', 102295),
	(881, 807, 24, 8, '1:42.764', 102764),
	(881, 807, 25, 8, '1:42.603', 102603),
	(881, 807, 26, 8, '1:42.601', 102601),
	(881, 807, 27, 8, '1:42.457', 102457),
	(881, 807, 28, 8, '1:42.820', 102820),
	(881, 807, 29, 8, '1:42.934', 102934),
	(881, 807, 30, 8, '1:43.467', 103467),
	(881, 807, 31, 8, '1:44.029', 104029),
	(881, 807, 32, 8, '1:43.609', 103609),
	(881, 807, 33, 8, '1:43.955', 103955),
	(881, 807, 34, 7, '1:46.752', 106752),
	(881, 807, 35, 9, '2:00.676', 120676),
	(881, 807, 36, 8, '1:41.919', 101919),
	(881, 807, 37, 8, '1:41.807', 101807),
	(881, 807, 38, 8, '1:42.739', 102739),
	(881, 807, 39, 8, '1:42.423', 102423),
	(881, 807, 40, 8, '1:42.698', 102698),
	(881, 807, 41, 9, '1:43.732', 103732),
	(881, 807, 42, 9, '1:43.025', 103025),
	(881, 807, 43, 9, '1:43.508', 103508),
	(881, 807, 44, 9, '1:46.107', 106107),
	(881, 807, 45, 9, '2:00.376', 120376),
	(881, 807, 46, 9, '1:40.727', 100727),
	(881, 807, 47, 9, '1:41.304', 101304),
	(881, 807, 48, 9, '1:41.160', 101160),
	(881, 807, 49, 9, '1:41.081', 101081),
	(881, 807, 50, 9, '1:41.428', 101428),
	(881, 807, 51, 9, '1:41.888', 101888),
	(881, 807, 52, 9, '1:41.922', 101922),
	(881, 807, 53, 9, '1:41.746', 101746),
	(881, 807, 54, 8, '1:42.606', 102606),
	(881, 807, 55, 8, '1:41.960', 101960),
	(881, 807, 56, 8, '1:42.184', 102184),
	(881, 813, 1, 15, '2:12.738', 132738),
	(881, 813, 2, 14, '2:01.731', 121731),
	(881, 813, 3, 14, '2:01.149', 121149),
	(881, 813, 4, 15, '2:01.430', 121430),
	(881, 813, 5, 16, '2:01.282', 121282),
	(881, 813, 6, 16, '2:04.069', 124069),
	(881, 813, 7, 15, '2:13.777', 133777),
	(881, 813, 8, 12, '1:50.508', 110508),
	(881, 813, 9, 12, '1:49.319', 109319),
	(881, 813, 10, 12, '1:48.704', 108704),
	(881, 813, 11, 12, '1:46.944', 106944),
	(881, 813, 12, 12, '1:45.833', 105833),
	(881, 813, 13, 19, '2:10.837', 130837),
	(881, 813, 14, 21, '2:12.366', 132366),
	(881, 813, 15, 21, '1:44.241', 104241),
	(881, 813, 16, 21, '1:44.639', 104639),
	(881, 813, 17, 21, '1:45.139', 105139),
	(881, 813, 18, 21, '1:45.028', 105028),
	(881, 813, 19, 21, '1:44.709', 104709),
	(881, 813, 20, 20, '1:44.456', 104456),
	(881, 813, 21, 18, '1:44.499', 104499),
	(881, 813, 22, 18, '1:44.353', 104353),
	(881, 813, 23, 17, '1:44.602', 104602),
	(881, 813, 24, 16, '1:45.177', 105177),
	(881, 813, 25, 16, '1:44.799', 104799),
	(881, 813, 26, 16, '1:44.740', 104740),
	(881, 813, 27, 16, '1:45.149', 105149),
	(881, 813, 28, 16, '1:44.812', 104812),
	(881, 813, 29, 16, '1:44.946', 104946),
	(881, 813, 30, 15, '1:45.906', 105906),
	(881, 813, 31, 15, '1:47.205', 107205),
	(881, 813, 32, 15, '1:47.832', 107832),
	(881, 813, 33, 16, '2:02.227', 122227),
	(881, 813, 34, 16, '1:43.465', 103465),
	(881, 813, 35, 16, '1:43.814', 103814),
	(881, 813, 36, 16, '1:43.524', 103524),
	(881, 813, 37, 16, '1:45.162', 105162),
	(881, 813, 38, 16, '1:44.108', 104108),
	(881, 813, 39, 16, '1:44.022', 104022),
	(881, 813, 40, 16, '1:44.020', 104020),
	(881, 813, 41, 16, '1:45.749', 105749),
	(881, 813, 42, 16, '1:43.612', 103612),
	(881, 813, 43, 15, '1:43.919', 103919),
	(881, 813, 44, 15, '1:45.953', 105953),
	(881, 813, 45, 15, '1:44.403', 104403),
	(881, 814, 1, 14, '2:11.810', 131810),
	(881, 814, 2, 13, '2:01.236', 121236),
	(881, 814, 3, 13, '2:01.388', 121388),
	(881, 814, 4, 13, '2:00.960', 120960),
	(881, 814, 5, 13, '1:59.683', 119683),
	(881, 814, 6, 14, '2:03.673', 123673),
	(881, 814, 7, 20, '2:29.966', 149966),
	(881, 814, 8, 18, '1:48.776', 108776),
	(881, 814, 9, 15, '1:48.376', 108376),
	(881, 814, 10, 15, '1:45.855', 105855),
	(881, 814, 11, 14, '1:44.934', 104934),
	(881, 814, 12, 14, '1:44.202', 104202),
	(881, 814, 13, 13, '1:43.753', 103753),
	(881, 814, 14, 13, '1:43.680', 103680),
	(881, 814, 15, 12, '1:43.853', 103853),
	(881, 814, 16, 12, '1:43.461', 103461),
	(881, 814, 17, 12, '1:43.303', 103303),
	(881, 814, 18, 12, '1:44.205', 104205),
	(881, 814, 19, 11, '1:43.094', 103094),
	(881, 814, 20, 11, '1:46.775', 106775),
	(881, 814, 21, 21, '3:41.724', 221724),
	(881, 814, 22, 21, '1:47.989', 107989),
	(881, 815, 1, 8, '2:08.741', 128741),
	(881, 815, 2, 7, '2:00.220', 120220),
	(881, 815, 3, 7, '2:00.029', 120029),
	(881, 815, 4, 7, '2:00.474', 120474),
	(881, 815, 5, 7, '2:00.855', 120855),
	(881, 815, 6, 6, '1:59.779', 119779),
	(881, 815, 7, 7, '2:02.245', 122245),
	(881, 815, 8, 8, '2:08.808', 128808),
	(881, 815, 9, 8, '1:48.449', 108449),
	(881, 815, 10, 8, '1:46.870', 106870),
	(881, 815, 11, 9, '1:46.294', 106294),
	(881, 815, 12, 9, '1:45.167', 105167),
	(881, 815, 13, 9, '1:44.509', 104509),
	(881, 815, 14, 9, '1:44.146', 104146),
	(881, 815, 15, 9, '1:44.571', 104571),
	(881, 815, 16, 10, '1:45.290', 105290),
	(881, 815, 17, 10, '1:44.149', 104149),
	(881, 815, 18, 10, '1:43.912', 103912),
	(881, 815, 19, 10, '1:43.858', 103858),
	(881, 815, 20, 10, '1:44.078', 104078),
	(881, 815, 21, 8, '1:43.876', 103876),
	(881, 815, 22, 6, '1:47.174', 107174),
	(881, 815, 23, 10, '1:58.304', 118304),
	(881, 815, 24, 10, '1:41.971', 101971),
	(881, 815, 25, 10, '1:42.221', 102221),
	(881, 815, 26, 10, '1:41.784', 101784),
	(881, 815, 27, 10, '1:42.000', 102000),
	(881, 815, 28, 10, '1:42.188', 102188),
	(881, 815, 29, 10, '1:42.141', 102141),
	(881, 815, 30, 10, '1:42.631', 102631),
	(881, 815, 31, 10, '1:43.765', 103765),
	(881, 815, 32, 10, '1:44.004', 104004),
	(881, 815, 33, 10, '1:46.910', 106910),
	(881, 815, 34, 10, '1:58.803', 118803),
	(881, 815, 35, 8, '1:41.638', 101638),
	(881, 815, 36, 7, '1:42.557', 102557),
	(881, 815, 37, 7, '1:41.305', 101305),
	(881, 815, 38, 7, '1:41.476', 101476),
	(881, 815, 39, 7, '1:42.414', 102414),
	(881, 815, 40, 7, '1:42.167', 102167),
	(881, 815, 41, 7, '1:42.392', 102392),
	(881, 815, 42, 7, '1:42.743', 102743),
	(881, 815, 43, 7, '1:42.898', 102898),
	(881, 815, 44, 7, '1:42.999', 102999),
	(881, 815, 45, 7, '1:42.854', 102854),
	(881, 815, 46, 7, '1:43.321', 103321),
	(881, 815, 47, 7, '1:43.657', 103657),
	(881, 815, 48, 7, '1:44.011', 104011),
	(881, 815, 49, 8, '1:45.766', 105766),
	(881, 815, 50, 8, '1:44.764', 104764),
	(881, 815, 51, 8, '1:44.926', 104926),
	(881, 815, 52, 8, '1:44.938', 104938),
	(881, 815, 53, 8, '1:45.198', 105198),
	(881, 815, 54, 9, '1:50.794', 110794),
	(881, 815, 55, 9, '1:56.805', 116805),
	(881, 815, 56, 9, '1:39.199', 99199),
	(881, 817, 1, 11, '2:10.567', 130567),
	(881, 817, 2, 10, '2:01.111', 121111),
	(881, 817, 3, 10, '2:00.630', 120630),
	(881, 817, 4, 10, '2:00.460', 120460),
	(881, 817, 5, 11, '2:00.580', 120580),
	(881, 817, 6, 12, '2:03.666', 123666),
	(881, 817, 7, 13, '2:13.227', 133227),
	(881, 817, 8, 9, '1:52.430', 112430),
	(881, 817, 9, 11, '1:49.904', 109904),
	(881, 817, 10, 11, '1:47.496', 107496),
	(881, 817, 11, 11, '1:46.389', 106389),
	(881, 817, 12, 11, '1:45.569', 105569),
	(881, 817, 13, 11, '1:45.393', 105393),
	(881, 817, 14, 11, '1:45.262', 105262),
	(881, 817, 15, 11, '1:45.139', 105139),
	(881, 817, 16, 11, '1:45.050', 105050),
	(881, 817, 17, 11, '1:45.104', 105104),
	(881, 817, 18, 11, '1:45.022', 105022),
	(881, 817, 19, 13, '1:49.974', 109974),
	(881, 817, 20, 15, '2:02.192', 122192),
	(881, 817, 21, 14, '1:44.292', 104292),
	(881, 817, 22, 14, '1:44.655', 104655),
	(881, 817, 23, 11, '1:44.415', 104415),
	(881, 817, 24, 11, '1:44.163', 104163),
	(881, 817, 25, 11, '1:44.050', 104050),
	(881, 817, 26, 11, '1:44.098', 104098),
	(881, 817, 27, 11, '1:44.018', 104018),
	(881, 817, 28, 11, '1:44.130', 104130),
	(881, 817, 29, 11, '1:44.037', 104037),
	(881, 817, 30, 11, '1:43.912', 103912),
	(881, 817, 31, 11, '1:44.815', 104815),
	(881, 817, 32, 11, '1:44.476', 104476),
	(881, 817, 33, 12, '1:48.393', 108393),
	(881, 817, 34, 14, '2:01.783', 121783),
	(881, 817, 35, 14, '1:42.581', 102581),
	(881, 817, 36, 13, '1:42.830', 102830),
	(881, 817, 37, 12, '1:42.917', 102917),
	(881, 817, 38, 12, '1:42.708', 102708),
	(881, 817, 39, 12, '1:42.666', 102666),
	(881, 817, 40, 12, '1:42.689', 102689),
	(881, 817, 41, 11, '1:42.710', 102710),
	(881, 817, 42, 11, '1:42.957', 102957),
	(881, 817, 43, 11, '1:43.767', 103767),
	(881, 817, 44, 11, '1:45.700', 105700),
	(881, 817, 45, 11, '1:44.267', 104267),
	(881, 817, 46, 11, '1:44.360', 104360),
	(881, 817, 47, 11, '1:44.495', 104495),
	(881, 817, 48, 12, '1:45.280', 105280),
	(881, 817, 49, 13, '1:46.298', 106298),
	(881, 817, 50, 14, '1:46.093', 106093),
	(881, 817, 51, 14, '1:57.897', 117897),
	(881, 818, 1, 18, '2:14.774', 134774),
	(881, 818, 2, 16, '2:01.658', 121658),
	(881, 818, 3, 16, '1:59.935', 119935),
	(881, 818, 4, 16, '2:00.814', 120814),
	(881, 818, 5, 15, '2:00.056', 120056),
	(881, 818, 6, 11, '1:58.883', 118883),
	(881, 818, 7, 10, '2:02.248', 122248),
	(881, 818, 8, 20, '2:35.906', 155906),
	(881, 818, 9, 20, '1:48.089', 108089),
	(881, 818, 10, 20, '1:46.335', 106335),
	(881, 818, 11, 20, '1:46.061', 106061),
	(881, 818, 12, 20, '1:46.090', 106090),
	(881, 818, 13, 18, '1:45.200', 105200),
	(881, 818, 14, 18, '1:45.322', 105322),
	(881, 818, 15, 18, '1:45.464', 105464),
	(881, 818, 16, 18, '1:46.032', 106032),
	(881, 818, 17, 17, '1:45.003', 105003),
	(881, 818, 18, 16, '1:45.511', 105511),
	(881, 818, 19, 16, '1:44.945', 104945),
	(881, 818, 20, 16, '1:44.601', 104601),
	(881, 818, 21, 15, '1:44.559', 104559),
	(881, 818, 22, 15, '1:44.135', 104135),
	(881, 818, 23, 13, '1:46.188', 106188),
	(881, 818, 24, 13, '1:44.396', 104396),
	(881, 818, 25, 13, '1:44.772', 104772),
	(881, 818, 26, 14, '1:48.442', 108442),
	(881, 818, 27, 15, '2:00.403', 120403),
	(881, 818, 28, 14, '1:42.560', 102560),
	(881, 818, 29, 14, '1:42.758', 102758),
	(881, 818, 30, 14, '1:42.586', 102586),
	(881, 818, 31, 14, '1:43.095', 103095),
	(881, 818, 32, 14, '1:42.771', 102771),
	(881, 818, 33, 14, '1:42.690', 102690),
	(881, 818, 34, 13, '1:42.955', 102955),
	(881, 818, 35, 13, '1:42.223', 102223),
	(881, 818, 36, 12, '1:42.379', 102379),
	(881, 818, 37, 11, '1:42.126', 102126),
	(881, 818, 38, 11, '1:41.965', 101965),
	(881, 818, 39, 11, '1:42.036', 102036),
	(881, 818, 40, 11, '1:42.242', 102242),
	(881, 818, 41, 10, '1:42.511', 102511),
	(881, 818, 42, 10, '1:42.682', 102682),
	(881, 818, 43, 10, '1:45.904', 105904),
	(881, 818, 44, 13, '1:57.928', 117928),
	(881, 818, 45, 13, '1:40.492', 100492),
	(881, 818, 46, 12, '1:41.742', 101742),
	(881, 818, 47, 12, '1:42.225', 102225),
	(881, 818, 48, 11, '1:44.116', 104116),
	(881, 818, 49, 11, '1:41.942', 101942),
	(881, 818, 50, 11, '1:43.301', 103301),
	(881, 818, 51, 10, '1:42.040', 102040),
	(881, 818, 52, 10, '1:42.727', 102727),
	(881, 818, 53, 10, '1:41.721', 101721),
	(881, 818, 54, 10, '1:41.709', 101709),
	(881, 818, 55, 10, '1:43.209', 103209),
	(881, 818, 56, 10, '1:41.348', 101348),
	(881, 819, 1, 17, '2:13.869', 133869),
	(881, 819, 2, 17, '2:02.729', 122729),
	(881, 819, 3, 17, '2:01.676', 121676),
	(881, 819, 4, 17, '2:01.517', 121517),
	(881, 819, 5, 17, '2:01.085', 121085),
	(881, 819, 6, 15, '1:59.960', 119960),
	(881, 819, 7, 11, '2:03.336', 123336),
	(881, 819, 8, 21, '2:33.314', 153314),
	(881, 819, 9, 21, '1:48.885', 108885),
	(881, 819, 10, 21, '1:47.328', 107328),
	(881, 819, 11, 21, '1:46.837', 106837),
	(881, 819, 12, 21, '1:46.543', 106543),
	(881, 819, 13, 21, '1:46.017', 106017),
	(881, 819, 14, 20, '1:45.923', 105923),
	(881, 819, 15, 20, '1:45.843', 105843),
	(881, 819, 16, 20, '1:45.796', 105796),
	(881, 819, 17, 20, '1:45.587', 105587),
	(881, 819, 18, 19, '1:45.926', 105926),
	(881, 819, 19, 17, '1:46.892', 106892),
	(881, 819, 20, 17, '1:50.031', 110031),
	(881, 819, 21, 20, '2:07.294', 127294),
	(881, 819, 22, 20, '1:44.924', 104924),
	(881, 819, 23, 19, '1:44.332', 104332),
	(881, 819, 24, 19, '1:44.242', 104242),
	(881, 819, 25, 19, '1:44.479', 104479),
	(881, 819, 26, 19, '1:48.553', 108553),
	(881, 819, 27, 19, '1:45.236', 105236),
	(881, 819, 28, 19, '1:45.276', 105276),
	(881, 819, 29, 18, '1:48.104', 108104),
	(881, 819, 30, 18, '1:46.964', 106964),
	(881, 819, 31, 17, '1:46.601', 106601),
	(881, 819, 32, 17, '1:50.395', 110395),
	(881, 819, 33, 18, '2:03.273', 123273),
	(881, 819, 34, 18, '1:45.640', 105640),
	(881, 819, 35, 18, '1:44.450', 104450),
	(881, 819, 36, 18, '1:43.771', 103771),
	(881, 819, 37, 18, '1:43.794', 103794),
	(881, 819, 38, 18, '1:43.714', 103714),
	(881, 819, 39, 18, '1:43.767', 103767),
	(881, 819, 40, 18, '1:43.966', 103966),
	(881, 819, 41, 18, '1:44.317', 104317),
	(881, 819, 42, 17, '1:44.529', 104529),
	(881, 819, 43, 17, '1:48.734', 108734),
	(881, 819, 44, 17, '2:02.573', 122573),
	(881, 819, 45, 17, '1:43.427', 103427),
	(881, 819, 46, 16, '1:44.357', 104357),
	(881, 819, 47, 16, '1:43.214', 103214),
	(881, 819, 48, 16, '1:43.227', 103227),
	(881, 819, 49, 16, '1:43.267', 103267),
	(881, 819, 50, 16, '1:43.134', 103134),
	(881, 819, 51, 16, '1:42.942', 102942),
	(881, 819, 52, 15, '1:43.362', 103362),
	(881, 819, 53, 15, '1:43.024', 103024),
	(881, 819, 54, 14, '1:48.256', 108256),
	(881, 819, 55, 14, '1:43.138', 103138),
	(881, 820, 1, 21, '2:16.626', 136626),
	(881, 820, 2, 20, '2:03.326', 123326),
	(881, 820, 3, 21, '2:04.426', 124426),
	(881, 820, 4, 21, '2:01.714', 121714),
	(881, 820, 5, 21, '2:01.581', 121581),
	(881, 820, 6, 21, '2:05.444', 125444),
	(881, 820, 7, 21, '2:21.445', 141445),
	(881, 820, 8, 19, '1:52.356', 112356),
	(881, 820, 9, 19, '1:50.126', 110126),
	(881, 820, 10, 19, '1:48.832', 108832),
	(881, 820, 11, 19, '1:47.731', 107731),
	(881, 820, 12, 19, '1:47.198', 107198),
	(881, 820, 13, 20, '1:47.783', 107783),
	(881, 820, 14, 19, '1:46.444', 106444),
	(881, 820, 15, 19, '1:45.912', 105912),
	(881, 820, 16, 19, '1:46.544', 106544),
	(881, 820, 17, 19, '1:46.757', 106757),
	(881, 820, 18, 18, '1:47.171', 107171),
	(881, 820, 19, 18, '1:50.890', 110890),
	(881, 820, 20, 21, '2:05.380', 125380),
	(881, 820, 21, 19, '1:45.208', 105208),
	(881, 820, 22, 19, '1:44.585', 104585),
	(881, 820, 23, 18, '1:44.596', 104596),
	(881, 820, 24, 18, '1:45.042', 105042),
	(881, 820, 25, 18, '1:45.428', 105428),
	(881, 820, 26, 18, '1:45.299', 105299),
	(881, 820, 27, 18, '1:49.231', 109231),
	(881, 820, 28, 18, '1:45.967', 105967),
	(881, 820, 29, 17, '1:47.711', 107711),
	(881, 820, 30, 17, '1:47.392', 107392),
	(881, 820, 31, 18, '1:54.949', 114949),
	(881, 820, 32, 19, '2:02.996', 122996),
	(881, 820, 33, 19, '1:45.419', 105419),
	(881, 820, 34, 19, '1:45.195', 105195),
	(881, 820, 35, 19, '1:45.359', 105359),
	(881, 820, 36, 19, '1:44.220', 104220),
	(881, 820, 37, 19, '1:44.580', 104580),
	(881, 820, 38, 19, '1:44.585', 104585),
	(881, 820, 39, 19, '1:44.615', 104615),
	(881, 820, 40, 19, '1:45.034', 105034),
	(881, 820, 41, 19, '1:49.269', 109269),
	(881, 820, 42, 19, '2:01.767', 121767),
	(881, 820, 43, 19, '1:43.495', 103495),
	(881, 820, 44, 19, '1:43.150', 103150),
	(881, 820, 45, 19, '1:44.020', 104020),
	(881, 820, 46, 18, '1:44.808', 104808),
	(881, 820, 47, 18, '1:45.430', 105430),
	(881, 820, 48, 18, '1:45.982', 105982),
	(881, 820, 49, 18, '1:46.269', 106269),
	(881, 820, 50, 18, '1:46.643', 106643),
	(881, 820, 51, 18, '1:45.833', 105833),
	(881, 820, 52, 17, '1:45.574', 105574),
	(881, 820, 53, 17, '1:49.622', 109622),
	(881, 820, 54, 16, '1:47.527', 107527),
	(881, 821, 1, 16, '2:13.007', 133007),
	(881, 821, 2, 15, '2:02.318', 122318),
	(881, 821, 3, 15, '2:00.712', 120712),
	(881, 821, 4, 14, '1:59.658', 119658),
	(881, 821, 5, 14, '2:00.334', 120334),
	(881, 821, 6, 10, '1:59.033', 119033),
	(881, 821, 7, 9, '2:01.612', 121612),
	(881, 821, 8, 13, '2:15.869', 135869),
	(881, 821, 9, 13, '1:48.511', 108511),
	(881, 821, 10, 13, '1:46.682', 106682),
	(881, 821, 11, 13, '1:45.695', 105695),
	(881, 821, 12, 13, '1:45.231', 105231),
	(881, 821, 13, 12, '1:44.901', 104901),
	(881, 821, 14, 12, '1:44.093', 104093),
	(881, 821, 15, 14, '1:47.430', 107430),
	(881, 821, 16, 14, '1:44.795', 104795),
	(881, 821, 17, 14, '1:45.142', 105142),
	(881, 821, 18, 14, '1:44.970', 104970),
	(881, 821, 19, 14, '1:44.573', 104573),
	(881, 821, 20, 13, '1:45.156', 105156),
	(881, 821, 21, 12, '1:45.152', 105152),
	(881, 821, 22, 12, '1:48.691', 108691),
	(881, 821, 23, 12, '2:02.150', 122150),
	(881, 821, 24, 12, '1:42.513', 102513),
	(881, 821, 25, 12, '1:42.367', 102367),
	(881, 821, 26, 12, '1:42.774', 102774),
	(881, 821, 27, 12, '1:43.504', 103504),
	(881, 821, 28, 12, '1:43.056', 103056),
	(881, 821, 29, 12, '1:43.603', 103603),
	(881, 821, 30, 12, '1:43.879', 103879),
	(881, 821, 31, 12, '1:44.801', 104801),
	(881, 821, 32, 12, '1:44.732', 104732),
	(881, 821, 33, 11, '1:44.197', 104197),
	(881, 821, 34, 11, '1:44.775', 104775),
	(881, 821, 35, 11, '1:45.575', 105575),
	(881, 821, 36, 11, '1:49.881', 109881),
	(881, 821, 37, 13, '2:01.594', 121594),
	(881, 821, 38, 13, '1:42.019', 102019),
	(881, 821, 39, 13, '1:41.110', 101110),
	(881, 821, 40, 13, '1:41.873', 101873),
	(881, 821, 41, 12, '1:41.403', 101403),
	(881, 821, 42, 12, '1:41.565', 101565),
	(881, 821, 43, 12, '1:41.557', 101557),
	(881, 821, 44, 10, '1:41.730', 101730),
	(881, 821, 45, 10, '1:43.150', 103150),
	(881, 821, 46, 10, '1:43.651', 103651),
	(881, 821, 47, 10, '1:44.527', 104527),
	(881, 821, 48, 10, '1:46.289', 106289),
	(881, 821, 49, 10, '1:44.868', 104868),
	(881, 821, 50, 10, '1:44.253', 104253),
	(881, 821, 51, 12, '1:48.274', 108274),
	(881, 821, 52, 13, '1:58.531', 118531),
	(881, 821, 53, 13, '1:41.415', 101415),
	(881, 821, 54, 12, '1:40.929', 100929),
	(881, 821, 55, 12, '1:41.084', 101084),
	(881, 822, 1, 22, '2:17.676', 137676),
	(881, 822, 2, 21, '2:02.831', 122831),
	(881, 822, 3, 20, '2:01.889', 121889),
	(881, 822, 4, 20, '2:00.708', 120708),
	(881, 822, 5, 20, '2:01.404', 121404),
	(881, 822, 6, 19, '2:05.467', 125467),
	(881, 822, 7, 19, '2:16.098', 136098),
	(881, 822, 8, 17, '1:51.397', 111397),
	(881, 822, 9, 18, '1:50.591', 110591),
	(881, 822, 10, 16, '1:47.286', 107286),
	(881, 822, 11, 16, '1:45.815', 105815),
	(881, 822, 12, 16, '1:45.139', 105139),
	(881, 822, 13, 15, '1:45.408', 105408),
	(881, 822, 14, 15, '1:44.854', 104854),
	(881, 822, 15, 15, '1:44.287', 104287),
	(881, 822, 16, 15, '1:44.725', 104725),
	(881, 822, 17, 15, '1:44.610', 104610),
	(881, 822, 18, 15, '1:44.870', 104870),
	(881, 822, 19, 15, '1:44.874', 104874),
	(881, 822, 20, 14, '1:43.779', 103779),
	(881, 822, 21, 13, '1:43.907', 103907),
	(881, 822, 22, 13, '1:47.683', 107683),
	(881, 822, 23, 14, '2:07.005', 127005),
	(881, 822, 24, 14, '1:43.063', 103063),
	(881, 822, 25, 14, '1:43.019', 103019),
	(881, 822, 26, 13, '1:43.844', 103844),
	(881, 822, 27, 13, '1:42.778', 102778),
	(881, 822, 28, 13, '1:43.085', 103085),
	(881, 822, 29, 13, '1:43.113', 103113),
	(881, 822, 30, 13, '1:43.480', 103480),
	(881, 822, 31, 13, '1:43.814', 103814),
	(881, 822, 32, 13, '1:44.091', 104091),
	(881, 822, 33, 13, '1:43.938', 103938),
	(881, 822, 34, 12, '1:43.794', 103794),
	(881, 822, 35, 12, '1:44.071', 104071),
	(881, 822, 36, 10, '1:44.395', 104395),
	(881, 822, 37, 10, '1:43.476', 103476),
	(881, 822, 38, 10, '1:43.581', 103581),
	(881, 822, 39, 10, '1:43.545', 103545),
	(881, 822, 40, 10, '1:46.286', 106286),
	(881, 822, 41, 13, '2:02.353', 122353),
	(881, 822, 42, 13, '1:41.952', 101952),
	(881, 822, 43, 13, '1:42.530', 102530),
	(881, 822, 44, 12, '1:42.291', 102291),
	(881, 822, 45, 12, '1:42.403', 102403),
	(881, 822, 46, 13, '1:44.109', 104109),
	(881, 822, 47, 13, '1:43.396', 103396),
	(881, 822, 48, 13, '1:42.869', 102869),
	(881, 822, 49, 12, '1:43.662', 103662),
	(881, 822, 50, 12, '1:42.169', 102169),
	(881, 822, 51, 11, '1:42.765', 102765),
	(881, 822, 52, 11, '1:41.700', 101700),
	(881, 822, 53, 11, '1:42.640', 102640),
	(881, 822, 54, 11, '1:41.373', 101373),
	(881, 822, 55, 11, '1:41.873', 101873),
	(881, 822, 56, 11, '1:41.530', 101530),
	(881, 823, 1, 19, '2:14.824', 134824),
	(881, 823, 2, 18, '2:02.752', 122752),
	(881, 823, 3, 18, '2:01.871', 121871),
	(881, 823, 4, 18, '2:02.061', 122061),
	(881, 823, 5, 18, '2:00.684', 120684),
	(881, 823, 6, 17, '2:04.444', 124444),
	(881, 823, 7, 16, '2:14.676', 134676),
	(881, 823, 8, 14, '1:52.995', 112995),
	(881, 823, 9, 16, '1:51.690', 111690),
	(881, 823, 10, 17, '1:49.917', 109917),
	(881, 823, 11, 17, '1:47.886', 107886),
	(881, 823, 12, 17, '1:47.761', 107761),
	(881, 823, 13, 16, '1:47.172', 107172),
	(881, 823, 14, 16, '1:46.900', 106900),
	(881, 823, 15, 16, '1:46.581', 106581),
	(881, 823, 16, 16, '1:46.675', 106675),
	(881, 823, 17, 16, '1:46.891', 106891),
	(881, 823, 18, 17, '1:50.975', 110975),
	(881, 823, 19, 20, '2:03.923', 123923),
	(881, 823, 20, 19, '1:45.346', 105346),
	(881, 823, 21, 17, '1:45.087', 105087),
	(881, 823, 22, 17, '1:45.189', 105189),
	(881, 823, 23, 16, '1:45.399', 105399),
	(881, 823, 24, 17, '1:46.219', 106219),
	(881, 823, 25, 17, '1:46.510', 106510),
	(881, 823, 26, 17, '1:45.906', 105906),
	(881, 823, 27, 17, '1:46.034', 106034),
	(881, 823, 28, 17, '1:49.614', 109614),
	(881, 823, 29, 19, '2:06.535', 126535),
	(881, 823, 30, 19, '1:45.674', 105674),
	(881, 823, 31, 19, '1:47.660', 107660),
	(881, 823, 32, 18, '1:45.049', 105049),
	(881, 823, 33, 17, '1:44.812', 104812),
	(881, 823, 34, 17, '1:44.638', 104638),
	(881, 823, 35, 17, '1:44.351', 104351),
	(881, 823, 36, 17, '1:45.455', 105455),
	(881, 823, 37, 17, '1:45.504', 105504),
	(881, 823, 38, 17, '1:47.771', 107771),
	(881, 823, 39, 17, '1:45.550', 105550),
	(881, 823, 40, 17, '1:46.217', 106217),
	(881, 823, 41, 17, '1:46.647', 106647),
	(881, 823, 42, 18, '1:51.710', 111710),
	(881, 823, 43, 18, '2:03.085', 123085),
	(881, 823, 44, 18, '1:43.157', 103157),
	(881, 823, 45, 18, '1:43.338', 103338),
	(881, 823, 46, 17, '1:43.623', 103623),
	(881, 823, 47, 17, '1:44.380', 104380),
	(881, 823, 48, 17, '1:43.705', 103705),
	(881, 823, 49, 17, '1:43.258', 103258),
	(881, 823, 50, 17, '1:43.452', 103452),
	(881, 823, 51, 17, '1:44.841', 104841),
	(881, 823, 52, 16, '1:45.741', 105741),
	(881, 823, 53, 16, '1:45.180', 105180),
	(881, 823, 54, 15, '1:45.291', 105291),
	(881, 823, 55, 15, '1:45.748', 105748),
	(881, 824, 1, 20, '2:15.979', 135979),
	(881, 824, 2, 19, '2:02.876', 122876),
	(881, 824, 3, 19, '2:01.888', 121888),
	(881, 824, 4, 19, '2:01.771', 121771),
	(881, 824, 5, 19, '2:01.397', 121397),
	(881, 824, 6, 18, '2:04.092', 124092),
	(881, 824, 7, 18, '2:17.494', 137494),
	(881, 824, 8, 16, '1:51.561', 111561),
	(881, 824, 9, 17, '1:50.985', 110985),
	(881, 824, 10, 18, '1:48.956', 108956),
	(881, 824, 11, 18, '1:47.369', 107369),
	(881, 824, 12, 18, '1:47.622', 107622),
	(881, 824, 13, 17, '1:47.201', 107201),
	(881, 824, 14, 17, '1:47.119', 107119),
	(881, 824, 15, 17, '1:46.348', 106348),
	(881, 824, 16, 17, '1:46.744', 106744),
	(881, 824, 17, 18, '1:50.660', 110660),
	(881, 824, 18, 20, '2:03.163', 123163),
	(881, 824, 19, 19, '1:44.578', 104578),
	(881, 824, 20, 18, '1:44.481', 104481),
	(881, 824, 21, 16, '1:44.915', 104915),
	(881, 824, 22, 16, '1:44.547', 104547),
	(881, 824, 23, 15, '1:44.239', 104239),
	(881, 824, 24, 15, '1:44.530', 104530),
	(881, 824, 25, 15, '1:44.731', 104731),
	(881, 824, 26, 15, '1:44.966', 104966),
	(881, 824, 27, 14, '1:45.565', 105565),
	(881, 824, 28, 15, '1:46.680', 106680),
	(881, 824, 29, 15, '1:49.341', 109341),
	(881, 824, 30, 16, '2:02.109', 122109),
	(881, 824, 31, 16, '1:48.781', 108781),
	(881, 824, 32, 16, '1:44.974', 104974),
	(881, 824, 33, 15, '1:44.538', 104538),
	(881, 824, 34, 15, '1:44.159', 104159),
	(881, 824, 35, 15, '1:43.705', 103705),
	(881, 824, 36, 15, '1:43.606', 103606),
	(881, 824, 37, 15, '1:43.561', 103561),
	(881, 824, 38, 15, '1:44.209', 104209),
	(881, 824, 39, 15, '1:44.138', 104138),
	(881, 824, 40, 15, '1:44.159', 104159),
	(881, 824, 41, 15, '1:44.650', 104650),
	(881, 824, 42, 15, '1:46.380', 106380),
	(881, 824, 43, 16, '1:47.673', 107673),
	(881, 824, 44, 16, '2:01.746', 121746),
	(881, 824, 45, 16, '1:42.944', 102944),
	(881, 824, 46, 15, '1:43.135', 103135),
	(881, 824, 47, 15, '1:42.423', 102423),
	(881, 824, 48, 15, '1:42.643', 102643),
	(881, 824, 49, 15, '1:42.919', 102919),
	(881, 824, 50, 15, '1:43.106', 103106),
	(881, 824, 51, 15, '1:42.977', 102977),
	(881, 824, 52, 14, '1:44.720', 104720),
	(881, 824, 53, 14, '1:44.196', 104196),
	(881, 824, 54, 13, '1:42.953', 102953),
	(881, 824, 55, 13, '1:42.926', 102926),
	(882, 1, 1, 1, '1:45.684', 105684),
	(882, 1, 2, 1, '1:44.041', 104041),
	(882, 1, 3, 1, '1:44.864', 104864),
	(882, 1, 4, 1, '1:45.816', 105816),
	(882, 1, 5, 8, '1:51.988', 111988),
	(882, 1, 6, 13, '2:00.395', 120395),
	(882, 1, 7, 11, '1:42.612', 102612),
	(882, 1, 8, 8, '1:42.735', 102735),
	(882, 1, 9, 7, '1:43.156', 103156),
	(882, 1, 10, 7, '1:43.121', 103121),
	(882, 1, 11, 7, '1:43.112', 103112),
	(882, 1, 12, 7, '1:44.310', 104310),
	(882, 1, 13, 7, '1:44.292', 104292),
	(882, 1, 14, 6, '1:45.250', 105250),
	(882, 1, 15, 4, '1:44.685', 104685),
	(882, 1, 16, 3, '1:43.938', 103938),
	(882, 1, 17, 3, '1:43.954', 103954),
	(882, 1, 18, 3, '1:44.018', 104018),
	(882, 1, 19, 3, '1:43.909', 103909),
	(882, 1, 20, 3, '1:44.675', 104675),
	(882, 1, 21, 3, '1:49.104', 109104),
	(882, 1, 22, 9, '1:57.891', 117891),
	(882, 1, 23, 6, '1:41.970', 101970),
	(882, 1, 24, 5, '1:41.483', 101483),
	(882, 1, 25, 5, '1:42.094', 102094),
	(882, 1, 26, 5, '1:41.838', 101838),
	(882, 1, 27, 5, '1:42.349', 102349),
	(882, 1, 28, 5, '1:42.855', 102855),
	(882, 1, 29, 3, '1:42.878', 102878),
	(882, 1, 30, 3, '1:43.337', 103337),
	(882, 1, 31, 3, '1:42.374', 102374),
	(882, 1, 32, 2, '1:43.039', 103039),
	(882, 1, 33, 2, '1:42.666', 102666),
	(882, 1, 34, 2, '1:42.296', 102296),
	(882, 1, 35, 2, '1:41.826', 101826),
	(882, 1, 36, 2, '1:42.539', 102539),
	(882, 1, 37, 2, '1:46.890', 106890),
	(882, 1, 38, 5, '1:56.547', 116547),
	(882, 1, 39, 5, '1:40.284', 100284),
	(882, 1, 40, 5, '1:40.279', 100279),
	(882, 1, 41, 5, '1:40.058', 100058),
	(882, 1, 42, 5, '1:40.422', 100422),
	(882, 1, 43, 5, '1:40.199', 100199),
	(882, 1, 44, 5, '1:40.404', 100404),
	(882, 1, 45, 4, '1:40.593', 100593),
	(882, 1, 46, 4, '1:40.624', 100624),
	(882, 1, 47, 4, '1:41.338', 101338),
	(882, 1, 48, 4, '1:40.731', 100731),
	(882, 1, 49, 4, '1:40.037', 100037),
	(882, 1, 50, 4, '1:39.981', 99981),
	(882, 1, 51, 4, '1:40.056', 100056),
	(882, 1, 52, 3, '1:40.057', 100057),
	(882, 1, 53, 3, '1:40.108', 100108),
	(882, 1, 54, 3, '1:40.279', 100279),
	(882, 1, 55, 3, '1:41.346', 101346),
	(882, 1, 56, 3, '1:41.940', 101940),
	(882, 3, 1, 5, '1:48.691', 108691),
	(882, 3, 2, 5, '1:44.140', 104140),
	(882, 3, 3, 5, '1:44.583', 104583),
	(882, 3, 4, 6, '1:47.237', 107237),
	(882, 3, 5, 11, '1:52.442', 112442),
	(882, 3, 6, 17, '2:00.971', 120971),
	(882, 3, 7, 15, '1:43.378', 103378),
	(882, 3, 8, 13, '1:43.648', 103648),
	(882, 3, 9, 13, '1:43.856', 103856),
	(882, 3, 10, 13, '1:44.015', 104015),
	(882, 3, 11, 12, '1:45.345', 105345),
	(882, 3, 12, 12, '1:44.304', 104304),
	(882, 3, 13, 12, '1:44.036', 104036),
	(882, 3, 14, 12, '1:44.200', 104200),
	(882, 3, 15, 8, '1:45.246', 105246),
	(882, 3, 16, 9, '1:44.648', 104648),
	(882, 3, 17, 9, '1:44.670', 104670),
	(882, 3, 18, 9, '1:44.453', 104453),
	(882, 3, 19, 11, '1:49.423', 109423),
	(882, 3, 20, 15, '2:14.747', 134747),
	(882, 3, 21, 18, '2:17.875', 137875),
	(882, 4, 1, 2, '1:46.002', 106002),
	(882, 4, 2, 2, '1:44.566', 104566),
	(882, 4, 3, 2, '1:44.314', 104314),
	(882, 4, 4, 2, '1:45.573', 105573),
	(882, 4, 5, 1, '1:44.939', 104939),
	(882, 4, 6, 2, '1:50.122', 110122),
	(882, 4, 7, 10, '1:58.755', 118755),
	(882, 4, 8, 7, '1:43.040', 103040),
	(882, 4, 9, 6, '1:43.120', 103120),
	(882, 4, 10, 6, '1:42.914', 102914),
	(882, 4, 11, 6, '1:43.117', 103117),
	(882, 4, 12, 6, '1:43.721', 103721),
	(882, 4, 13, 5, '1:44.509', 104509),
	(882, 4, 14, 4, '1:43.785', 103785),
	(882, 4, 15, 2, '1:43.504', 103504),
	(882, 4, 16, 2, '1:43.399', 103399),
	(882, 4, 17, 2, '1:43.396', 103396),
	(882, 4, 18, 2, '1:44.518', 104518),
	(882, 4, 19, 2, '1:44.116', 104116),
	(882, 4, 20, 2, '1:44.558', 104558),
	(882, 4, 21, 1, '1:43.120', 103120),
	(882, 4, 22, 1, '1:42.651', 102651),
	(882, 4, 23, 1, '1:46.689', 106689),
	(882, 4, 24, 3, '1:58.344', 118344),
	(882, 4, 25, 3, '1:41.090', 101090),
	(882, 4, 26, 2, '1:41.379', 101379),
	(882, 4, 27, 2, '1:40.973', 100973),
	(882, 4, 28, 2, '1:41.715', 101715),
	(882, 4, 29, 1, '1:42.761', 102761),
	(882, 4, 30, 1, '1:41.947', 101947),
	(882, 4, 31, 1, '1:41.829', 101829),
	(882, 4, 32, 1, '1:42.000', 102000),
	(882, 4, 33, 1, '1:42.345', 102345),
	(882, 4, 34, 1, '1:42.758', 102758),
	(882, 4, 35, 1, '1:41.902', 101902),
	(882, 4, 36, 1, '1:41.310', 101310),
	(882, 4, 37, 1, '1:41.319', 101319),
	(882, 4, 38, 1, '1:41.421', 101421),
	(882, 4, 39, 1, '1:41.205', 101205),
	(882, 4, 40, 1, '1:41.193', 101193),
	(882, 4, 41, 1, '1:45.948', 105948),
	(882, 4, 42, 2, '1:56.876', 116876),
	(882, 4, 43, 1, '1:40.274', 100274),
	(882, 4, 44, 1, '1:40.191', 100191),
	(882, 4, 45, 1, '1:39.692', 99692),
	(882, 4, 46, 1, '1:39.506', 99506),
	(882, 4, 47, 1, '1:39.552', 99552),
	(882, 4, 48, 1, '1:39.900', 99900),
	(882, 4, 49, 1, '1:39.781', 99781),
	(882, 4, 50, 1, '1:40.320', 100320),
	(882, 4, 51, 1, '1:40.494', 100494),
	(882, 4, 52, 1, '1:40.705', 100705),
	(882, 4, 53, 1, '1:41.575', 101575),
	(882, 4, 54, 1, '1:40.030', 100030),
	(882, 4, 55, 1, '1:39.870', 99870),
	(882, 4, 56, 1, '1:42.312', 102312),
	(882, 8, 1, 4, '1:47.160', 107160),
	(882, 8, 2, 4, '1:44.475', 104475),
	(882, 8, 3, 4, '1:44.288', 104288),
	(882, 8, 4, 4, '1:45.290', 105290),
	(882, 8, 5, 3, '1:46.769', 106769),
	(882, 8, 6, 7, '1:50.570', 110570),
	(882, 8, 7, 13, '1:59.584', 119584),
	(882, 8, 8, 10, '1:42.930', 102930),
	(882, 8, 9, 9, '1:43.443', 103443),
	(882, 8, 10, 9, '1:43.314', 103314),
	(882, 8, 11, 8, '1:43.270', 103270),
	(882, 8, 12, 8, '1:43.647', 103647),
	(882, 8, 13, 8, '1:43.216', 103216),
	(882, 8, 14, 7, '1:44.136', 104136),
	(882, 8, 15, 5, '1:44.348', 104348),
	(882, 8, 16, 4, '1:45.951', 105951),
	(882, 8, 17, 4, '1:43.150', 103150),
	(882, 8, 18, 4, '1:43.189', 103189),
	(882, 8, 19, 4, '1:44.216', 104216),
	(882, 8, 20, 4, '1:44.076', 104076),
	(882, 8, 21, 4, '1:49.192', 109192),
	(882, 8, 22, 10, '1:57.797', 117797),
	(882, 8, 23, 7, '1:42.895', 102895),
	(882, 8, 24, 6, '1:41.987', 101987),
	(882, 8, 25, 6, '1:42.233', 102233),
	(882, 8, 26, 6, '1:42.053', 102053),
	(882, 8, 27, 6, '1:41.843', 101843),
	(882, 8, 28, 6, '1:42.606', 102606),
	(882, 8, 29, 6, '1:42.793', 102793),
	(882, 8, 30, 5, '1:43.453', 103453),
	(882, 8, 31, 4, '1:42.990', 102990),
	(882, 8, 32, 3, '1:42.269', 102269),
	(882, 8, 33, 3, '1:42.513', 102513),
	(882, 8, 34, 3, '1:46.278', 106278),
	(882, 8, 35, 8, '1:56.909', 116909),
	(882, 8, 36, 6, '1:40.979', 100979),
	(882, 8, 37, 5, '1:40.851', 100851),
	(882, 8, 38, 4, '1:41.397', 101397),
	(882, 8, 39, 4, '1:41.170', 101170),
	(882, 8, 40, 4, '1:40.246', 100246),
	(882, 8, 41, 4, '1:40.524', 100524),
	(882, 8, 42, 4, '1:40.682', 100682),
	(882, 8, 43, 4, '1:40.360', 100360),
	(882, 8, 44, 3, '1:40.261', 100261),
	(882, 8, 45, 3, '1:40.297', 100297),
	(882, 8, 46, 3, '1:40.568', 100568),
	(882, 8, 47, 3, '1:40.947', 100947),
	(882, 8, 48, 3, '1:40.941', 100941),
	(882, 8, 49, 3, '1:40.367', 100367),
	(882, 8, 50, 3, '1:40.156', 100156),
	(882, 8, 51, 3, '1:39.955', 99955),
	(882, 8, 52, 2, '1:40.027', 100027),
	(882, 8, 53, 2, '1:40.321', 100321),
	(882, 8, 54, 2, '1:40.176', 100176),
	(882, 8, 55, 2, '1:40.584', 100584),
	(882, 8, 56, 2, '1:41.471', 101471),
	(882, 13, 1, 3, '1:46.607', 106607),
	(882, 13, 2, 3, '1:44.345', 104345),
	(882, 13, 3, 3, '1:44.306', 104306),
	(882, 13, 4, 3, '1:45.485', 105485),
	(882, 13, 5, 2, '1:45.836', 105836),
	(882, 13, 6, 1, '1:46.935', 106935),
	(882, 13, 7, 4, '1:50.262', 110262),
	(882, 13, 8, 12, '1:59.779', 119779),
	(882, 13, 9, 11, '1:43.174', 103174),
	(882, 13, 10, 10, '1:44.060', 104060),
	(882, 13, 11, 10, '1:43.282', 103282),
	(882, 13, 12, 10, '1:43.728', 103728),
	(882, 13, 13, 10, '1:44.570', 104570),
	(882, 13, 14, 9, '1:43.771', 103771),
	(882, 13, 15, 6, '1:44.176', 104176),
	(882, 13, 16, 6, '1:44.400', 104400),
	(882, 13, 17, 6, '1:44.869', 104869),
	(882, 13, 18, 6, '1:44.644', 104644),
	(882, 13, 19, 8, '1:49.712', 109712),
	(882, 13, 20, 11, '1:57.621', 117621),
	(882, 13, 21, 11, '1:42.983', 102983),
	(882, 13, 22, 11, '1:42.704', 102704),
	(882, 13, 23, 10, '1:42.714', 102714),
	(882, 13, 24, 9, '1:42.591', 102591),
	(882, 13, 25, 8, '1:43.296', 103296),
	(882, 13, 26, 8, '1:43.669', 103669),
	(882, 13, 27, 8, '1:43.797', 103797),
	(882, 13, 28, 8, '1:43.558', 103558),
	(882, 13, 29, 8, '1:43.646', 103646),
	(882, 13, 30, 7, '1:43.997', 103997),
	(882, 13, 31, 8, '1:43.586', 103586),
	(882, 13, 32, 7, '1:44.921', 104921),
	(882, 13, 33, 7, '1:42.860', 102860),
	(882, 13, 34, 7, '1:42.421', 102421),
	(882, 13, 35, 6, '1:42.607', 102607),
	(882, 13, 36, 8, '1:47.229', 107229),
	(882, 13, 37, 9, '1:56.202', 116202),
	(882, 13, 38, 8, '1:40.608', 100608),
	(882, 13, 39, 7, '1:40.548', 100548),
	(882, 13, 40, 7, '1:40.832', 100832),
	(882, 13, 41, 7, '1:41.135', 101135),
	(882, 13, 42, 7, '1:41.061', 101061),
	(882, 13, 43, 7, '1:41.283', 101283),
	(882, 13, 44, 7, '1:41.443', 101443),
	(882, 13, 45, 7, '1:41.351', 101351),
	(882, 13, 46, 7, '1:41.861', 101861),
	(882, 13, 47, 7, '1:41.914', 101914),
	(882, 13, 48, 7, '1:41.458', 101458),
	(882, 13, 49, 7, '1:41.506', 101506),
	(882, 13, 50, 7, '1:41.961', 101961),
	(882, 13, 51, 7, '1:41.690', 101690),
	(882, 13, 52, 7, '1:41.605', 101605),
	(882, 13, 53, 7, '1:40.973', 100973),
	(882, 13, 54, 6, '1:40.402', 100402),
	(882, 13, 55, 6, '1:40.284', 100284),
	(882, 13, 56, 6, '1:41.514', 101514),
	(882, 16, 1, 11, '1:52.187', 112187),
	(882, 16, 2, 11, '1:44.605', 104605),
	(882, 16, 3, 11, '1:44.257', 104257),
	(882, 16, 4, 10, '1:45.829', 105829),
	(882, 16, 5, 14, '1:52.172', 112172),
	(882, 17, 1, 22, '1:59.567', 119567),
	(882, 17, 2, 22, '1:59.905', 119905),
	(882, 17, 3, 22, '1:43.511', 103511),
	(882, 17, 4, 22, '1:43.643', 103643),
	(882, 17, 5, 20, '1:43.550', 103550),
	(882, 17, 6, 16, '1:44.933', 104933),
	(882, 17, 7, 14, '1:44.226', 104226),
	(882, 17, 8, 11, '1:43.722', 103722),
	(882, 17, 9, 12, '1:44.241', 104241),
	(882, 17, 10, 12, '1:45.005', 105005),
	(882, 17, 11, 11, '1:44.061', 104061),
	(882, 17, 12, 11, '1:43.416', 103416),
	(882, 17, 13, 11, '1:43.773', 103773),
	(882, 17, 14, 11, '1:45.329', 105329),
	(882, 17, 15, 10, '1:50.576', 110576),
	(882, 18, 1, 8, '1:50.314', 110314),
	(882, 18, 2, 8, '1:44.809', 104809),
	(882, 18, 3, 8, '1:44.138', 104138),
	(882, 18, 4, 9, '1:47.218', 107218),
	(882, 18, 5, 7, '1:45.263', 105263),
	(882, 18, 6, 6, '1:45.670', 105670),
	(882, 18, 7, 3, '1:44.768', 104768),
	(882, 18, 8, 3, '1:44.751', 104751),
	(882, 18, 9, 3, '1:44.593', 104593),
	(882, 18, 10, 3, '1:44.416', 104416),
	(882, 18, 11, 3, '1:44.622', 104622),
	(882, 18, 12, 3, '1:44.935', 104935),
	(882, 18, 13, 3, '1:44.720', 104720),
	(882, 18, 14, 3, '1:44.821', 104821),
	(882, 18, 15, 1, '1:44.155', 104155),
	(882, 18, 16, 1, '1:44.623', 104623),
	(882, 18, 17, 1, '1:44.515', 104515),
	(882, 18, 18, 1, '1:44.198', 104198),
	(882, 18, 19, 1, '1:44.525', 104525),
	(882, 18, 20, 1, '1:44.592', 104592),
	(882, 18, 21, 2, '1:45.032', 105032),
	(882, 18, 22, 2, '1:43.834', 103834),
	(882, 18, 23, 2, '1:48.230', 108230),
	(882, 18, 24, 4, '1:56.909', 116909),
	(882, 18, 25, 4, '1:42.442', 102442),
	(882, 18, 26, 4, '1:42.139', 102139),
	(882, 18, 27, 4, '1:42.552', 102552),
	(882, 18, 28, 4, '1:43.046', 103046),
	(882, 18, 29, 4, '1:44.082', 104082),
	(882, 18, 30, 4, '1:43.566', 103566),
	(882, 18, 31, 5, '1:43.975', 103975),
	(882, 18, 32, 4, '1:44.051', 104051),
	(882, 18, 33, 4, '1:43.483', 103483),
	(882, 18, 34, 4, '1:43.037', 103037),
	(882, 18, 35, 3, '1:43.187', 103187),
	(882, 18, 36, 4, '1:43.073', 103073),
	(882, 18, 37, 4, '1:43.661', 103661),
	(882, 18, 38, 3, '1:43.086', 103086),
	(882, 18, 39, 3, '1:42.020', 102020),
	(882, 18, 40, 3, '1:41.748', 101748),
	(882, 18, 41, 3, '1:41.649', 101649),
	(882, 18, 42, 3, '1:41.684', 101684),
	(882, 18, 43, 3, '1:41.426', 101426),
	(882, 18, 44, 4, '1:42.343', 102343),
	(882, 18, 45, 5, '1:42.279', 102279),
	(882, 18, 46, 5, '1:42.125', 102125),
	(882, 18, 47, 5, '1:42.308', 102308),
	(882, 18, 48, 5, '1:41.886', 101886),
	(882, 18, 49, 5, '1:46.520', 106520),
	(882, 18, 50, 6, '1:53.549', 113549),
	(882, 18, 51, 6, '1:40.306', 100306),
	(882, 18, 52, 6, '1:41.090', 101090),
	(882, 18, 53, 6, '1:40.738', 100738),
	(882, 18, 54, 5, '1:40.741', 100741),
	(882, 18, 55, 5, '1:40.729', 100729),
	(882, 18, 56, 5, '1:38.058', 98058),
	(882, 20, 1, 9, '1:50.745', 110745),
	(882, 20, 2, 9, '1:44.811', 104811),
	(882, 20, 3, 9, '1:44.296', 104296),
	(882, 20, 4, 8, '1:46.058', 106058),
	(882, 20, 5, 6, '1:45.314', 105314),
	(882, 20, 6, 4, '1:45.117', 105117),
	(882, 20, 7, 2, '1:44.585', 104585),
	(882, 20, 8, 2, '1:43.686', 103686),
	(882, 20, 9, 2, '1:43.730', 103730),
	(882, 20, 10, 2, '1:44.222', 104222),
	(882, 20, 11, 2, '1:44.735', 104735),
	(882, 20, 12, 2, '1:44.594', 104594),
	(882, 20, 13, 2, '1:44.691', 104691),
	(882, 20, 14, 2, '1:48.204', 108204),
	(882, 20, 15, 7, '1:57.977', 117977),
	(882, 20, 16, 7, '1:42.858', 102858),
	(882, 20, 17, 7, '1:44.359', 104359),
	(882, 20, 18, 7, '1:44.837', 104837),
	(882, 20, 19, 6, '1:44.183', 104183),
	(882, 20, 20, 5, '1:44.153', 104153),
	(882, 20, 21, 5, '1:43.407', 103407),
	(882, 20, 22, 3, '1:43.098', 103098),
	(882, 20, 23, 3, '1:43.159', 103159),
	(882, 20, 24, 1, '1:43.150', 103150),
	(882, 20, 25, 1, '1:42.660', 102660),
	(882, 20, 26, 1, '1:42.804', 102804),
	(882, 20, 27, 1, '1:42.600', 102600),
	(882, 20, 28, 1, '1:42.878', 102878),
	(882, 20, 29, 2, '1:44.625', 104625),
	(882, 20, 30, 2, '1:43.450', 103450),
	(882, 20, 31, 2, '1:47.946', 107946),
	(882, 20, 32, 6, '1:57.301', 117301),
	(882, 20, 33, 5, '1:40.391', 100391),
	(882, 20, 34, 5, '1:40.652', 100652),
	(882, 20, 35, 4, '1:41.244', 101244),
	(882, 20, 36, 3, '1:41.145', 101145),
	(882, 20, 37, 3, '1:41.447', 101447),
	(882, 20, 38, 2, '1:41.673', 101673),
	(882, 20, 39, 2, '1:40.949', 100949),
	(882, 20, 40, 2, '1:41.586', 101586),
	(882, 20, 41, 2, '1:41.764', 101764),
	(882, 20, 42, 1, '1:41.312', 101312),
	(882, 20, 43, 2, '1:42.278', 102278),
	(882, 20, 44, 2, '1:41.241', 101241),
	(882, 20, 45, 2, '1:41.620', 101620),
	(882, 20, 46, 2, '1:40.353', 100353),
	(882, 20, 47, 2, '1:40.722', 100722),
	(882, 20, 48, 2, '1:40.283', 100283),
	(882, 20, 49, 2, '1:40.039', 100039),
	(882, 20, 50, 2, '1:40.216', 100216),
	(882, 20, 51, 2, '1:44.716', 104716),
	(882, 20, 52, 4, '1:53.280', 113280),
	(882, 20, 53, 4, '1:36.808', 96808),
	(882, 20, 54, 4, '1:37.256', 97256),
	(882, 20, 55, 4, '1:38.211', 98211),
	(882, 20, 56, 4, '1:40.051', 100051),
	(882, 154, 1, 6, '1:49.341', 109341),
	(882, 154, 2, 6, '1:44.020', 104020),
	(882, 154, 3, 6, '1:44.456', 104456),
	(882, 154, 4, 5, '1:44.647', 104647),
	(882, 154, 5, 4, '1:46.557', 106557),
	(882, 154, 6, 5, '1:48.185', 108185),
	(882, 154, 7, 7, '1:51.265', 111265),
	(882, 154, 8, 15, '1:59.676', 119676),
	(882, 154, 9, 14, '1:43.669', 103669),
	(882, 154, 10, 14, '1:44.090', 104090),
	(882, 154, 11, 14, '1:44.550', 104550),
	(882, 154, 12, 14, '1:44.839', 104839),
	(882, 154, 13, 14, '1:44.570', 104570),
	(882, 154, 14, 14, '1:45.588', 105588),
	(882, 154, 15, 12, '1:44.886', 104886),
	(882, 154, 16, 10, '1:44.748', 104748),
	(882, 154, 17, 10, '1:44.051', 104051),
	(882, 154, 18, 10, '1:44.211', 104211),
	(882, 154, 19, 9, '1:44.725', 104725),
	(882, 154, 20, 8, '1:44.161', 104161),
	(882, 154, 21, 8, '1:43.951', 103951),
	(882, 154, 22, 6, '1:44.259', 104259),
	(882, 154, 23, 9, '1:48.024', 108024),
	(882, 154, 24, 10, '1:57.875', 117875),
	(882, 154, 25, 9, '1:42.053', 102053),
	(882, 154, 26, 9, '1:41.931', 101931),
	(882, 154, 27, 10, '1:42.987', 102987),
	(882, 154, 28, 10, '1:42.782', 102782),
	(882, 154, 29, 10, '1:42.723', 102723),
	(882, 154, 30, 9, '1:42.829', 102829),
	(882, 154, 31, 9, '1:42.287', 102287),
	(882, 154, 32, 10, '1:43.521', 103521),
	(882, 154, 33, 9, '1:44.157', 104157),
	(882, 154, 34, 9, '1:43.475', 103475),
	(882, 154, 35, 9, '1:42.992', 102992),
	(882, 154, 36, 9, '1:43.297', 103297),
	(882, 154, 37, 7, '1:46.347', 106347),
	(882, 154, 38, 11, '1:57.781', 117781),
	(882, 154, 39, 11, '1:41.792', 101792),
	(882, 154, 40, 11, '1:42.203', 102203),
	(882, 154, 41, 11, '1:41.651', 101651),
	(882, 154, 42, 11, '1:41.497', 101497),
	(882, 154, 43, 11, '1:41.401', 101401),
	(882, 154, 44, 10, '1:41.348', 101348),
	(882, 154, 45, 10, '1:41.463', 101463),
	(882, 154, 46, 10, '1:41.591', 101591),
	(882, 154, 47, 10, '1:41.218', 101218),
	(882, 154, 48, 10, '1:41.375', 101375),
	(882, 154, 49, 10, '1:41.050', 101050),
	(882, 154, 50, 10, '1:41.532', 101532),
	(882, 154, 51, 10, '1:41.101', 101101),
	(882, 154, 52, 10, '1:41.012', 101012),
	(882, 154, 53, 9, '1:41.466', 101466),
	(882, 154, 54, 9, '1:41.738', 101738),
	(882, 154, 55, 9, '1:40.563', 100563),
	(882, 154, 56, 9, '1:40.861', 100861),
	(882, 807, 1, 10, '1:51.485', 111485),
	(882, 807, 2, 10, '1:44.903', 104903),
	(882, 807, 3, 10, '1:44.177', 104177),
	(882, 807, 4, 7, '1:44.869', 104869),
	(882, 807, 5, 5, '1:45.080', 105080),
	(882, 807, 6, 3, '1:45.096', 105096),
	(882, 807, 7, 1, '1:44.540', 104540),
	(882, 807, 8, 1, '1:43.386', 103386),
	(882, 807, 9, 1, '1:44.142', 104142),
	(882, 807, 10, 1, '1:44.148', 104148),
	(882, 807, 11, 1, '1:44.330', 104330),
	(882, 807, 12, 1, '1:44.725', 104725),
	(882, 807, 13, 1, '1:44.777', 104777),
	(882, 807, 14, 1, '1:48.547', 108547),
	(882, 807, 15, 9, '2:02.303', 122303),
	(882, 807, 16, 8, '1:42.489', 102489),
	(882, 807, 17, 8, '1:43.253', 103253),
	(882, 807, 18, 8, '1:44.334', 104334),
	(882, 807, 19, 7, '1:44.300', 104300),
	(882, 807, 20, 6, '1:44.008', 104008),
	(882, 807, 21, 6, '1:43.651', 103651),
	(882, 807, 22, 4, '1:43.591', 103591),
	(882, 807, 23, 4, '1:43.432', 103432),
	(882, 807, 24, 2, '1:43.466', 103466),
	(882, 807, 25, 2, '1:43.397', 103397),
	(882, 807, 26, 3, '1:43.766', 103766),
	(882, 807, 27, 3, '1:43.466', 103466),
	(882, 807, 28, 3, '1:43.249', 103249),
	(882, 807, 29, 5, '1:47.390', 107390),
	(882, 807, 30, 8, '1:56.276', 116276),
	(882, 807, 31, 7, '1:40.630', 100630),
	(882, 807, 32, 5, '1:41.427', 101427),
	(882, 807, 33, 6, '1:42.871', 102871),
	(882, 807, 34, 6, '1:43.059', 103059),
	(882, 807, 35, 5, '1:44.468', 104468),
	(882, 807, 36, 7, '1:48.498', 108498),
	(882, 807, 37, 10, '1:58.640', 118640),
	(882, 807, 38, 9, '1:40.764', 100764),
	(882, 807, 39, 8, '1:41.009', 101009),
	(882, 807, 40, 8, '1:41.553', 101553),
	(882, 807, 41, 8, '1:41.765', 101765),
	(882, 807, 42, 8, '1:41.964', 101964),
	(882, 807, 43, 8, '1:42.147', 102147),
	(882, 807, 44, 8, '1:42.003', 102003),
	(882, 807, 45, 8, '1:41.899', 101899),
	(882, 807, 46, 9, '1:43.041', 103041),
	(882, 807, 47, 9, '1:42.400', 102400),
	(882, 807, 48, 9, '1:42.092', 102092),
	(882, 807, 49, 9, '1:42.216', 102216),
	(882, 807, 50, 9, '1:42.342', 102342),
	(882, 807, 51, 9, '1:41.843', 101843),
	(882, 807, 52, 9, '1:42.107', 102107),
	(882, 807, 53, 10, '1:43.512', 103512),
	(882, 807, 54, 10, '1:41.915', 101915),
	(882, 807, 55, 10, '1:41.624', 101624),
	(882, 807, 56, 10, '1:41.178', 101178),
	(882, 813, 1, 15, '1:54.066', 114066),
	(882, 813, 2, 15, '1:46.469', 106469),
	(882, 813, 3, 15, '1:45.787', 105787),
	(882, 813, 4, 15, '1:45.990', 105990),
	(882, 813, 5, 12, '1:45.873', 105873),
	(882, 813, 6, 10, '1:46.572', 106572),
	(882, 813, 7, 12, '1:52.369', 112369),
	(882, 813, 8, 17, '2:02.165', 122165),
	(882, 813, 9, 16, '1:45.858', 105858),
	(882, 813, 10, 16, '1:45.620', 105620),
	(882, 813, 11, 16, '1:45.439', 105439),
	(882, 813, 12, 16, '1:45.330', 105330),
	(882, 813, 13, 16, '1:44.516', 104516),
	(882, 813, 14, 16, '1:45.018', 105018),
	(882, 813, 15, 16, '1:44.757', 104757),
	(882, 813, 16, 14, '1:44.050', 104050),
	(882, 813, 17, 13, '1:45.303', 105303),
	(882, 813, 18, 13, '1:45.104', 105104),
	(882, 813, 19, 13, '1:44.874', 104874),
	(882, 813, 20, 12, '1:45.424', 105424),
	(882, 813, 21, 12, '1:44.524', 104524),
	(882, 813, 22, 12, '1:44.481', 104481),
	(882, 813, 23, 14, '1:48.006', 108006),
	(882, 813, 24, 14, '2:00.683', 120683),
	(882, 813, 25, 14, '1:43.030', 103030),
	(882, 813, 26, 14, '1:43.075', 103075),
	(882, 813, 27, 14, '1:43.256', 103256),
	(882, 813, 28, 14, '1:43.786', 103786),
	(882, 813, 29, 14, '1:43.987', 103987),
	(882, 813, 30, 14, '1:43.897', 103897),
	(882, 813, 31, 14, '1:44.149', 104149),
	(882, 813, 32, 14, '1:44.324', 104324),
	(882, 813, 33, 14, '1:43.906', 103906),
	(882, 813, 34, 14, '1:43.770', 103770),
	(882, 813, 35, 13, '1:43.953', 103953),
	(882, 813, 36, 13, '1:43.199', 103199),
	(882, 813, 37, 13, '1:43.074', 103074),
	(882, 813, 38, 13, '1:43.433', 103433),
	(882, 813, 39, 14, '1:46.894', 106894),
	(882, 813, 40, 14, '1:58.056', 118056),
	(882, 813, 41, 14, '1:42.305', 102305),
	(882, 813, 42, 14, '1:41.144', 101144),
	(882, 813, 43, 14, '1:41.665', 101665),
	(882, 813, 44, 14, '1:41.933', 101933),
	(882, 813, 45, 14, '1:41.835', 101835),
	(882, 813, 46, 14, '1:41.907', 101907),
	(882, 813, 47, 14, '1:41.807', 101807),
	(882, 813, 48, 14, '1:41.525', 101525),
	(882, 813, 49, 14, '1:41.803', 101803),
	(882, 813, 50, 14, '1:42.265', 102265),
	(882, 813, 51, 14, '1:41.957', 101957),
	(882, 813, 52, 13, '1:41.990', 101990),
	(882, 813, 53, 13, '1:42.065', 102065),
	(882, 813, 54, 13, '1:40.968', 100968),
	(882, 813, 55, 14, '1:41.801', 101801),
	(882, 813, 56, 14, '1:41.361', 101361),
	(882, 814, 1, 14, '1:53.849', 113849),
	(882, 814, 2, 14, '1:46.169', 106169),
	(882, 814, 3, 14, '1:44.419', 104419),
	(882, 814, 4, 13, '1:44.617', 104617),
	(882, 814, 5, 10, '1:45.471', 105471),
	(882, 814, 6, 9, '1:45.397', 105397),
	(882, 814, 7, 6, '1:45.552', 105552),
	(882, 814, 8, 5, '1:44.852', 104852),
	(882, 814, 9, 5, '1:44.657', 104657),
	(882, 814, 10, 5, '1:44.958', 104958),
	(882, 814, 11, 5, '1:45.059', 105059),
	(882, 814, 12, 5, '1:45.006', 105006),
	(882, 814, 13, 6, '1:45.680', 105680),
	(882, 814, 14, 8, '1:50.049', 110049),
	(882, 814, 15, 14, '1:58.771', 118771),
	(882, 814, 16, 12, '1:43.097', 103097),
	(882, 814, 17, 12, '1:43.749', 103749),
	(882, 814, 18, 12, '1:43.619', 103619),
	(882, 814, 19, 12, '1:44.460', 104460),
	(882, 814, 20, 10, '1:44.146', 104146),
	(882, 814, 21, 10, '1:44.316', 104316),
	(882, 814, 22, 8, '1:44.127', 104127),
	(882, 814, 23, 8, '1:45.447', 105447),
	(882, 814, 24, 8, '1:43.937', 103937),
	(882, 814, 25, 7, '1:43.983', 103983),
	(882, 814, 26, 7, '1:43.756', 103756),
	(882, 814, 27, 7, '1:43.674', 103674),
	(882, 814, 28, 7, '1:43.544', 103544),
	(882, 814, 29, 7, '1:43.324', 103324),
	(882, 814, 30, 6, '1:43.506', 103506),
	(882, 814, 31, 6, '1:43.212', 103212),
	(882, 814, 32, 8, '1:49.205', 109205),
	(882, 814, 33, 11, '1:57.367', 117367),
	(882, 814, 34, 11, '1:41.031', 101031),
	(882, 814, 35, 10, '1:41.744', 101744),
	(882, 814, 36, 10, '1:41.434', 101434),
	(882, 814, 37, 8, '1:41.138', 101138),
	(882, 814, 38, 7, '1:41.342', 101342),
	(882, 814, 39, 6, '1:41.403', 101403),
	(882, 814, 40, 6, '1:41.467', 101467),
	(882, 814, 41, 6, '1:41.325', 101325),
	(882, 814, 42, 6, '1:41.307', 101307),
	(882, 814, 43, 6, '1:41.590', 101590),
	(882, 814, 44, 6, '1:41.446', 101446),
	(882, 814, 45, 6, '1:41.515', 101515),
	(882, 814, 46, 6, '1:41.729', 101729),
	(882, 814, 47, 6, '1:41.491', 101491),
	(882, 814, 48, 6, '1:40.911', 100911),
	(882, 814, 49, 6, '1:40.932', 100932),
	(882, 814, 50, 5, '1:40.744', 100744),
	(882, 814, 51, 5, '1:40.666', 100666),
	(882, 814, 52, 5, '1:40.660', 100660),
	(882, 814, 53, 5, '1:44.726', 104726),
	(882, 814, 54, 8, '1:55.464', 115464),
	(882, 814, 55, 8, '1:40.101', 100101),
	(882, 814, 56, 8, '1:40.888', 100888),
	(882, 815, 1, 13, '1:53.668', 113668),
	(882, 815, 2, 13, '1:45.586', 105586),
	(882, 815, 3, 13, '1:44.652', 104652),
	(882, 815, 4, 12, '1:44.762', 104762),
	(882, 815, 5, 9, '1:44.987', 104987),
	(882, 815, 6, 8, '1:45.026', 105026),
	(882, 815, 7, 5, '1:46.161', 106161),
	(882, 815, 8, 4, '1:44.876', 104876),
	(882, 815, 9, 4, '1:44.524', 104524),
	(882, 815, 10, 4, '1:44.738', 104738),
	(882, 815, 11, 4, '1:44.792', 104792),
	(882, 815, 12, 4, '1:45.398', 105398),
	(882, 815, 13, 4, '1:45.244', 105244),
	(882, 815, 14, 5, '1:46.071', 106071),
	(882, 815, 15, 3, '1:45.222', 105222),
	(882, 815, 16, 5, '1:47.383', 107383),
	(882, 815, 17, 5, '1:45.418', 105418),
	(882, 815, 18, 5, '1:45.022', 105022),
	(882, 815, 19, 5, '1:45.128', 105128),
	(882, 815, 20, 7, '1:46.940', 106940),
	(882, 815, 21, 7, '1:45.468', 105468),
	(882, 815, 22, 5, '1:45.102', 105102),
	(882, 815, 23, 5, '1:44.850', 104850),
	(882, 815, 24, 7, '1:50.111', 110111),
	(882, 815, 25, 10, '1:58.307', 118307),
	(882, 815, 26, 10, '1:41.359', 101359),
	(882, 815, 27, 9, '1:41.513', 101513),
	(882, 815, 28, 9, '1:42.285', 102285),
	(882, 815, 29, 9, '1:43.161', 103161),
	(882, 815, 30, 11, '1:45.184', 105184),
	(882, 815, 31, 11, '1:47.926', 107926),
	(882, 815, 32, 13, '1:58.617', 118617),
	(882, 815, 33, 13, '1:41.418', 101418),
	(882, 815, 34, 12, '1:41.878', 101878),
	(882, 815, 35, 12, '1:41.779', 101779),
	(882, 815, 36, 12, '1:41.948', 101948),
	(882, 815, 37, 11, '1:42.277', 102277),
	(882, 815, 38, 10, '1:41.823', 101823),
	(882, 815, 39, 9, '1:42.273', 102273),
	(882, 815, 40, 9, '1:41.925', 101925),
	(882, 815, 41, 10, '1:42.774', 102774),
	(882, 815, 42, 10, '1:43.148', 103148),
	(882, 815, 43, 10, '1:42.422', 102422),
	(882, 815, 44, 11, '1:43.488', 103488),
	(882, 815, 45, 11, '1:42.628', 102628),
	(882, 815, 46, 11, '1:43.107', 103107),
	(882, 815, 47, 11, '1:42.614', 102614),
	(882, 815, 48, 11, '1:41.811', 101811),
	(882, 815, 49, 11, '1:42.319', 102319),
	(882, 815, 50, 11, '1:42.504', 102504),
	(882, 815, 51, 11, '1:41.959', 101959),
	(882, 815, 52, 11, '1:41.427', 101427),
	(882, 815, 53, 11, '1:41.772', 101772),
	(882, 815, 54, 11, '1:41.330', 101330),
	(882, 815, 55, 11, '1:41.281', 101281),
	(882, 815, 56, 11, '1:41.419', 101419),
	(882, 817, 1, 7, '1:49.736', 109736),
	(882, 817, 2, 7, '1:44.498', 104498),
	(882, 817, 3, 7, '1:44.308', 104308),
	(882, 817, 4, 14, '1:52.263', 112263),
	(882, 817, 5, 21, '2:05.153', 125153),
	(882, 817, 6, 19, '1:44.130', 104130),
	(882, 817, 7, 16, '1:43.808', 103808),
	(882, 817, 8, 14, '1:43.876', 103876),
	(882, 817, 9, 15, '1:44.737', 104737),
	(882, 817, 10, 15, '1:44.023', 104023),
	(882, 817, 11, 15, '1:44.332', 104332),
	(882, 817, 12, 15, '1:44.857', 104857),
	(882, 817, 13, 15, '1:44.602', 104602),
	(882, 817, 14, 15, '1:45.796', 105796),
	(882, 817, 15, 13, '1:44.737', 104737),
	(882, 817, 16, 11, '1:44.838', 104838),
	(882, 817, 17, 11, '1:44.034', 104034),
	(882, 817, 18, 11, '1:44.276', 104276),
	(882, 817, 19, 10, '1:44.768', 104768),
	(882, 817, 20, 9, '1:44.275', 104275),
	(882, 817, 21, 9, '1:44.176', 104176),
	(882, 817, 22, 7, '1:44.155', 104155),
	(882, 817, 23, 11, '1:49.366', 109366),
	(882, 817, 24, 12, '1:59.349', 119349),
	(882, 817, 25, 11, '1:41.852', 101852),
	(882, 817, 26, 11, '1:41.924', 101924),
	(882, 817, 27, 11, '1:42.111', 102111),
	(882, 817, 28, 11, '1:41.968', 101968),
	(882, 817, 29, 11, '1:41.969', 101969),
	(882, 817, 30, 10, '1:42.315', 102315),
	(882, 817, 31, 10, '1:42.255', 102255),
	(882, 817, 32, 9, '1:42.346', 102346),
	(882, 817, 33, 8, '1:42.230', 102230),
	(882, 817, 34, 8, '1:42.027', 102027),
	(882, 817, 35, 7, '1:42.172', 102172),
	(882, 817, 36, 5, '1:42.195', 102195),
	(882, 817, 37, 6, '1:43.109', 103109),
	(882, 817, 38, 6, '1:46.951', 106951),
	(882, 817, 39, 10, '1:59.157', 119157),
	(882, 817, 40, 10, '1:40.954', 100954),
	(882, 817, 41, 9, '1:41.398', 101398),
	(882, 817, 42, 9, '1:40.616', 100616),
	(882, 817, 43, 9, '1:40.719', 100719),
	(882, 817, 44, 9, '1:40.650', 100650),
	(882, 817, 45, 9, '1:40.685', 100685),
	(882, 817, 46, 8, '1:41.773', 101773),
	(882, 817, 47, 8, '1:41.475', 101475),
	(882, 817, 48, 8, '1:41.363', 101363),
	(882, 817, 49, 8, '1:41.243', 101243),
	(882, 817, 50, 8, '1:41.074', 101074),
	(882, 817, 51, 8, '1:40.953', 100953),
	(882, 817, 52, 8, '1:40.419', 100419),
	(882, 817, 53, 8, '1:40.362', 100362),
	(882, 817, 54, 7, '1:40.446', 100446),
	(882, 817, 55, 7, '1:40.240', 100240),
	(882, 817, 56, 7, '1:40.592', 100592),
	(882, 818, 1, 20, '1:56.745', 116745),
	(882, 818, 2, 19, '1:46.840', 106840),
	(882, 818, 3, 18, '1:45.435', 105435),
	(882, 818, 4, 17, '1:45.123', 105123),
	(882, 818, 5, 15, '1:45.571', 105571),
	(882, 818, 6, 12, '1:46.126', 106126),
	(882, 818, 7, 8, '1:47.098', 107098),
	(882, 818, 8, 6, '1:44.028', 104028),
	(882, 818, 9, 8, '1:45.977', 105977),
	(882, 818, 10, 8, '1:44.520', 104520),
	(882, 818, 11, 9, '1:45.144', 105144),
	(882, 818, 12, 9, '1:44.578', 104578),
	(882, 818, 13, 9, '1:44.837', 104837),
	(882, 818, 14, 10, '1:46.173', 106173),
	(882, 818, 15, 15, '2:00.770', 120770),
	(882, 818, 16, 16, '2:00.382', 120382),
	(882, 818, 17, 15, '1:43.016', 103016),
	(882, 818, 18, 15, '1:43.194', 103194),
	(882, 818, 19, 15, '1:43.917', 103917),
	(882, 818, 20, 14, '1:45.008', 105008),
	(882, 818, 21, 14, '1:43.239', 103239),
	(882, 818, 22, 14, '1:43.859', 103859),
	(882, 818, 23, 12, '1:43.595', 103595),
	(882, 818, 24, 11, '1:43.334', 103334),
	(882, 818, 25, 12, '1:44.083', 104083),
	(882, 818, 26, 12, '1:43.235', 103235),
	(882, 818, 27, 12, '1:43.275', 103275),
	(882, 818, 28, 12, '1:43.290', 103290),
	(882, 818, 29, 12, '1:43.778', 103778),
	(882, 818, 30, 12, '1:43.374', 103374),
	(882, 818, 31, 12, '1:43.415', 103415),
	(882, 818, 32, 11, '1:43.844', 103844),
	(882, 818, 33, 10, '1:43.173', 103173),
	(882, 818, 34, 10, '1:43.536', 103536),
	(882, 818, 35, 11, '1:44.635', 104635),
	(882, 818, 36, 11, '1:43.306', 103306),
	(882, 818, 37, 12, '1:48.176', 108176),
	(882, 818, 38, 12, '1:56.588', 116588),
	(882, 818, 39, 12, '1:40.372', 100372),
	(882, 818, 40, 12, '1:40.835', 100835),
	(882, 818, 41, 12, '1:40.817', 100817),
	(882, 818, 42, 12, '1:41.362', 101362),
	(882, 818, 43, 12, '1:45.574', 105574),
	(882, 818, 44, 13, '1:58.597', 118597),
	(882, 818, 45, 13, '1:40.456', 100456),
	(882, 818, 46, 13, '1:40.450', 100450),
	(882, 818, 47, 13, '1:40.197', 100197),
	(882, 818, 48, 13, '1:40.399', 100399),
	(882, 818, 49, 12, '1:40.633', 100633),
	(882, 818, 50, 12, '1:40.868', 100868),
	(882, 818, 51, 12, '1:40.379', 100379),
	(882, 818, 52, 12, '1:40.534', 100534),
	(882, 818, 53, 12, '1:40.228', 100228),
	(882, 818, 54, 12, '1:40.885', 100885),
	(882, 818, 55, 12, '1:40.608', 100608),
	(882, 818, 56, 12, '1:40.138', 100138),
	(882, 819, 1, 21, '1:57.049', 117049),
	(882, 819, 2, 21, '1:47.374', 107374),
	(882, 819, 3, 20, '1:45.876', 105876),
	(882, 819, 4, 19, '1:45.779', 105779),
	(882, 819, 5, 19, '1:50.969', 110969),
	(882, 819, 6, 20, '2:01.440', 121440),
	(882, 819, 7, 18, '1:44.512', 104512),
	(882, 819, 8, 16, '1:45.735', 105735),
	(882, 819, 9, 17, '1:47.647', 107647),
	(882, 819, 10, 17, '1:46.210', 106210),
	(882, 819, 11, 17, '1:45.769', 105769),
	(882, 819, 12, 17, '1:46.273', 106273),
	(882, 819, 13, 17, '1:45.501', 105501),
	(882, 819, 14, 17, '1:45.200', 105200),
	(882, 819, 15, 17, '1:45.309', 105309),
	(882, 819, 16, 15, '1:45.157', 105157),
	(882, 819, 17, 16, '1:49.410', 109410),
	(882, 819, 18, 18, '2:02.040', 122040),
	(882, 819, 19, 18, '1:43.785', 103785),
	(882, 819, 20, 17, '1:44.173', 104173),
	(882, 819, 21, 15, '1:43.830', 103830),
	(882, 819, 22, 15, '1:43.953', 103953),
	(882, 819, 23, 15, '1:44.186', 104186),
	(882, 819, 24, 15, '1:44.060', 104060),
	(882, 819, 25, 15, '1:43.931', 103931),
	(882, 819, 26, 15, '1:44.232', 104232),
	(882, 819, 27, 15, '1:44.498', 104498),
	(882, 819, 28, 15, '1:44.453', 104453),
	(882, 819, 29, 15, '1:44.494', 104494),
	(882, 819, 30, 15, '1:44.442', 104442),
	(882, 819, 31, 15, '1:44.447', 104447),
	(882, 819, 32, 15, '1:44.496', 104496),
	(882, 819, 33, 15, '1:48.951', 108951),
	(882, 819, 34, 16, '1:59.589', 119589),
	(882, 819, 35, 16, '1:42.085', 102085),
	(882, 819, 36, 16, '1:42.287', 102287),
	(882, 819, 37, 16, '1:42.142', 102142),
	(882, 819, 38, 16, '1:42.565', 102565),
	(882, 819, 39, 16, '1:42.497', 102497),
	(882, 819, 40, 16, '1:42.566', 102566),
	(882, 819, 41, 16, '1:42.377', 102377),
	(882, 819, 42, 16, '1:42.197', 102197),
	(882, 819, 43, 16, '1:42.126', 102126),
	(882, 819, 44, 16, '1:42.790', 102790),
	(882, 819, 45, 16, '1:43.199', 103199),
	(882, 819, 46, 16, '1:42.658', 102658),
	(882, 819, 47, 16, '1:42.425', 102425),
	(882, 819, 48, 16, '1:41.997', 101997),
	(882, 819, 49, 16, '1:44.007', 104007),
	(882, 819, 50, 16, '1:42.526', 102526),
	(882, 819, 51, 16, '1:42.649', 102649),
	(882, 819, 52, 16, '1:42.284', 102284),
	(882, 819, 53, 16, '1:42.510', 102510),
	(882, 819, 54, 16, '1:43.552', 103552),
	(882, 819, 55, 16, '1:44.663', 104663),
	(882, 820, 1, 19, '1:56.332', 116332),
	(882, 820, 2, 20, '1:47.609', 107609),
	(882, 820, 3, 21, '1:46.729', 106729),
	(882, 820, 4, 21, '1:46.557', 106557),
	(882, 820, 5, 18, '1:47.957', 107957),
	(882, 820, 6, 15, '1:49.632', 109632),
	(882, 820, 7, 17, '1:54.746', 114746),
	(882, 820, 8, 20, '2:03.112', 123112),
	(882, 820, 9, 20, '1:45.202', 105202),
	(882, 820, 10, 20, '1:45.416', 105416),
	(882, 820, 11, 20, '1:45.086', 105086),
	(882, 820, 12, 20, '1:45.561', 105561),
	(882, 820, 13, 20, '1:45.392', 105392),
	(882, 820, 14, 20, '1:45.345', 105345),
	(882, 820, 15, 19, '1:46.055', 106055),
	(882, 820, 16, 18, '1:45.628', 105628),
	(882, 820, 17, 17, '1:45.828', 105828),
	(882, 820, 18, 16, '1:45.903', 105903),
	(882, 820, 19, 16, '1:45.938', 105938),
	(882, 820, 20, 16, '1:45.522', 105522),
	(882, 820, 21, 16, '1:50.806', 110806),
	(882, 820, 22, 17, '2:06.147', 126147),
	(882, 820, 23, 17, '1:43.383', 103383),
	(882, 820, 24, 17, '1:44.120', 104120),
	(882, 820, 25, 17, '1:43.831', 103831),
	(882, 820, 26, 17, '1:43.524', 103524),
	(882, 820, 27, 17, '1:45.210', 105210),
	(882, 820, 28, 17, '1:43.424', 103424),
	(882, 820, 29, 17, '1:44.400', 104400),
	(882, 820, 30, 17, '1:43.399', 103399),
	(882, 820, 31, 17, '1:43.641', 103641),
	(882, 820, 32, 17, '1:44.087', 104087),
	(882, 820, 33, 17, '1:48.559', 108559),
	(882, 820, 34, 18, '2:05.300', 125300),
	(882, 820, 35, 18, '1:42.249', 102249),
	(882, 820, 36, 18, '1:42.639', 102639),
	(882, 820, 37, 17, '1:44.221', 104221),
	(882, 820, 38, 17, '1:42.430', 102430),
	(882, 820, 39, 17, '1:41.978', 101978),
	(882, 820, 40, 17, '1:42.633', 102633),
	(882, 820, 41, 17, '1:44.190', 104190),
	(882, 820, 42, 17, '1:44.599', 104599),
	(882, 820, 43, 17, '1:42.603', 102603),
	(882, 820, 44, 17, '1:43.070', 103070),
	(882, 820, 45, 17, '1:43.257', 103257),
	(882, 820, 46, 17, '1:43.358', 103358),
	(882, 820, 47, 17, '1:42.603', 102603),
	(882, 820, 48, 17, '1:43.129', 103129),
	(882, 820, 49, 17, '1:44.338', 104338),
	(882, 820, 50, 17, '1:43.294', 103294),
	(882, 820, 51, 17, '1:45.377', 105377),
	(882, 820, 52, 17, '1:43.792', 103792),
	(882, 820, 53, 17, '1:42.684', 102684),
	(882, 820, 54, 17, '1:42.605', 102605),
	(882, 820, 55, 17, '1:42.316', 102316),
	(882, 821, 1, 12, '1:52.827', 112827),
	(882, 821, 2, 12, '1:44.775', 104775),
	(882, 821, 3, 12, '1:44.829', 104829),
	(882, 821, 4, 11, '1:44.959', 104959),
	(882, 822, 1, 16, '1:54.748', 114748),
	(882, 822, 2, 16, '1:46.671', 106671),
	(882, 822, 3, 16, '1:45.837', 105837),
	(882, 822, 4, 16, '1:45.665', 105665),
	(882, 822, 5, 13, '1:45.942', 105942),
	(882, 822, 6, 11, '1:46.537', 106537),
	(882, 822, 7, 9, '1:48.054', 108054),
	(882, 822, 8, 9, '1:46.612', 106612),
	(882, 822, 9, 10, '1:45.492', 105492),
	(882, 822, 10, 11, '1:46.286', 106286),
	(882, 822, 11, 13, '1:47.146', 107146),
	(882, 822, 12, 13, '1:45.490', 105490),
	(882, 822, 13, 13, '1:44.784', 104784),
	(882, 822, 14, 13, '1:45.433', 105433),
	(882, 822, 15, 11, '1:45.046', 105046),
	(882, 822, 16, 13, '1:49.831', 109831),
	(882, 822, 17, 14, '2:01.539', 121539),
	(882, 822, 18, 14, '1:43.767', 103767),
	(882, 822, 19, 14, '1:44.083', 104083),
	(882, 822, 20, 13, '1:45.018', 105018),
	(882, 822, 21, 13, '1:43.250', 103250),
	(882, 822, 22, 13, '1:43.883', 103883),
	(882, 822, 23, 13, '1:44.873', 104873),
	(882, 822, 24, 13, '1:45.199', 105199),
	(882, 822, 25, 13, '1:44.623', 104623),
	(882, 822, 26, 13, '1:44.240', 104240),
	(882, 822, 27, 13, '1:44.336', 104336),
	(882, 822, 28, 13, '1:44.698', 104698),
	(882, 822, 29, 13, '1:44.891', 104891),
	(882, 822, 30, 13, '1:44.435', 104435),
	(882, 822, 31, 13, '1:43.666', 103666),
	(882, 822, 32, 12, '1:43.872', 103872),
	(882, 822, 33, 12, '1:43.648', 103648),
	(882, 822, 34, 13, '1:48.647', 108647),
	(882, 822, 35, 14, '2:00.663', 120663),
	(882, 822, 36, 14, '1:40.797', 100797),
	(882, 822, 37, 14, '1:41.312', 101312),
	(882, 822, 38, 14, '1:42.237', 102237),
	(882, 822, 39, 13, '1:42.233', 102233),
	(882, 822, 40, 13, '1:42.237', 102237),
	(882, 822, 41, 13, '1:41.696', 101696),
	(882, 822, 42, 13, '1:41.920', 101920),
	(882, 822, 43, 13, '1:41.784', 101784),
	(882, 822, 44, 12, '1:42.514', 102514),
	(882, 822, 45, 12, '1:42.181', 102181),
	(882, 822, 46, 12, '1:41.964', 101964),
	(882, 822, 47, 12, '1:42.146', 102146),
	(882, 822, 48, 12, '1:42.218', 102218),
	(882, 822, 49, 13, '1:42.645', 102645),
	(882, 822, 50, 13, '1:42.355', 102355),
	(882, 822, 51, 13, '1:46.353', 106353),
	(882, 822, 52, 14, '1:56.854', 116854),
	(882, 822, 53, 14, '1:38.200', 98200),
	(882, 822, 54, 14, '1:39.664', 99664),
	(882, 822, 55, 13, '1:40.057', 100057),
	(882, 822, 56, 13, '1:40.534', 100534),
	(882, 823, 1, 18, '1:55.861', 115861),
	(882, 823, 2, 18, '1:47.069', 107069),
	(882, 823, 3, 19, '1:46.616', 106616),
	(882, 823, 4, 20, '1:46.972', 106972),
	(882, 823, 5, 17, '1:48.277', 108277),
	(882, 823, 6, 18, '1:53.978', 113978),
	(882, 823, 7, 20, '2:02.607', 122607),
	(882, 823, 8, 19, '1:45.319', 105319),
	(882, 823, 9, 19, '1:45.786', 105786),
	(882, 823, 10, 19, '1:46.408', 106408),
	(882, 823, 11, 19, '1:46.055', 106055),
	(882, 823, 12, 19, '1:46.330', 106330),
	(882, 823, 13, 19, '1:46.426', 106426),
	(882, 823, 14, 19, '1:46.517', 106517),
	(882, 823, 15, 20, '1:48.294', 108294),
	(882, 823, 16, 19, '1:46.868', 106868),
	(882, 823, 17, 18, '1:47.060', 107060),
	(882, 823, 18, 17, '1:46.752', 106752),
	(882, 823, 19, 17, '1:47.086', 107086),
	(882, 823, 20, 19, '1:53.036', 113036),
	(882, 823, 21, 19, '2:01.082', 121082),
	(882, 823, 22, 18, '1:43.671', 103671),
	(882, 823, 23, 18, '1:43.907', 103907),
	(882, 823, 24, 18, '1:44.618', 104618),
	(882, 823, 25, 18, '1:44.365', 104365),
	(882, 823, 26, 18, '1:44.647', 104647),
	(882, 823, 27, 18, '1:44.902', 104902),
	(882, 823, 28, 18, '1:45.147', 105147),
	(882, 823, 29, 18, '1:45.176', 105176),
	(882, 823, 30, 18, '1:44.973', 104973),
	(882, 823, 31, 18, '1:45.056', 105056),
	(882, 823, 32, 18, '1:45.177', 105177),
	(882, 823, 33, 18, '1:47.053', 107053),
	(882, 823, 34, 17, '1:45.541', 105541),
	(882, 823, 35, 17, '1:45.841', 105841),
	(882, 823, 36, 17, '1:46.211', 106211),
	(882, 823, 37, 18, '1:50.282', 110282),
	(882, 823, 38, 18, '2:02.072', 122072),
	(882, 823, 39, 18, '1:42.378', 102378),
	(882, 823, 40, 18, '1:42.858', 102858),
	(882, 823, 41, 18, '1:42.602', 102602),
	(882, 823, 42, 18, '1:42.357', 102357),
	(882, 823, 43, 18, '1:42.610', 102610),
	(882, 823, 44, 18, '1:44.908', 104908),
	(882, 823, 45, 18, '1:44.017', 104017),
	(882, 823, 46, 18, '1:43.846', 103846),
	(882, 823, 47, 18, '1:44.962', 104962),
	(882, 823, 48, 18, '1:43.794', 103794),
	(882, 823, 49, 18, '1:45.072', 105072),
	(882, 823, 50, 18, '1:43.786', 103786),
	(882, 823, 51, 18, '1:43.786', 103786),
	(882, 823, 52, 18, '1:43.885', 103885),
	(882, 823, 53, 18, '1:44.052', 104052),
	(882, 823, 54, 18, '1:45.426', 105426),
	(882, 823, 55, 18, '1:44.614', 104614),
	(882, 824, 1, 17, '1:55.073', 115073),
	(882, 824, 2, 17, '1:46.865', 106865),
	(882, 824, 3, 17, '1:46.060', 106060),
	(882, 824, 4, 18, '1:46.677', 106677),
	(882, 824, 5, 16, '1:47.370', 107370),
	(882, 824, 6, 14, '1:51.046', 111046),
	(882, 824, 7, 19, '2:02.341', 122341),
	(882, 824, 8, 18, '1:45.110', 105110),
	(882, 824, 9, 18, '1:46.154', 106154),
	(882, 824, 10, 18, '1:46.495', 106495),
	(882, 824, 11, 18, '1:45.565', 105565),
	(882, 824, 12, 18, '1:46.388', 106388),
	(882, 824, 13, 18, '1:45.568', 105568),
	(882, 824, 14, 18, '1:45.579', 105579),
	(882, 824, 15, 18, '1:45.019', 105019),
	(882, 824, 16, 17, '1:49.413', 109413),
	(882, 824, 17, 19, '2:04.763', 124763),
	(882, 824, 18, 19, '1:43.995', 103995),
	(882, 824, 19, 19, '1:44.211', 104211),
	(882, 824, 20, 18, '1:43.924', 103924),
	(882, 824, 21, 17, '1:43.431', 103431),
	(882, 824, 22, 16, '1:43.663', 103663),
	(882, 824, 23, 16, '1:44.554', 104554),
	(882, 824, 24, 16, '1:44.157', 104157),
	(882, 824, 25, 16, '1:43.747', 103747),
	(882, 824, 26, 16, '1:43.977', 103977),
	(882, 824, 27, 16, '1:44.071', 104071),
	(882, 824, 28, 16, '1:44.321', 104321),
	(882, 824, 29, 16, '1:44.506', 104506),
	(882, 824, 30, 16, '1:44.286', 104286),
	(882, 824, 31, 16, '1:44.218', 104218),
	(882, 824, 32, 16, '1:48.769', 108769),
	(882, 824, 33, 16, '1:59.865', 119865),
	(882, 824, 34, 15, '1:42.162', 102162),
	(882, 824, 35, 15, '1:41.537', 101537),
	(882, 824, 36, 15, '1:42.280', 102280),
	(882, 824, 37, 15, '1:41.812', 101812),
	(882, 824, 38, 15, '1:41.980', 101980),
	(882, 824, 39, 15, '1:42.181', 102181),
	(882, 824, 40, 15, '1:42.724', 102724),
	(882, 824, 41, 15, '1:42.371', 102371),
	(882, 824, 42, 15, '1:42.081', 102081),
	(882, 824, 43, 15, '1:43.196', 103196),
	(882, 824, 44, 15, '1:42.696', 102696),
	(882, 824, 45, 15, '1:42.838', 102838),
	(882, 824, 46, 15, '1:43.138', 103138),
	(882, 824, 47, 15, '1:42.448', 102448),
	(882, 824, 48, 15, '1:41.883', 101883),
	(882, 824, 49, 15, '1:42.172', 102172),
	(882, 824, 50, 15, '1:42.091', 102091),
	(882, 824, 51, 15, '1:43.870', 103870),
	(882, 824, 52, 15, '1:43.081', 103081),
	(882, 824, 53, 15, '1:42.365', 102365),
	(882, 824, 54, 15, '1:43.594', 103594),
	(882, 824, 55, 15, '1:45.137', 105137),
	(883, 1, 1, 10, '1:49.120', 109120),
	(883, 1, 2, 11, '1:43.612', 103612),
	(883, 1, 3, 11, '1:42.946', 102946),
	(883, 1, 4, 11, '1:42.606', 102606),
	(883, 1, 5, 11, '1:42.369', 102369),
	(883, 1, 6, 11, '1:42.411', 102411),
	(883, 1, 7, 11, '1:42.857', 102857),
	(883, 1, 8, 9, '1:43.704', 103704),
	(883, 1, 9, 8, '1:43.114', 103114),
	(883, 1, 10, 7, '1:45.288', 105288),
	(883, 1, 11, 13, '1:59.366', 119366),
	(883, 1, 12, 12, '1:41.178', 101178),
	(883, 1, 13, 11, '1:41.077', 101077),
	(883, 1, 14, 10, '1:41.261', 101261),
	(883, 1, 15, 10, '1:41.201', 101201),
	(883, 1, 16, 10, '1:41.281', 101281),
	(883, 1, 17, 8, '1:41.193', 101193),
	(883, 1, 18, 8, '1:41.233', 101233),
	(883, 1, 19, 8, '1:41.766', 101766),
	(883, 1, 20, 8, '1:41.653', 101653),
	(883, 1, 21, 7, '1:43.009', 103009),
	(883, 1, 22, 5, '1:44.302', 104302),
	(883, 1, 23, 14, '1:58.325', 118325),
	(883, 1, 24, 13, '1:40.303', 100303),
	(883, 1, 25, 12, '1:40.108', 100108),
	(883, 1, 26, 12, '1:39.762', 99762),
	(883, 1, 27, 10, '1:40.287', 100287),
	(883, 1, 28, 10, '1:39.606', 99606),
	(883, 1, 29, 9, '1:39.672', 99672),
	(883, 1, 30, 9, '1:39.550', 99550),
	(883, 1, 31, 9, '1:39.307', 99307),
	(883, 1, 32, 9, '1:40.804', 100804),
	(883, 1, 33, 8, '1:39.562', 99562),
	(883, 1, 34, 7, '1:39.753', 99753),
	(883, 1, 35, 6, '1:39.849', 99849),
	(883, 1, 36, 5, '1:40.238', 100238),
	(883, 1, 37, 4, '1:40.215', 100215),
	(883, 1, 38, 5, '1:43.001', 103001),
	(883, 1, 39, 10, '1:57.299', 117299),
	(883, 1, 40, 8, '1:39.640', 99640),
	(883, 1, 41, 8, '1:38.378', 98378),
	(883, 1, 42, 8, '1:38.520', 98520),
	(883, 1, 43, 8, '1:38.205', 98205),
	(883, 1, 44, 7, '1:38.847', 98847),
	(883, 1, 45, 6, '1:38.802', 98802),
	(883, 1, 46, 6, '1:38.673', 98673),
	(883, 1, 47, 6, '1:39.177', 99177),
	(883, 1, 48, 6, '1:38.204', 98204),
	(883, 1, 49, 6, '1:38.425', 98425),
	(883, 1, 50, 6, '1:38.564', 98564),
	(883, 1, 51, 5, '1:38.482', 98482),
	(883, 1, 52, 5, '1:38.697', 98697),
	(883, 1, 53, 6, '1:40.365', 100365),
	(883, 1, 54, 6, '1:38.477', 98477),
	(883, 1, 55, 6, '1:40.531', 100531),
	(883, 1, 56, 6, '1:40.196', 100196),
	(883, 1, 57, 5, '1:39.357', 99357),
	(883, 3, 1, 1, '1:44.359', 104359),
	(883, 3, 2, 1, '1:42.827', 102827),
	(883, 3, 3, 3, '1:43.221', 103221),
	(883, 3, 4, 2, '1:41.945', 101945),
	(883, 3, 5, 3, '1:43.563', 103563),
	(883, 3, 6, 4, '1:43.244', 103244),
	(883, 3, 7, 3, '1:43.238', 103238),
	(883, 3, 8, 3, '1:42.845', 102845),
	(883, 3, 9, 6, '1:46.301', 106301),
	(883, 3, 10, 12, '1:58.735', 118735),
	(883, 3, 11, 7, '1:42.265', 102265),
	(883, 3, 12, 8, '1:41.312', 101312),
	(883, 3, 13, 6, '1:40.689', 100689),
	(883, 3, 14, 5, '1:40.802', 100802),
	(883, 3, 15, 4, '1:40.576', 100576),
	(883, 3, 16, 4, '1:40.805', 100805),
	(883, 3, 17, 3, '1:41.171', 101171),
	(883, 3, 18, 3, '1:41.258', 101258),
	(883, 3, 19, 3, '1:41.540', 101540),
	(883, 3, 20, 6, '1:45.603', 105603),
	(883, 3, 21, 11, '1:56.883', 116883),
	(883, 3, 22, 11, '1:40.590', 100590),
	(883, 3, 23, 9, '1:40.505', 100505),
	(883, 3, 24, 10, '1:42.175', 102175),
	(883, 3, 25, 9, '1:40.061', 100061),
	(883, 3, 26, 8, '1:40.743', 100743),
	(883, 3, 27, 8, '1:40.068', 100068),
	(883, 3, 28, 7, '1:40.093', 100093),
	(883, 3, 29, 7, '1:40.110', 100110),
	(883, 3, 30, 7, '1:40.903', 100903),
	(883, 3, 31, 7, '1:40.414', 100414),
	(883, 3, 32, 8, '1:42.460', 102460),
	(883, 3, 33, 9, '1:43.090', 103090),
	(883, 3, 34, 12, '1:55.784', 115784),
	(883, 3, 35, 10, '1:39.534', 99534),
	(883, 3, 36, 9, '1:39.865', 99865),
	(883, 3, 37, 9, '1:38.296', 98296),
	(883, 3, 38, 10, '1:41.058', 101058),
	(883, 3, 39, 9, '1:39.437', 99437),
	(883, 3, 40, 7, '1:39.310', 99310),
	(883, 3, 41, 7, '1:39.589', 99589),
	(883, 3, 42, 7, '1:39.627', 99627),
	(883, 3, 43, 7, '1:39.915', 99915),
	(883, 3, 44, 9, '1:42.308', 102308),
	(883, 3, 45, 10, '1:55.240', 115240),
	(883, 3, 46, 10, '1:37.809', 97809),
	(883, 3, 47, 9, '1:38.019', 98019),
	(883, 3, 48, 9, '1:37.588', 97588),
	(883, 3, 49, 9, '1:37.642', 97642),
	(883, 3, 50, 9, '1:37.710', 97710),
	(883, 3, 51, 9, '1:37.735', 97735),
	(883, 3, 52, 9, '1:37.730', 97730),
	(883, 3, 53, 9, '1:38.388', 98388),
	(883, 3, 54, 9, '1:38.525', 98525),
	(883, 3, 55, 9, '1:38.623', 98623),
	(883, 3, 56, 9, '1:38.525', 98525),
	(883, 3, 57, 9, '1:38.973', 98973),
	(883, 4, 1, 3, '1:44.967', 104967),
	(883, 4, 2, 3, '1:42.927', 102927),
	(883, 4, 3, 2, '1:42.431', 102431),
	(883, 4, 4, 3, '1:42.303', 102303),
	(883, 4, 5, 2, '1:42.641', 102641),
	(883, 4, 6, 2, '1:42.246', 102246),
	(883, 4, 7, 4, '1:45.280', 105280),
	(883, 4, 8, 17, '2:02.473', 122473),
	(883, 4, 9, 18, '1:58.363', 118363),
	(883, 4, 10, 17, '1:41.391', 101391),
	(883, 4, 11, 15, '1:41.404', 101404),
	(883, 4, 12, 14, '1:41.272', 101272),
	(883, 4, 13, 14, '1:41.401', 101401),
	(883, 4, 14, 13, '1:41.203', 101203),
	(883, 4, 15, 13, '1:41.069', 101069),
	(883, 4, 16, 13, '1:41.024', 101024),
	(883, 4, 17, 13, '1:40.794', 100794),
	(883, 4, 18, 12, '1:41.102', 101102),
	(883, 4, 19, 12, '1:41.535', 101535),
	(883, 4, 20, 12, '1:41.139', 101139),
	(883, 4, 21, 10, '1:41.457', 101457),
	(883, 4, 22, 8, '1:41.472', 101472),
	(883, 4, 23, 7, '1:42.381', 102381),
	(883, 4, 24, 9, '1:43.788', 103788),
	(883, 4, 25, 14, '1:56.922', 116922),
	(883, 4, 26, 13, '1:39.386', 99386),
	(883, 4, 27, 12, '1:39.236', 99236),
	(883, 4, 28, 12, '1:39.365', 99365),
	(883, 4, 29, 10, '1:39.380', 99380),
	(883, 4, 30, 10, '1:39.497', 99497),
	(883, 4, 31, 10, '1:39.332', 99332),
	(883, 4, 32, 10, '1:39.849', 99849),
	(883, 4, 33, 10, '1:39.841', 99841),
	(883, 4, 34, 9, '1:40.052', 100052),
	(883, 4, 35, 8, '1:40.201', 100201),
	(883, 4, 36, 8, '1:40.050', 100050),
	(883, 4, 37, 7, '1:39.716', 99716),
	(883, 4, 38, 6, '1:40.248', 100248),
	(883, 4, 39, 6, '1:42.774', 102774),
	(883, 4, 40, 10, '1:55.093', 115093),
	(883, 4, 41, 10, '1:37.204', 97204),
	(883, 4, 42, 10, '1:37.754', 97754),
	(883, 4, 43, 10, '1:38.219', 98219),
	(883, 4, 44, 10, '1:39.027', 99027),
	(883, 4, 45, 9, '1:38.905', 98905),
	(883, 4, 46, 8, '1:38.749', 98749),
	(883, 4, 47, 7, '1:39.201', 99201),
	(883, 4, 48, 7, '1:38.508', 98508),
	(883, 4, 49, 7, '1:38.294', 98294),
	(883, 4, 50, 7, '1:38.226', 98226),
	(883, 4, 51, 7, '1:38.525', 98525),
	(883, 4, 52, 7, '1:38.614', 98614),
	(883, 4, 53, 7, '1:39.537', 99537),
	(883, 4, 54, 8, '1:41.544', 101544),
	(883, 4, 55, 8, '1:39.667', 99667),
	(883, 4, 56, 8, '1:39.417', 99417),
	(883, 4, 57, 8, '1:39.676', 99676),
	(883, 8, 1, 7, '1:47.408', 107408),
	(883, 8, 2, 9, '1:44.274', 104274),
	(883, 8, 3, 9, '1:42.833', 102833),
	(883, 8, 4, 9, '1:42.039', 102039),
	(883, 8, 5, 9, '1:42.304', 102304),
	(883, 8, 6, 9, '1:42.593', 102593),
	(883, 8, 7, 9, '1:43.160', 103160),
	(883, 8, 8, 7, '1:43.732', 103732),
	(883, 8, 9, 5, '1:42.900', 102900),
	(883, 8, 10, 3, '1:42.601', 102601),
	(883, 8, 11, 2, '1:41.820', 101820),
	(883, 8, 12, 2, '1:42.382', 102382),
	(883, 8, 13, 2, '1:42.292', 102292),
	(883, 8, 14, 1, '1:42.059', 102059),
	(883, 8, 15, 2, '1:42.575', 102575),
	(883, 8, 16, 2, '1:44.152', 104152),
	(883, 8, 17, 10, '1:59.362', 119362),
	(883, 8, 18, 9, '1:40.734', 100734),
	(883, 8, 19, 9, '1:40.584', 100584),
	(883, 8, 20, 9, '1:40.791', 100791),
	(883, 8, 21, 6, '1:40.964', 100964),
	(883, 8, 22, 4, '1:40.946', 100946),
	(883, 8, 23, 4, '1:41.009', 101009),
	(883, 8, 24, 4, '1:40.789', 100789),
	(883, 8, 25, 4, '1:40.369', 100369),
	(883, 8, 26, 4, '1:40.456', 100456),
	(883, 8, 27, 4, '1:40.234', 100234),
	(883, 8, 28, 3, '1:40.585', 100585),
	(883, 8, 29, 3, '1:41.022', 101022),
	(883, 8, 30, 3, '1:40.492', 100492),
	(883, 8, 31, 3, '1:40.343', 100343),
	(883, 8, 32, 3, '1:40.451', 100451),
	(883, 8, 33, 3, '1:40.512', 100512),
	(883, 8, 34, 3, '1:41.889', 101889),
	(883, 8, 35, 7, '1:56.077', 116077),
	(883, 8, 36, 7, '1:38.591', 98591),
	(883, 8, 37, 5, '1:39.576', 99576),
	(883, 8, 38, 3, '1:39.641', 99641),
	(883, 8, 39, 3, '1:38.820', 98820),
	(883, 8, 40, 3, '1:38.708', 98708),
	(883, 8, 41, 3, '1:39.096', 99096),
	(883, 8, 42, 3, '1:38.599', 98599),
	(883, 8, 43, 2, '1:39.000', 99000),
	(883, 8, 44, 2, '1:38.947', 98947),
	(883, 8, 45, 2, '1:39.037', 99037),
	(883, 8, 46, 2, '1:38.860', 98860),
	(883, 8, 47, 2, '1:38.973', 98973),
	(883, 8, 48, 2, '1:38.853', 98853),
	(883, 8, 49, 2, '1:38.493', 98493),
	(883, 8, 50, 2, '1:38.250', 98250),
	(883, 8, 51, 2, '1:38.475', 98475),
	(883, 8, 52, 2, '1:38.459', 98459),
	(883, 8, 53, 2, '1:38.569', 98569),
	(883, 8, 54, 2, '1:38.369', 98369),
	(883, 8, 55, 2, '1:38.952', 98952),
	(883, 8, 56, 2, '1:38.444', 98444),
	(883, 8, 57, 2, '1:38.164', 98164),
	(883, 13, 1, 5, '1:46.282', 106282),
	(883, 13, 2, 5, '1:42.773', 102773),
	(883, 13, 3, 5, '1:42.559', 102559),
	(883, 13, 4, 5, '1:42.276', 102276),
	(883, 13, 5, 5, '1:42.769', 102769),
	(883, 13, 6, 5, '1:42.814', 102814),
	(883, 13, 7, 5, '1:43.481', 103481),
	(883, 13, 8, 4, '1:42.766', 102766),
	(883, 13, 9, 3, '1:43.246', 103246),
	(883, 13, 10, 4, '1:45.549', 105549),
	(883, 13, 11, 9, '1:58.659', 118659),
	(883, 13, 12, 9, '1:40.874', 100874),
	(883, 13, 13, 8, '1:42.051', 102051),
	(883, 13, 14, 7, '1:40.605', 100605),
	(883, 13, 15, 6, '1:40.763', 100763),
	(883, 13, 16, 6, '1:40.576', 100576),
	(883, 13, 17, 11, '1:50.493', 110493),
	(883, 13, 18, 15, '1:57.316', 117316),
	(883, 13, 19, 15, '1:39.544', 99544),
	(883, 13, 20, 14, '1:39.949', 99949),
	(883, 13, 21, 14, '1:40.177', 100177),
	(883, 13, 22, 13, '1:40.768', 100768),
	(883, 13, 23, 12, '1:40.631', 100631),
	(883, 13, 24, 11, '1:40.651', 100651),
	(883, 13, 25, 10, '1:40.530', 100530),
	(883, 13, 26, 9, '1:40.846', 100846),
	(883, 13, 27, 9, '1:40.780', 100780),
	(883, 13, 28, 9, '1:42.839', 102839),
	(883, 13, 29, 14, '1:57.186', 117186),
	(883, 13, 30, 13, '1:39.293', 99293),
	(883, 13, 31, 12, '1:38.844', 98844),
	(883, 13, 32, 12, '1:40.075', 100075),
	(883, 13, 33, 12, '1:40.034', 100034),
	(883, 13, 34, 11, '1:40.546', 100546),
	(883, 13, 35, 9, '1:39.835', 99835),
	(883, 13, 36, 13, '1:46.903', 106903),
	(883, 13, 37, 15, '2:03.303', 123303),
	(883, 13, 38, 15, '1:38.901', 98901),
	(883, 13, 39, 15, '1:39.456', 99456),
	(883, 13, 40, 14, '1:39.788', 99788),
	(883, 13, 41, 14, '1:39.366', 99366),
	(883, 13, 42, 13, '1:38.839', 98839),
	(883, 13, 43, 12, '1:39.315', 99315),
	(883, 13, 44, 12, '1:39.336', 99336),
	(883, 13, 45, 12, '1:39.292', 99292),
	(883, 13, 46, 12, '1:39.722', 99722),
	(883, 13, 47, 12, '1:39.711', 99711),
	(883, 13, 48, 12, '1:41.470', 101470),
	(883, 13, 49, 12, '1:40.044', 100044),
	(883, 13, 50, 12, '1:40.332', 100332),
	(883, 13, 51, 12, '1:40.691', 100691),
	(883, 13, 52, 13, '1:42.177', 102177),
	(883, 13, 53, 13, '1:41.102', 101102),
	(883, 13, 54, 13, '1:41.426', 101426),
	(883, 13, 55, 13, '1:41.543', 101543),
	(883, 13, 56, 14, '1:42.554', 102554),
	(883, 13, 57, 15, '1:43.211', 103211),
	(883, 16, 1, 22, '2:43.151', 163151),
	(883, 16, 2, 21, '2:05.330', 125330),
	(883, 16, 3, 21, '1:41.984', 101984),
	(883, 16, 4, 21, '1:41.692', 101692),
	(883, 16, 5, 21, '1:41.800', 101800),
	(883, 16, 6, 21, '1:41.768', 101768),
	(883, 16, 7, 21, '1:41.819', 101819),
	(883, 16, 8, 21, '1:41.762', 101762),
	(883, 16, 9, 21, '1:42.279', 102279),
	(883, 16, 10, 21, '1:42.348', 102348),
	(883, 16, 11, 20, '1:42.630', 102630),
	(883, 16, 12, 20, '1:41.825', 101825),
	(883, 16, 13, 20, '1:41.907', 101907),
	(883, 16, 14, 20, '1:42.280', 102280),
	(883, 16, 15, 20, '1:41.752', 101752),
	(883, 16, 16, 20, '1:41.984', 101984),
	(883, 16, 17, 20, '1:42.174', 102174),
	(883, 16, 18, 20, '1:44.109', 104109),
	(883, 16, 19, 20, '1:58.956', 118956),
	(883, 16, 20, 20, '1:38.909', 98909),
	(883, 16, 21, 20, '1:39.052', 99052),
	(883, 16, 22, 20, '1:39.404', 99404),
	(883, 16, 23, 20, '1:40.133', 100133),
	(883, 16, 24, 19, '1:39.886', 99886),
	(883, 16, 25, 18, '1:39.537', 99537),
	(883, 16, 26, 18, '1:40.394', 100394),
	(883, 16, 27, 18, '1:40.178', 100178),
	(883, 16, 28, 18, '1:39.987', 99987),
	(883, 16, 29, 18, '1:40.600', 100600),
	(883, 16, 30, 17, '1:39.802', 99802),
	(883, 16, 31, 17, '1:39.749', 99749),
	(883, 16, 32, 17, '1:39.913', 99913),
	(883, 16, 33, 17, '1:40.293', 100293),
	(883, 16, 34, 17, '1:40.152', 100152),
	(883, 16, 35, 16, '1:40.217', 100217),
	(883, 16, 36, 16, '1:39.712', 99712),
	(883, 16, 37, 16, '1:40.249', 100249),
	(883, 16, 38, 16, '1:40.153', 100153),
	(883, 16, 39, 16, '1:39.939', 99939),
	(883, 16, 40, 16, '1:40.769', 100769),
	(883, 16, 41, 15, '1:40.751', 100751),
	(883, 16, 42, 15, '1:42.988', 102988),
	(883, 16, 43, 16, '1:57.506', 117506),
	(883, 16, 44, 15, '1:37.070', 97070),
	(883, 16, 45, 15, '1:38.366', 98366),
	(883, 16, 46, 15, '1:38.135', 98135),
	(883, 16, 47, 15, '1:38.692', 98692),
	(883, 16, 48, 15, '1:38.279', 98279),
	(883, 16, 49, 15, '1:38.356', 98356),
	(883, 16, 50, 15, '1:38.158', 98158),
	(883, 16, 51, 14, '1:37.708', 97708),
	(883, 16, 52, 14, '1:38.280', 98280),
	(883, 16, 53, 14, '1:38.594', 98594),
	(883, 16, 54, 14, '1:38.368', 98368),
	(883, 16, 55, 14, '1:39.425', 99425),
	(883, 16, 56, 13, '1:37.919', 97919),
	(883, 16, 57, 13, '1:38.044', 98044),
	(883, 17, 1, 6, '1:46.957', 106957),
	(883, 17, 2, 6, '1:42.678', 102678),
	(883, 17, 3, 6, '1:42.649', 102649),
	(883, 17, 4, 6, '1:42.328', 102328),
	(883, 17, 5, 6, '1:42.450', 102450),
	(883, 17, 6, 6, '1:42.847', 102847),
	(883, 17, 7, 6, '1:43.506', 103506),
	(883, 17, 8, 8, '1:45.003', 105003),
	(883, 17, 9, 14, '1:57.660', 117660),
	(883, 17, 10, 10, '1:40.030', 100030),
	(883, 17, 11, 6, '1:40.643', 100643),
	(883, 17, 12, 6, '1:41.049', 101049),
	(883, 17, 13, 4, '1:40.579', 100579),
	(883, 17, 14, 4, '1:40.871', 100871),
	(883, 17, 15, 3, '1:40.776', 100776),
	(883, 17, 16, 3, '1:40.988', 100988),
	(883, 17, 17, 2, '1:41.076', 101076),
	(883, 17, 18, 2, '1:41.521', 101521),
	(883, 17, 19, 2, '1:41.907', 101907),
	(883, 17, 20, 2, '1:42.525', 102525),
	(883, 17, 21, 2, '1:44.622', 104622),
	(883, 17, 22, 9, '1:57.493', 117493),
	(883, 17, 23, 6, '1:40.053', 100053),
	(883, 17, 24, 5, '1:40.293', 100293),
	(883, 17, 25, 5, '1:40.386', 100386),
	(883, 17, 26, 5, '1:40.305', 100305),
	(883, 17, 27, 5, '1:40.281', 100281),
	(883, 17, 28, 4, '1:40.118', 100118),
	(883, 17, 29, 4, '1:40.608', 100608),
	(883, 17, 30, 4, '1:40.863', 100863),
	(883, 17, 31, 4, '1:40.636', 100636),
	(883, 17, 32, 4, '1:40.384', 100384),
	(883, 17, 33, 4, '1:40.984', 100984),
	(883, 17, 34, 4, '1:41.019', 101019),
	(883, 17, 35, 3, '1:41.100', 101100),
	(883, 17, 36, 3, '1:40.759', 100759),
	(883, 17, 37, 3, '1:43.009', 103009),
	(883, 17, 38, 8, '1:56.488', 116488),
	(883, 17, 39, 7, '1:38.938', 98938),
	(883, 17, 40, 5, '1:38.880', 98880),
	(883, 17, 41, 5, '1:39.216', 99216),
	(883, 17, 42, 5, '1:39.649', 99649),
	(883, 17, 43, 4, '1:39.762', 99762),
	(883, 17, 44, 5, '1:40.766', 100766),
	(883, 17, 45, 5, '1:39.530', 99530),
	(883, 17, 46, 5, '1:39.527', 99527),
	(883, 17, 47, 5, '1:39.279', 99279),
	(883, 17, 48, 5, '1:38.867', 98867),
	(883, 17, 49, 5, '1:38.563', 98563),
	(883, 17, 50, 5, '1:38.761', 98761),
	(883, 17, 51, 6, '1:39.488', 99488),
	(883, 17, 52, 6, '1:38.557', 98557),
	(883, 17, 53, 5, '1:39.034', 99034),
	(883, 17, 54, 5, '1:39.032', 99032),
	(883, 17, 55, 5, '1:40.555', 100555),
	(883, 17, 56, 5, '1:40.186', 100186),
	(883, 17, 57, 7, '1:41.708', 101708),
	(883, 18, 1, 8, '1:47.734', 107734),
	(883, 18, 2, 7, '1:42.654', 102654),
	(883, 18, 3, 7, '1:42.316', 102316),
	(883, 18, 4, 7, '1:42.596', 102596),
	(883, 18, 5, 7, '1:42.385', 102385),
	(883, 18, 6, 7, '1:42.758', 102758),
	(883, 18, 7, 7, '1:43.490', 103490),
	(883, 18, 8, 5, '1:43.516', 103516),
	(883, 18, 9, 7, '1:44.677', 104677),
	(883, 18, 10, 13, '1:59.316', 119316),
	(883, 18, 11, 8, '1:41.278', 101278),
	(883, 18, 12, 7, '1:40.760', 100760),
	(883, 18, 13, 7, '1:42.008', 102008),
	(883, 18, 14, 6, '1:40.681', 100681),
	(883, 18, 15, 5, '1:40.660', 100660),
	(883, 18, 16, 5, '1:40.720', 100720),
	(883, 18, 17, 4, '1:41.066', 101066),
	(883, 18, 18, 4, '1:41.360', 101360),
	(883, 18, 19, 4, '1:41.138', 101138),
	(883, 18, 20, 3, '1:41.612', 101612),
	(883, 18, 21, 5, '1:44.458', 104458),
	(883, 18, 22, 12, '1:57.280', 117280),
	(883, 18, 23, 11, '1:40.140', 100140),
	(883, 18, 24, 8, '1:40.902', 100902),
	(883, 18, 25, 8, '1:39.818', 99818),
	(883, 18, 26, 7, '1:39.945', 99945),
	(883, 18, 27, 6, '1:39.900', 99900),
	(883, 18, 28, 5, '1:40.085', 100085),
	(883, 18, 29, 5, '1:40.342', 100342),
	(883, 18, 30, 5, '1:41.864', 101864),
	(883, 18, 31, 5, '1:40.257', 100257),
	(883, 18, 32, 5, '1:41.923', 101923),
	(883, 18, 33, 5, '1:41.231', 101231),
	(883, 18, 34, 8, '1:43.256', 103256),
	(883, 18, 35, 11, '1:56.259', 116259),
	(883, 18, 36, 10, '1:39.695', 99695),
	(883, 18, 37, 10, '1:38.524', 98524),
	(883, 18, 38, 9, '1:39.517', 99517),
	(883, 18, 39, 8, '1:39.093', 99093),
	(883, 18, 40, 6, '1:39.091', 99091),
	(883, 18, 41, 6, '1:39.533', 99533),
	(883, 18, 42, 6, '1:40.019', 100019),
	(883, 18, 43, 6, '1:40.481', 100481),
	(883, 18, 44, 6, '1:41.309', 101309),
	(883, 18, 45, 7, '1:39.871', 99871),
	(883, 18, 46, 9, '1:42.450', 102450),
	(883, 18, 47, 10, '1:54.777', 114777),
	(883, 18, 48, 10, '1:38.203', 98203),
	(883, 18, 49, 10, '1:37.743', 97743),
	(883, 18, 50, 10, '1:38.105', 98105),
	(883, 18, 51, 10, '1:38.236', 98236),
	(883, 18, 52, 10, '1:38.241', 98241),
	(883, 18, 53, 10, '1:38.342', 98342),
	(883, 18, 54, 10, '1:38.683', 98683),
	(883, 18, 55, 10, '1:37.858', 97858),
	(883, 18, 56, 10, '1:38.412', 98412),
	(883, 18, 57, 10, '1:38.561', 98561),
	(883, 20, 1, 2, '1:44.636', 104636),
	(883, 20, 2, 2, '1:42.833', 102833),
	(883, 20, 3, 1, '1:41.960', 101960),
	(883, 20, 4, 1, '1:41.417', 101417),
	(883, 20, 5, 1, '1:41.600', 101600),
	(883, 20, 6, 1, '1:41.569', 101569),
	(883, 20, 7, 1, '1:41.930', 101930),
	(883, 20, 8, 1, '1:42.122', 102122),
	(883, 20, 9, 1, '1:42.161', 102161),
	(883, 20, 10, 1, '1:44.851', 104851),
	(883, 20, 11, 5, '1:58.492', 118492),
	(883, 20, 12, 3, '1:39.849', 99849),
	(883, 20, 13, 3, '1:39.462', 99462),
	(883, 20, 14, 3, '1:40.021', 100021),
	(883, 20, 15, 1, '1:39.820', 99820),
	(883, 20, 16, 1, '1:39.978', 99978),
	(883, 20, 17, 1, '1:40.230', 100230),
	(883, 20, 18, 1, '1:40.112', 100112),
	(883, 20, 19, 1, '1:40.188', 100188),
	(883, 20, 20, 1, '1:40.412', 100412),
	(883, 20, 21, 1, '1:40.409', 100409),
	(883, 20, 22, 1, '1:40.513', 100513),
	(883, 20, 23, 1, '1:40.475', 100475),
	(883, 20, 24, 1, '1:40.748', 100748),
	(883, 20, 25, 1, '1:43.214', 103214),
	(883, 20, 26, 1, '1:56.639', 116639),
	(883, 20, 27, 1, '1:38.649', 98649),
	(883, 20, 28, 1, '1:39.009', 99009),
	(883, 20, 29, 1, '1:39.479', 99479),
	(883, 20, 30, 1, '1:39.353', 99353),
	(883, 20, 31, 1, '1:39.362', 99362),
	(883, 20, 32, 1, '1:39.417', 99417),
	(883, 20, 33, 1, '1:39.550', 99550),
	(883, 20, 34, 1, '1:39.681', 99681),
	(883, 20, 35, 1, '1:39.854', 99854),
	(883, 20, 36, 1, '1:40.300', 100300),
	(883, 20, 37, 1, '1:39.936', 99936),
	(883, 20, 38, 1, '1:39.999', 99999),
	(883, 20, 39, 1, '1:40.018', 100018),
	(883, 20, 40, 1, '1:40.032', 100032),
	(883, 20, 41, 1, '1:40.192', 100192),
	(883, 20, 42, 1, '1:42.569', 102569),
	(883, 20, 43, 1, '1:57.337', 117337),
	(883, 20, 44, 1, '1:38.998', 98998),
	(883, 20, 45, 1, '1:38.477', 98477),
	(883, 20, 46, 1, '1:38.214', 98214),
	(883, 20, 47, 1, '1:38.820', 98820),
	(883, 20, 48, 1, '1:38.653', 98653),
	(883, 20, 49, 1, '1:38.994', 98994),
	(883, 20, 50, 1, '1:38.521', 98521),
	(883, 20, 51, 1, '1:38.665', 98665),
	(883, 20, 52, 1, '1:38.550', 98550),
	(883, 20, 53, 1, '1:38.392', 98392),
	(883, 20, 54, 1, '1:38.049', 98049),
	(883, 20, 55, 1, '1:36.961', 96961),
	(883, 20, 56, 1, '1:38.791', 98791),
	(883, 20, 57, 1, '1:40.035', 100035),
	(883, 154, 1, 11, '1:49.244', 109244),
	(883, 154, 2, 10, '1:42.932', 102932),
	(883, 154, 3, 10, '1:43.049', 103049),
	(883, 154, 4, 10, '1:42.071', 102071),
	(883, 154, 5, 10, '1:42.188', 102188),
	(883, 154, 6, 10, '1:42.563', 102563),
	(883, 154, 7, 10, '1:43.231', 103231),
	(883, 154, 8, 11, '1:46.045', 106045),
	(883, 154, 9, 17, '2:01.072', 121072),
	(883, 154, 10, 14, '1:40.312', 100312),
	(883, 154, 11, 10, '1:41.044', 101044),
	(883, 154, 12, 10, '1:40.954', 100954),
	(883, 154, 13, 9, '1:42.232', 102232),
	(883, 154, 14, 8, '1:41.081', 101081),
	(883, 154, 15, 7, '1:40.643', 100643),
	(883, 154, 16, 7, '1:40.717', 100717),
	(883, 154, 17, 5, '1:40.882', 100882),
	(883, 154, 18, 5, '1:40.491', 100491),
	(883, 154, 19, 5, '1:40.927', 100927),
	(883, 154, 20, 4, '1:41.469', 101469),
	(883, 154, 21, 3, '1:42.808', 102808),
	(883, 154, 22, 2, '1:40.183', 100183),
	(883, 154, 23, 2, '1:40.609', 100609),
	(883, 154, 24, 2, '1:41.262', 101262),
	(883, 154, 25, 2, '1:41.199', 101199),
	(883, 154, 26, 2, '1:41.393', 101393),
	(883, 154, 27, 3, '1:44.024', 104024),
	(883, 154, 28, 8, '1:56.899', 116899),
	(883, 154, 29, 8, '1:39.090', 99090),
	(883, 154, 30, 8, '1:39.116', 99116),
	(883, 154, 31, 8, '1:39.466', 99466),
	(883, 154, 32, 7, '1:41.288', 101288),
	(883, 154, 33, 6, '1:40.804', 100804),
	(883, 154, 34, 5, '1:39.466', 99466),
	(883, 154, 35, 4, '1:39.611', 99611),
	(883, 154, 36, 4, '1:39.917', 99917),
	(883, 154, 37, 2, '1:39.797', 99797),
	(883, 154, 38, 2, '1:39.254', 99254),
	(883, 154, 39, 2, '1:39.393', 99393),
	(883, 154, 40, 2, '1:39.179', 99179),
	(883, 154, 41, 2, '1:39.482', 99482),
	(883, 154, 42, 2, '1:41.653', 101653),
	(883, 154, 43, 5, '1:55.347', 115347),
	(883, 154, 44, 4, '1:38.075', 98075),
	(883, 154, 45, 4, '1:38.264', 98264),
	(883, 154, 46, 4, '1:37.774', 97774),
	(883, 154, 47, 4, '1:38.214', 98214),
	(883, 154, 48, 4, '1:38.475', 98475),
	(883, 154, 49, 4, '1:38.103', 98103),
	(883, 154, 50, 4, '1:37.924', 97924),
	(883, 154, 51, 4, '1:38.076', 98076),
	(883, 154, 52, 3, '1:37.627', 97627),
	(883, 154, 53, 3, '1:38.366', 98366),
	(883, 154, 54, 3, '1:38.586', 98586),
	(883, 154, 55, 3, '1:38.543', 98543),
	(883, 154, 56, 3, '1:38.698', 98698),
	(883, 154, 57, 3, '1:38.893', 98893),
	(883, 807, 1, 12, '1:50.014', 110014),
	(883, 807, 2, 12, '1:43.129', 103129),
	(883, 807, 3, 12, '1:42.929', 102929),
	(883, 807, 4, 12, '1:42.802', 102802),
	(883, 807, 5, 12, '1:42.974', 102974),
	(883, 807, 6, 12, '1:42.861', 102861),
	(883, 807, 7, 12, '1:43.132', 103132),
	(883, 807, 8, 10, '1:43.200', 103200),
	(883, 807, 9, 9, '1:42.821', 102821),
	(883, 807, 10, 6, '1:42.897', 102897),
	(883, 807, 11, 3, '1:43.013', 103013),
	(883, 807, 12, 4, '1:45.486', 105486),
	(883, 807, 13, 13, '1:58.795', 118795),
	(883, 807, 14, 12, '1:40.607', 100607),
	(883, 807, 15, 11, '1:40.687', 100687),
	(883, 807, 16, 11, '1:41.283', 101283),
	(883, 807, 17, 9, '1:41.772', 101772),
	(883, 807, 18, 10, '1:41.763', 101763),
	(883, 807, 19, 10, '1:41.533', 101533),
	(883, 807, 20, 10, '1:41.536', 101536),
	(883, 807, 21, 8, '1:41.988', 101988),
	(883, 807, 22, 6, '1:41.871', 101871),
	(883, 807, 23, 5, '1:42.304', 102304),
	(883, 807, 24, 6, '1:42.676', 102676),
	(883, 807, 25, 7, '1:43.169', 103169),
	(883, 807, 26, 10, '1:45.630', 105630),
	(883, 807, 27, 14, '1:58.232', 118232),
	(883, 807, 28, 14, '1:39.442', 99442),
	(883, 807, 29, 13, '1:39.949', 99949),
	(883, 807, 30, 12, '1:40.498', 100498),
	(883, 807, 31, 13, '1:41.450', 101450),
	(883, 807, 32, 13, '1:40.964', 100964),
	(883, 807, 33, 13, '1:40.738', 100738),
	(883, 807, 34, 13, '1:40.643', 100643),
	(883, 807, 35, 13, '1:40.845', 100845),
	(883, 807, 36, 12, '1:40.874', 100874),
	(883, 807, 37, 12, '1:41.485', 101485),
	(883, 807, 38, 12, '1:41.659', 101659),
	(883, 807, 39, 12, '1:41.654', 101654),
	(883, 807, 40, 11, '1:41.441', 101441),
	(883, 807, 41, 11, '1:43.703', 103703),
	(883, 807, 42, 14, '1:57.860', 117860),
	(883, 807, 43, 14, '1:38.770', 98770),
	(883, 807, 44, 14, '1:39.337', 99337),
	(883, 807, 45, 14, '1:39.206', 99206),
	(883, 807, 46, 14, '1:39.683', 99683),
	(883, 807, 47, 14, '1:39.590', 99590),
	(883, 807, 48, 13, '1:39.137', 99137),
	(883, 807, 49, 13, '1:39.268', 99268),
	(883, 807, 50, 13, '1:39.290', 99290),
	(883, 807, 51, 13, '1:39.285', 99285),
	(883, 807, 52, 12, '1:40.879', 100879),
	(883, 807, 53, 12, '1:39.310', 99310),
	(883, 807, 54, 12, '1:39.394', 99394),
	(883, 807, 55, 12, '1:39.273', 99273),
	(883, 807, 56, 12, '1:39.052', 99052),
	(883, 807, 57, 12, '1:39.648', 99648),
	(883, 813, 1, 14, '1:51.225', 111225),
	(883, 813, 2, 14, '1:43.759', 103759),
	(883, 813, 3, 14, '1:43.188', 103188),
	(883, 813, 4, 14, '1:42.706', 102706),
	(883, 813, 5, 13, '1:43.071', 103071),
	(883, 813, 6, 13, '1:42.708', 102708),
	(883, 813, 7, 13, '1:42.820', 102820),
	(883, 813, 8, 12, '1:43.029', 103029),
	(883, 813, 9, 10, '1:43.015', 103015),
	(883, 813, 10, 9, '1:44.942', 104942),
	(883, 813, 11, 14, '2:00.083', 120083),
	(883, 813, 12, 13, '1:41.013', 101013),
	(883, 813, 13, 12, '1:41.239', 101239),
	(883, 813, 14, 11, '1:41.639', 101639),
	(883, 813, 15, 12, '1:42.149', 102149),
	(883, 813, 16, 12, '1:41.586', 101586),
	(883, 813, 17, 12, '1:42.026', 102026),
	(883, 813, 18, 11, '1:41.587', 101587),
	(883, 813, 19, 11, '1:41.663', 101663),
	(883, 813, 20, 11, '1:41.661', 101661),
	(883, 813, 21, 9, '1:42.137', 102137),
	(883, 813, 22, 7, '1:42.015', 102015),
	(883, 813, 23, 8, '1:44.302', 104302),
	(883, 813, 24, 15, '1:57.807', 117807),
	(883, 813, 25, 13, '1:41.160', 101160),
	(883, 813, 26, 14, '1:40.812', 100812),
	(883, 813, 27, 13, '1:39.956', 99956),
	(883, 813, 28, 13, '1:40.463', 100463),
	(883, 813, 29, 12, '1:40.538', 100538),
	(883, 813, 30, 11, '1:40.138', 100138),
	(883, 813, 31, 11, '1:40.476', 100476),
	(883, 813, 32, 11, '1:41.079', 101079),
	(883, 813, 33, 11, '1:41.197', 101197),
	(883, 813, 34, 10, '1:41.180', 101180),
	(883, 813, 35, 12, '1:42.575', 102575),
	(883, 813, 36, 11, '1:41.126', 101126),
	(883, 813, 37, 11, '1:41.327', 101327),
	(883, 813, 38, 11, '1:41.651', 101651),
	(883, 813, 39, 11, '1:43.402', 103402),
	(883, 813, 40, 13, '1:57.719', 117719),
	(883, 813, 41, 13, '1:39.036', 99036),
	(883, 813, 42, 12, '1:39.308', 99308),
	(883, 813, 43, 13, '1:40.348', 100348),
	(883, 813, 44, 13, '1:39.305', 99305),
	(883, 813, 45, 13, '1:39.746', 99746),
	(883, 813, 46, 13, '1:39.431', 99431),
	(883, 813, 47, 13, '1:39.505', 99505),
	(883, 813, 48, 11, '1:39.795', 99795),
	(883, 813, 49, 11, '1:39.513', 99513),
	(883, 813, 50, 11, '1:39.391', 99391),
	(883, 813, 51, 11, '1:39.347', 99347),
	(883, 813, 52, 11, '1:39.643', 99643),
	(883, 813, 53, 11, '1:39.437', 99437),
	(883, 813, 54, 11, '1:39.193', 99193),
	(883, 813, 55, 11, '1:39.385', 99385),
	(883, 813, 56, 11, '1:39.434', 99434),
	(883, 813, 57, 11, '1:38.962', 98962),
	(883, 814, 1, 4, '1:45.809', 105809),
	(883, 814, 2, 4, '1:42.800', 102800),
	(883, 814, 3, 4, '1:42.502', 102502),
	(883, 814, 4, 4, '1:42.359', 102359),
	(883, 814, 5, 4, '1:42.658', 102658),
	(883, 814, 6, 3, '1:41.911', 101911),
	(883, 814, 7, 2, '1:42.972', 102972),
	(883, 814, 8, 2, '1:42.104', 102104),
	(883, 814, 9, 2, '1:42.997', 102997),
	(883, 814, 10, 2, '1:42.445', 102445),
	(883, 814, 11, 1, '1:42.947', 102947),
	(883, 814, 12, 1, '1:42.965', 102965),
	(883, 814, 13, 1, '1:42.857', 102857),
	(883, 814, 14, 2, '1:45.101', 105101),
	(883, 814, 15, 9, '1:58.582', 118582),
	(883, 814, 16, 9, '1:40.848', 100848),
	(883, 814, 17, 7, '1:41.270', 101270),
	(883, 814, 18, 7, '1:40.697', 100697),
	(883, 814, 19, 7, '1:40.726', 100726),
	(883, 814, 20, 5, '1:41.029', 101029),
	(883, 814, 21, 4, '1:41.270', 101270),
	(883, 814, 22, 3, '1:40.638', 100638),
	(883, 814, 23, 3, '1:40.467', 100467),
	(883, 814, 24, 3, '1:41.285', 101285),
	(883, 814, 25, 3, '1:40.895', 100895),
	(883, 814, 26, 3, '1:40.743', 100743),
	(883, 814, 27, 2, '1:40.394', 100394),
	(883, 814, 28, 2, '1:41.171', 101171),
	(883, 814, 29, 2, '1:41.525', 101525),
	(883, 814, 30, 2, '1:41.085', 101085),
	(883, 814, 31, 2, '1:40.890', 100890),
	(883, 814, 32, 2, '1:41.184', 101184),
	(883, 814, 33, 2, '1:41.346', 101346),
	(883, 814, 34, 2, '1:41.439', 101439),
	(883, 814, 35, 2, '1:41.049', 101049),
	(883, 814, 36, 2, '1:43.689', 103689),
	(883, 814, 37, 8, '1:57.827', 117827),
	(883, 814, 38, 7, '1:39.007', 99007),
	(883, 814, 39, 5, '1:38.944', 98944),
	(883, 814, 40, 4, '1:38.853', 98853),
	(883, 814, 41, 4, '1:38.983', 98983),
	(883, 814, 42, 4, '1:39.300', 99300),
	(883, 814, 43, 3, '1:39.099', 99099),
	(883, 814, 44, 3, '1:39.202', 99202),
	(883, 814, 45, 3, '1:38.961', 98961),
	(883, 814, 46, 3, '1:39.173', 99173),
	(883, 814, 47, 3, '1:39.121', 99121),
	(883, 814, 48, 3, '1:38.947', 98947),
	(883, 814, 49, 3, '1:39.012', 99012),
	(883, 814, 50, 3, '1:38.865', 98865),
	(883, 814, 51, 3, '1:38.893', 98893),
	(883, 814, 52, 4, '1:39.327', 99327),
	(883, 814, 53, 4, '1:39.049', 99049),
	(883, 814, 54, 4, '1:38.974', 98974),
	(883, 814, 55, 4, '1:39.296', 99296),
	(883, 814, 56, 4, '1:38.407', 98407),
	(883, 814, 57, 4, '1:38.336', 98336),
	(883, 815, 1, 9, '1:48.405', 108405),
	(883, 815, 2, 8, '1:42.900', 102900),
	(883, 815, 3, 8, '1:42.743', 102743),
	(883, 815, 4, 8, '1:42.050', 102050),
	(883, 815, 5, 8, '1:42.147', 102147),
	(883, 815, 6, 8, '1:42.731', 102731),
	(883, 815, 7, 8, '1:43.199', 103199),
	(883, 815, 8, 6, '1:43.869', 103869),
	(883, 815, 9, 4, '1:42.574', 102574),
	(883, 815, 10, 5, '1:44.700', 104700),
	(883, 815, 11, 11, '1:59.059', 119059),
	(883, 815, 12, 11, '1:40.745', 100745),
	(883, 815, 13, 10, '1:41.943', 101943),
	(883, 815, 14, 9, '1:41.570', 101570),
	(883, 815, 15, 8, '1:40.659', 100659),
	(883, 815, 16, 8, '1:40.836', 100836),
	(883, 815, 17, 6, '1:40.981', 100981),
	(883, 815, 18, 6, '1:40.513', 100513),
	(883, 815, 19, 6, '1:41.001', 101001),
	(883, 815, 20, 7, '1:44.338', 104338),
	(883, 815, 21, 12, '1:56.585', 116585),
	(883, 815, 22, 10, '1:39.648', 99648),
	(883, 815, 23, 10, '1:41.094', 101094),
	(883, 815, 24, 7, '1:40.498', 100498),
	(883, 815, 25, 6, '1:40.076', 100076),
	(883, 815, 26, 6, '1:40.010', 100010),
	(883, 815, 27, 7, '1:40.852', 100852),
	(883, 815, 28, 6, '1:40.155', 100155),
	(883, 815, 29, 6, '1:40.129', 100129),
	(883, 815, 30, 6, '1:41.942', 101942),
	(883, 815, 31, 6, '1:40.201', 100201),
	(883, 815, 32, 6, '1:42.258', 102258),
	(883, 815, 33, 7, '1:41.593', 101593),
	(883, 815, 34, 6, '1:40.507', 100507),
	(883, 815, 35, 5, '1:40.449', 100449),
	(883, 815, 36, 6, '1:41.569', 101569),
	(883, 815, 37, 6, '1:40.372', 100372),
	(883, 815, 38, 4, '1:40.933', 100933),
	(883, 815, 39, 4, '1:43.580', 103580),
	(883, 815, 40, 9, '1:55.745', 115745),
	(883, 815, 41, 9, '1:37.913', 97913),
	(883, 815, 42, 9, '1:38.207', 98207),
	(883, 815, 43, 9, '1:38.701', 98701),
	(883, 815, 44, 8, '1:38.733', 98733),
	(883, 815, 45, 8, '1:39.084', 99084),
	(883, 815, 46, 7, '1:38.893', 98893),
	(883, 815, 47, 8, '1:40.112', 100112),
	(883, 815, 48, 8, '1:38.654', 98654),
	(883, 815, 49, 8, '1:38.409', 98409),
	(883, 815, 50, 8, '1:38.146', 98146),
	(883, 815, 51, 8, '1:38.322', 98322),
	(883, 815, 52, 8, '1:38.542', 98542),
	(883, 815, 53, 8, '1:39.212', 99212),
	(883, 815, 54, 7, '1:40.462', 100462),
	(883, 815, 55, 7, '1:39.277', 99277),
	(883, 815, 56, 7, '1:39.251', 99251),
	(883, 815, 57, 6, '1:39.419', 99419),
	(883, 817, 1, 13, '1:50.800', 110800),
	(883, 817, 2, 13, '1:43.714', 103714),
	(883, 817, 3, 13, '1:42.969', 102969),
	(883, 817, 4, 13, '1:42.958', 102958),
	(883, 817, 5, 14, '1:44.291', 104291),
	(883, 817, 6, 14, '1:43.127', 103127),
	(883, 817, 7, 15, '1:44.336', 104336),
	(883, 817, 8, 14, '1:43.567', 103567),
	(883, 817, 9, 12, '1:46.179', 106179),
	(883, 817, 10, 16, '2:01.942', 121942),
	(883, 817, 11, 16, '1:42.613', 102613),
	(883, 817, 12, 15, '1:42.515', 102515),
	(883, 817, 13, 15, '1:42.378', 102378),
	(883, 817, 14, 14, '1:42.214', 102214),
	(883, 817, 15, 14, '1:42.020', 102020),
	(883, 817, 16, 15, '1:42.356', 102356),
	(883, 817, 17, 15, '1:41.844', 101844),
	(883, 817, 18, 14, '1:42.020', 102020),
	(883, 817, 19, 14, '1:42.059', 102059),
	(883, 817, 20, 15, '1:42.874', 102874),
	(883, 817, 21, 15, '1:42.533', 102533),
	(883, 817, 22, 15, '1:42.942', 102942),
	(883, 817, 23, 15, '1:43.576', 103576),
	(883, 817, 24, 14, '1:43.505', 103505),
	(883, 817, 25, 15, '1:46.026', 106026),
	(883, 817, 26, 15, '1:59.979', 119979),
	(883, 817, 27, 15, '1:40.723', 100723),
	(883, 817, 28, 15, '1:40.520', 100520),
	(883, 817, 29, 15, '1:41.046', 101046),
	(883, 817, 30, 15, '1:40.364', 100364),
	(883, 817, 31, 15, '1:40.353', 100353),
	(883, 817, 32, 15, '1:40.638', 100638),
	(883, 817, 33, 15, '1:41.015', 101015),
	(883, 817, 34, 15, '1:40.659', 100659),
	(883, 817, 35, 15, '1:40.727', 100727),
	(883, 817, 36, 15, '1:40.986', 100986),
	(883, 817, 37, 14, '1:41.561', 101561),
	(883, 817, 38, 14, '1:41.306', 101306),
	(883, 817, 39, 14, '1:41.641', 101641),
	(883, 817, 40, 15, '1:42.023', 102023),
	(883, 817, 41, 16, '1:43.882', 103882),
	(883, 817, 42, 16, '1:59.138', 119138),
	(883, 817, 43, 15, '1:39.855', 99855),
	(883, 817, 44, 16, '1:40.544', 100544),
	(883, 817, 45, 16, '1:39.653', 99653),
	(883, 817, 46, 16, '1:40.244', 100244),
	(883, 817, 47, 16, '1:40.274', 100274),
	(883, 817, 48, 16, '1:40.056', 100056),
	(883, 817, 49, 16, '1:39.847', 99847),
	(883, 817, 50, 16, '1:40.271', 100271),
	(883, 817, 51, 16, '1:39.579', 99579),
	(883, 817, 52, 16, '1:40.882', 100882),
	(883, 817, 53, 16, '1:41.500', 101500),
	(883, 817, 54, 16, '1:41.464', 101464),
	(883, 817, 55, 16, '1:40.259', 100259),
	(883, 817, 56, 16, '1:40.237', 100237),
	(883, 818, 1, 16, '1:52.215', 112215),
	(883, 818, 2, 22, '3:10.162', 190162),
	(883, 818, 3, 22, '2:19.825', 139825),
	(883, 818, 4, 22, '1:43.107', 103107),
	(883, 818, 5, 22, '1:43.240', 103240),
	(883, 818, 6, 22, '1:43.189', 103189),
	(883, 818, 7, 22, '1:43.834', 103834),
	(883, 818, 8, 22, '1:43.963', 103963),
	(883, 818, 9, 22, '1:44.097', 104097),
	(883, 818, 10, 22, '1:45.226', 105226),
	(883, 818, 11, 22, '1:43.337', 103337),
	(883, 818, 12, 22, '1:43.669', 103669),
	(883, 818, 13, 22, '1:43.207', 103207),
	(883, 818, 14, 22, '1:44.548', 104548),
	(883, 818, 15, 22, '1:43.250', 103250),
	(883, 818, 16, 22, '1:47.548', 107548),
	(883, 819, 1, 19, '1:54.256', 114256),
	(883, 819, 2, 18, '1:45.602', 105602),
	(883, 819, 3, 17, '1:43.807', 103807),
	(883, 819, 4, 16, '1:44.249', 104249),
	(883, 819, 5, 16, '1:43.363', 103363),
	(883, 819, 6, 16, '1:42.936', 102936),
	(883, 819, 7, 16, '1:42.925', 102925),
	(883, 819, 8, 15, '1:43.419', 103419),
	(883, 819, 9, 13, '1:43.290', 103290),
	(883, 819, 10, 11, '1:44.240', 104240),
	(883, 819, 11, 12, '1:47.638', 107638),
	(883, 819, 12, 17, '2:00.959', 120959),
	(883, 819, 13, 17, '1:41.960', 101960),
	(883, 819, 14, 16, '1:41.760', 101760),
	(883, 819, 15, 16, '1:42.237', 102237),
	(883, 819, 16, 16, '1:41.834', 101834),
	(883, 819, 17, 16, '1:41.820', 101820),
	(883, 819, 18, 16, '1:42.887', 102887),
	(883, 819, 19, 16, '1:42.322', 102322),
	(883, 819, 20, 16, '1:42.684', 102684),
	(883, 819, 21, 16, '1:43.271', 103271),
	(883, 819, 22, 16, '1:42.951', 102951),
	(883, 819, 23, 16, '1:45.425', 105425),
	(883, 819, 24, 16, '1:59.878', 119878),
	(883, 819, 25, 16, '1:40.333', 100333),
	(883, 819, 26, 16, '1:40.657', 100657),
	(883, 819, 27, 16, '1:40.753', 100753),
	(883, 819, 28, 16, '1:40.845', 100845),
	(883, 819, 29, 16, '1:41.423', 101423),
	(883, 819, 30, 16, '1:41.110', 101110),
	(883, 819, 31, 16, '1:40.983', 100983),
	(883, 819, 32, 16, '1:42.256', 102256),
	(883, 819, 33, 16, '1:41.702', 101702),
	(883, 819, 34, 16, '1:41.720', 101720),
	(883, 819, 35, 17, '1:44.633', 104633),
	(883, 819, 36, 17, '1:59.920', 119920),
	(883, 819, 37, 17, '1:39.546', 99546),
	(883, 819, 38, 17, '1:39.561', 99561),
	(883, 819, 39, 17, '1:40.163', 100163),
	(883, 819, 40, 17, '1:40.471', 100471),
	(883, 819, 41, 17, '1:40.369', 100369),
	(883, 819, 42, 17, '1:40.628', 100628),
	(883, 819, 43, 17, '1:41.144', 101144),
	(883, 819, 44, 17, '1:40.678', 100678),
	(883, 819, 45, 17, '1:40.561', 100561),
	(883, 819, 46, 17, '1:40.899', 100899),
	(883, 819, 47, 17, '1:41.321', 101321),
	(883, 819, 48, 17, '1:40.565', 100565),
	(883, 819, 49, 17, '1:39.957', 99957),
	(883, 819, 50, 17, '1:40.424', 100424),
	(883, 819, 51, 17, '1:41.501', 101501),
	(883, 819, 52, 17, '1:41.224', 101224),
	(883, 819, 53, 17, '1:40.730', 100730),
	(883, 819, 54, 17, '1:42.107', 102107),
	(883, 819, 55, 17, '1:40.858', 100858),
	(883, 819, 56, 17, '1:41.592', 101592),
	(883, 820, 1, 20, '1:54.573', 114573),
	(883, 820, 2, 17, '1:45.159', 105159),
	(883, 820, 3, 18, '1:45.260', 105260),
	(883, 820, 4, 18, '1:44.559', 104559),
	(883, 820, 5, 18, '1:44.075', 104075),
	(883, 820, 6, 18, '1:44.013', 104013),
	(883, 820, 7, 18, '1:44.143', 104143),
	(883, 820, 8, 18, '1:44.837', 104837),
	(883, 820, 9, 16, '1:44.550', 104550),
	(883, 820, 10, 15, '1:47.873', 107873),
	(883, 820, 11, 19, '2:01.283', 121283),
	(883, 820, 12, 19, '1:41.921', 101921),
	(883, 820, 13, 19, '1:42.512', 102512),
	(883, 820, 14, 19, '1:42.809', 102809),
	(883, 820, 15, 19, '1:42.409', 102409),
	(883, 820, 16, 18, '1:42.731', 102731),
	(883, 820, 17, 18, '1:42.498', 102498),
	(883, 820, 18, 18, '1:43.072', 103072),
	(883, 820, 19, 18, '1:42.967', 102967),
	(883, 820, 20, 18, '1:43.472', 103472),
	(883, 820, 21, 18, '1:43.982', 103982),
	(883, 820, 22, 17, '1:45.243', 105243),
	(883, 820, 23, 17, '1:47.345', 107345),
	(883, 820, 24, 20, '2:01.654', 121654),
	(883, 820, 25, 20, '1:41.344', 101344),
	(883, 820, 26, 20, '1:41.448', 101448),
	(883, 820, 27, 20, '1:41.441', 101441),
	(883, 820, 28, 20, '1:41.321', 101321),
	(883, 820, 29, 20, '1:41.414', 101414),
	(883, 820, 30, 20, '1:41.450', 101450),
	(883, 820, 31, 20, '1:41.549', 101549),
	(883, 820, 32, 20, '1:41.696', 101696),
	(883, 820, 33, 20, '1:42.143', 102143),
	(883, 820, 34, 19, '1:42.153', 102153),
	(883, 820, 35, 19, '1:44.014', 104014),
	(883, 820, 36, 19, '1:42.354', 102354),
	(883, 820, 37, 19, '1:46.633', 106633),
	(883, 820, 38, 20, '2:04.487', 124487),
	(883, 820, 39, 20, '1:40.567', 100567),
	(883, 820, 40, 20, '1:40.246', 100246),
	(883, 820, 41, 20, '1:42.081', 102081),
	(883, 820, 42, 20, '1:40.122', 100122),
	(883, 820, 43, 20, '1:40.259', 100259),
	(883, 820, 44, 20, '1:40.822', 100822),
	(883, 820, 45, 20, '1:40.818', 100818),
	(883, 820, 46, 20, '1:42.893', 102893),
	(883, 820, 47, 20, '1:59.226', 119226),
	(883, 820, 48, 20, '1:39.459', 99459),
	(883, 820, 49, 20, '1:39.672', 99672),
	(883, 820, 50, 20, '1:39.279', 99279),
	(883, 820, 51, 20, '1:39.989', 99989),
	(883, 820, 52, 20, '1:40.236', 100236),
	(883, 820, 53, 20, '1:40.851', 100851),
	(883, 820, 54, 20, '1:40.881', 100881),
	(883, 820, 55, 20, '1:40.992', 100992),
	(883, 820, 56, 20, '1:41.654', 101654),
	(883, 821, 1, 21, '1:58.363', 118363),
	(883, 821, 2, 20, '2:06.931', 126931),
	(883, 821, 3, 19, '1:41.991', 101991),
	(883, 821, 4, 19, '1:42.071', 102071),
	(883, 821, 5, 19, '1:42.413', 102413),
	(883, 821, 6, 19, '1:42.831', 102831),
	(883, 821, 7, 19, '1:43.100', 103100),
	(883, 821, 8, 19, '1:43.098', 103098),
	(883, 821, 9, 19, '1:43.194', 103194),
	(883, 821, 10, 18, '1:43.452', 103452),
	(883, 821, 11, 17, '1:43.313', 103313),
	(883, 821, 12, 16, '1:43.717', 103717),
	(883, 821, 13, 16, '1:44.144', 104144),
	(883, 821, 14, 17, '1:44.526', 104526),
	(883, 821, 15, 17, '1:43.877', 103877),
	(883, 821, 16, 19, '1:46.373', 106373),
	(883, 821, 17, 19, '2:00.406', 120406),
	(883, 821, 18, 19, '1:42.170', 102170),
	(883, 821, 19, 19, '1:41.413', 101413),
	(883, 821, 20, 19, '1:41.483', 101483),
	(883, 821, 21, 19, '1:41.818', 101818),
	(883, 821, 22, 19, '1:42.043', 102043),
	(883, 821, 23, 18, '1:41.597', 101597),
	(883, 821, 24, 17, '1:43.431', 103431),
	(883, 821, 25, 17, '1:42.281', 102281),
	(883, 821, 26, 17, '1:42.377', 102377),
	(883, 821, 27, 17, '1:42.569', 102569),
	(883, 821, 28, 17, '1:42.356', 102356),
	(883, 821, 29, 17, '1:42.229', 102229),
	(883, 821, 30, 18, '1:42.487', 102487),
	(883, 821, 31, 18, '1:41.230', 101230),
	(883, 821, 32, 18, '1:41.609', 101609),
	(883, 821, 33, 18, '1:44.206', 104206),
	(883, 821, 34, 20, '1:58.457', 118457),
	(883, 821, 35, 20, '1:38.990', 98990),
	(883, 821, 36, 20, '1:39.534', 99534),
	(883, 821, 37, 18, '1:40.898', 100898),
	(883, 821, 38, 18, '1:39.207', 99207),
	(883, 821, 39, 18, '1:39.733', 99733),
	(883, 821, 40, 18, '1:39.968', 99968),
	(883, 821, 41, 18, '1:39.584', 99584),
	(883, 821, 42, 18, '1:40.163', 100163),
	(883, 821, 43, 18, '1:42.335', 102335),
	(883, 821, 44, 18, '1:56.942', 116942),
	(883, 821, 45, 18, '1:38.202', 98202),
	(883, 821, 46, 18, '1:39.476', 99476),
	(883, 821, 47, 18, '1:39.094', 99094),
	(883, 821, 48, 18, '1:41.245', 101245),
	(883, 821, 49, 18, '1:38.991', 98991),
	(883, 821, 50, 18, '1:39.419', 99419),
	(883, 821, 51, 18, '1:39.240', 99240),
	(883, 821, 52, 18, '1:39.428', 99428),
	(883, 821, 53, 18, '1:39.774', 99774),
	(883, 821, 54, 18, '1:39.353', 99353),
	(883, 821, 55, 18, '1:38.442', 98442),
	(883, 821, 56, 18, '1:39.363', 99363),
	(883, 822, 1, 15, '1:51.909', 111909),
	(883, 822, 2, 15, '1:45.179', 105179),
	(883, 822, 3, 15, '1:42.673', 102673),
	(883, 822, 4, 15, '1:42.468', 102468),
	(883, 822, 5, 15, '1:42.849', 102849),
	(883, 822, 6, 15, '1:43.123', 103123),
	(883, 822, 7, 14, '1:42.977', 102977),
	(883, 822, 8, 13, '1:42.843', 102843),
	(883, 822, 9, 11, '1:42.993', 102993),
	(883, 822, 10, 8, '1:43.197', 103197),
	(883, 822, 11, 4, '1:43.342', 103342),
	(883, 822, 12, 5, '1:43.960', 103960),
	(883, 822, 13, 5, '1:46.305', 106305),
	(883, 822, 14, 15, '2:00.823', 120823),
	(883, 822, 15, 15, '1:41.213', 101213),
	(883, 822, 16, 14, '1:40.896', 100896),
	(883, 822, 17, 14, '1:41.541', 101541),
	(883, 822, 18, 13, '1:41.285', 101285),
	(883, 822, 19, 13, '1:41.224', 101224),
	(883, 822, 20, 13, '1:41.209', 101209),
	(883, 822, 21, 13, '1:42.620', 102620),
	(883, 822, 22, 14, '1:43.197', 103197),
	(883, 822, 23, 13, '1:41.575', 101575),
	(883, 822, 24, 12, '1:41.381', 101381),
	(883, 822, 25, 11, '1:41.659', 101659),
	(883, 822, 26, 11, '1:41.683', 101683),
	(883, 822, 27, 11, '1:42.306', 102306),
	(883, 822, 28, 11, '1:41.063', 101063),
	(883, 822, 29, 11, '1:43.329', 103329),
	(883, 822, 30, 14, '2:04.616', 124616),
	(883, 822, 31, 14, '1:39.063', 99063),
	(883, 822, 32, 14, '1:39.718', 99718),
	(883, 822, 33, 14, '1:40.167', 100167),
	(883, 822, 34, 14, '1:40.177', 100177),
	(883, 822, 35, 14, '1:40.470', 100470),
	(883, 822, 36, 14, '1:40.227', 100227),
	(883, 822, 37, 13, '1:40.411', 100411),
	(883, 822, 38, 13, '1:40.246', 100246),
	(883, 822, 39, 13, '1:40.275', 100275),
	(883, 822, 40, 12, '1:40.332', 100332),
	(883, 822, 41, 12, '1:40.447', 100447),
	(883, 822, 42, 11, '1:40.401', 100401),
	(883, 822, 43, 11, '1:40.051', 100051),
	(883, 822, 44, 11, '1:39.799', 99799),
	(883, 822, 45, 11, '1:40.591', 100591),
	(883, 822, 46, 11, '1:40.554', 100554),
	(883, 822, 47, 11, '1:42.922', 102922),
	(883, 822, 48, 14, '1:59.844', 119844),
	(883, 822, 49, 14, '1:38.674', 98674),
	(883, 822, 50, 14, '1:38.699', 98699),
	(883, 822, 51, 15, '1:39.769', 99769),
	(883, 822, 52, 15, '1:38.734', 98734),
	(883, 822, 53, 15, '1:38.755', 98755),
	(883, 822, 54, 15, '1:38.820', 98820),
	(883, 822, 55, 15, '1:39.395', 99395),
	(883, 822, 56, 15, '1:39.838', 99838),
	(883, 822, 57, 14, '1:38.192', 98192),
	(883, 823, 1, 18, '1:53.912', 113912),
	(883, 823, 2, 19, '2:11.107', 131107),
	(883, 823, 3, 20, '2:07.908', 127908),
	(883, 823, 4, 20, '1:43.309', 103309),
	(883, 823, 5, 20, '1:43.363', 103363),
	(883, 823, 6, 20, '1:44.084', 104084),
	(883, 823, 7, 20, '1:44.515', 104515),
	(883, 823, 8, 20, '1:44.618', 104618),
	(883, 823, 9, 20, '1:44.607', 104607),
	(883, 823, 10, 20, '1:44.628', 104628),
	(883, 823, 11, 21, '1:45.667', 105667),
	(883, 823, 12, 21, '1:44.139', 104139),
	(883, 823, 13, 21, '1:45.058', 105058),
	(883, 823, 14, 21, '1:47.743', 107743),
	(883, 823, 15, 21, '2:03.911', 123911),
	(883, 823, 16, 21, '1:42.457', 102457),
	(883, 823, 17, 21, '1:44.601', 104601),
	(883, 823, 18, 21, '1:43.128', 103128),
	(883, 823, 19, 21, '1:43.024', 103024),
	(883, 823, 20, 21, '1:46.402', 106402),
	(883, 823, 21, 21, '1:42.760', 102760),
	(883, 823, 22, 21, '1:45.019', 105019),
	(883, 823, 23, 21, '1:43.383', 103383),
	(883, 823, 24, 21, '1:46.990', 106990),
	(883, 823, 25, 21, '2:00.915', 120915),
	(883, 823, 26, 21, '1:41.017', 101017),
	(883, 823, 27, 21, '1:41.760', 101760),
	(883, 823, 28, 21, '1:42.485', 102485),
	(883, 823, 29, 21, '1:41.253', 101253),
	(883, 823, 30, 21, '1:41.506', 101506),
	(883, 823, 31, 21, '1:42.294', 102294),
	(883, 823, 32, 21, '1:42.834', 102834),
	(883, 823, 33, 21, '1:42.797', 102797),
	(883, 823, 34, 21, '1:44.434', 104434),
	(883, 823, 35, 21, '1:43.342', 103342),
	(883, 823, 36, 21, '1:44.309', 104309),
	(883, 823, 37, 21, '1:44.367', 104367),
	(883, 823, 38, 21, '1:44.744', 104744),
	(883, 823, 39, 21, '1:47.929', 107929),
	(883, 823, 40, 21, '2:01.067', 121067),
	(883, 823, 41, 21, '1:41.120', 101120),
	(883, 823, 42, 21, '1:41.268', 101268),
	(883, 823, 43, 21, '1:41.517', 101517),
	(883, 823, 44, 21, '1:42.500', 102500),
	(883, 823, 45, 21, '1:41.902', 101902),
	(883, 823, 46, 21, '1:43.114', 103114),
	(883, 823, 47, 21, '1:45.679', 105679),
	(883, 823, 48, 21, '2:00.247', 120247),
	(883, 823, 49, 21, '1:39.334', 99334),
	(883, 823, 50, 21, '1:41.038', 101038),
	(883, 823, 51, 21, '1:40.175', 100175),
	(883, 823, 52, 21, '1:40.616', 100616),
	(883, 823, 53, 21, '1:41.023', 101023),
	(883, 823, 54, 21, '1:40.576', 100576),
	(883, 823, 55, 21, '1:42.242', 102242),
	(883, 824, 1, 17, '1:53.869', 113869),
	(883, 824, 2, 16, '1:45.396', 105396),
	(883, 824, 3, 16, '1:44.195', 104195),
	(883, 824, 4, 17, '1:45.520', 105520),
	(883, 824, 5, 17, '1:43.707', 103707),
	(883, 824, 6, 17, '1:43.350', 103350),
	(883, 824, 7, 17, '1:43.872', 103872),
	(883, 824, 8, 16, '1:44.567', 104567),
	(883, 824, 9, 15, '1:46.641', 106641),
	(883, 824, 10, 19, '2:03.990', 123990),
	(883, 824, 11, 18, '1:42.830', 102830),
	(883, 824, 12, 18, '1:43.017', 103017),
	(883, 824, 13, 18, '1:42.610', 102610),
	(883, 824, 14, 18, '1:42.794', 102794),
	(883, 824, 15, 18, '1:42.627', 102627),
	(883, 824, 16, 17, '1:42.807', 102807),
	(883, 824, 17, 17, '1:42.654', 102654),
	(883, 824, 18, 17, '1:43.256', 103256),
	(883, 824, 19, 17, '1:42.839', 102839),
	(883, 824, 20, 17, '1:43.653', 103653),
	(883, 824, 21, 17, '1:44.045', 104045),
	(883, 824, 22, 18, '1:47.326', 107326),
	(883, 824, 23, 19, '2:01.464', 121464),
	(883, 824, 24, 18, '1:41.767', 101767),
	(883, 824, 25, 19, '1:41.423', 101423),
	(883, 824, 26, 19, '1:41.566', 101566),
	(883, 824, 27, 19, '1:41.440', 101440),
	(883, 824, 28, 19, '1:41.401', 101401),
	(883, 824, 29, 19, '1:41.389', 101389),
	(883, 824, 30, 19, '1:41.621', 101621),
	(883, 824, 31, 19, '1:41.613', 101613),
	(883, 824, 32, 19, '1:42.098', 102098),
	(883, 824, 33, 19, '1:41.984', 101984),
	(883, 824, 34, 18, '1:42.533', 102533),
	(883, 824, 35, 18, '1:42.826', 102826),
	(883, 824, 36, 18, '1:46.167', 106167),
	(883, 824, 37, 20, '2:00.191', 120191),
	(883, 824, 38, 19, '1:40.189', 100189),
	(883, 824, 39, 19, '1:40.640', 100640),
	(883, 824, 40, 19, '1:40.751', 100751),
	(883, 824, 41, 19, '1:41.911', 101911),
	(883, 824, 42, 19, '1:41.624', 101624),
	(883, 824, 43, 19, '1:40.570', 100570),
	(883, 824, 44, 19, '1:40.151', 100151),
	(883, 824, 45, 19, '1:40.654', 100654),
	(883, 824, 46, 19, '1:40.722', 100722),
	(883, 824, 47, 19, '1:41.430', 101430),
	(883, 824, 48, 19, '1:43.134', 103134),
	(883, 824, 49, 19, '1:59.662', 119662),
	(883, 824, 50, 19, '1:38.756', 98756),
	(883, 824, 51, 19, '1:39.546', 99546),
	(883, 824, 52, 19, '1:40.255', 100255),
	(883, 824, 53, 19, '1:39.436', 99436),
	(883, 824, 54, 19, '1:39.822', 99822),
	(883, 824, 55, 19, '1:39.907', 99907),
	(883, 824, 56, 19, '1:39.942', 99942),
	(884, 1, 1, 4, '1:36.328', 96328),
	(884, 1, 2, 4, '1:31.065', 91065),
	(884, 1, 3, 4, '1:31.446', 91446),
	(884, 1, 4, 4, '1:31.081', 91081),
	(884, 1, 5, 4, '1:31.188', 91188),
	(884, 1, 6, 4, '1:31.692', 91692),
	(884, 1, 7, 5, '1:32.252', 92252),
	(884, 1, 8, 5, '1:32.458', 92458),
	(884, 1, 9, 6, '1:34.542', 94542),
	(884, 1, 10, 11, '1:50.182', 110182),
	(884, 1, 11, 11, '1:31.640', 91640),
	(884, 1, 12, 10, '1:30.460', 90460),
	(884, 1, 13, 10, '1:30.789', 90789),
	(884, 1, 14, 9, '1:30.320', 90320),
	(884, 1, 15, 10, '1:31.886', 91886),
	(884, 1, 16, 10, '1:30.717', 90717),
	(884, 1, 17, 10, '1:31.041', 91041),
	(884, 1, 18, 10, '1:31.464', 91464),
	(884, 1, 19, 9, '1:32.070', 92070),
	(884, 1, 20, 9, '1:33.680', 93680),
	(884, 1, 21, 8, '1:32.286', 92286),
	(884, 1, 22, 8, '1:32.234', 92234),
	(884, 1, 23, 8, '1:32.999', 92999),
	(884, 1, 24, 9, '1:34.796', 94796),
	(884, 1, 25, 11, '1:38.337', 98337),
	(884, 1, 26, 15, '1:49.485', 109485),
	(884, 1, 27, 15, '1:31.382', 91382),
	(884, 1, 28, 14, '1:29.861', 89861),
	(884, 1, 29, 14, '1:29.850', 89850),
	(884, 1, 30, 14, '1:29.240', 89240),
	(884, 1, 31, 14, '1:29.801', 89801),
	(884, 1, 32, 14, '1:30.528', 90528),
	(884, 1, 33, 14, '1:30.593', 90593),
	(884, 1, 34, 14, '1:30.565', 90565),
	(884, 1, 35, 12, '1:30.046', 90046),
	(884, 1, 36, 12, '1:32.674', 92674),
	(884, 1, 37, 12, '1:46.017', 106017),
	(884, 1, 38, 12, '1:29.251', 89251),
	(884, 1, 39, 12, '1:28.529', 88529),
	(884, 1, 40, 12, '1:29.984', 89984),
	(884, 1, 41, 12, '1:29.494', 89494),
	(884, 1, 42, 12, '1:29.743', 89743),
	(884, 1, 43, 11, '1:29.930', 89930),
	(884, 1, 44, 11, '1:29.842', 89842),
	(884, 1, 45, 11, '1:29.273', 89273),
	(884, 1, 46, 11, '1:29.324', 89324),
	(884, 1, 47, 10, '1:29.555', 89555),
	(884, 1, 48, 11, '1:34.081', 94081),
	(884, 1, 49, 11, '1:30.532', 90532),
	(884, 1, 50, 12, '1:34.667', 94667),
	(884, 1, 51, 13, '1:48.015', 108015),
	(884, 1, 52, 13, '1:29.818', 89818),
	(884, 1, 53, 13, '1:27.895', 87895),
	(884, 1, 54, 12, '1:28.105', 88105),
	(884, 1, 55, 12, '1:28.023', 88023),
	(884, 1, 56, 12, '1:28.010', 88010),
	(884, 1, 57, 12, '1:27.924', 87924),
	(884, 1, 58, 12, '1:28.655', 88655),
	(884, 1, 59, 12, '1:27.921', 87921),
	(884, 1, 60, 12, '1:28.068', 88068),
	(884, 1, 61, 12, '1:28.005', 88005),
	(884, 1, 62, 12, '1:28.567', 88567),
	(884, 1, 63, 12, '1:29.057', 89057),
	(884, 1, 64, 12, '1:28.844', 88844),
	(884, 1, 65, 12, '1:29.458', 89458),
	(884, 3, 1, 1, '1:34.590', 94590),
	(884, 3, 2, 1, '1:31.123', 91123),
	(884, 3, 3, 1, '1:31.188', 91188),
	(884, 3, 4, 1, '1:30.671', 90671),
	(884, 3, 5, 1, '1:31.064', 91064),
	(884, 3, 6, 1, '1:30.879', 90879),
	(884, 3, 7, 1, '1:31.140', 91140),
	(884, 3, 8, 1, '1:30.789', 90789),
	(884, 3, 9, 1, '1:30.943', 90943),
	(884, 3, 10, 1, '1:33.392', 93392),
	(884, 3, 11, 2, '1:45.960', 105960),
	(884, 3, 12, 2, '1:30.241', 90241),
	(884, 3, 13, 5, '1:32.874', 92874),
	(884, 3, 14, 4, '1:30.792', 90792),
	(884, 3, 15, 5, '1:31.913', 91913),
	(884, 3, 16, 5, '1:30.994', 90994),
	(884, 3, 17, 5, '1:30.744', 90744),
	(884, 3, 18, 5, '1:30.564', 90564),
	(884, 3, 19, 5, '1:31.103', 91103),
	(884, 3, 20, 5, '1:31.557', 91557),
	(884, 3, 21, 4, '1:31.913', 91913),
	(884, 3, 22, 3, '1:32.575', 92575),
	(884, 3, 23, 4, '1:32.561', 92561),
	(884, 3, 24, 5, '1:32.655', 92655),
	(884, 3, 25, 4, '1:32.111', 92111),
	(884, 3, 26, 5, '1:32.636', 92636),
	(884, 3, 27, 5, '1:34.554', 94554),
	(884, 3, 28, 11, '1:47.920', 107920),
	(884, 3, 29, 9, '1:29.699', 89699),
	(884, 3, 30, 9, '1:30.741', 90741),
	(884, 3, 31, 8, '1:30.492', 90492),
	(884, 3, 32, 8, '1:30.444', 90444),
	(884, 3, 33, 8, '1:30.558', 90558),
	(884, 3, 34, 7, '1:29.877', 89877),
	(884, 3, 35, 7, '1:30.041', 90041),
	(884, 3, 36, 7, '1:31.289', 91289),
	(884, 3, 37, 6, '1:31.386', 91386),
	(884, 3, 38, 6, '1:31.714', 91714),
	(884, 3, 39, 6, '1:31.843', 91843),
	(884, 3, 40, 6, '1:31.590', 91590),
	(884, 3, 41, 6, '1:31.753', 91753),
	(884, 3, 42, 6, '1:31.646', 91646),
	(884, 3, 43, 6, '1:30.340', 90340),
	(884, 3, 44, 6, '1:30.205', 90205),
	(884, 3, 45, 6, '1:30.065', 90065),
	(884, 3, 46, 6, '1:30.026', 90026),
	(884, 3, 47, 6, '1:32.365', 92365),
	(884, 3, 48, 9, '1:45.883', 105883),
	(884, 3, 49, 9, '1:29.059', 89059),
	(884, 3, 50, 9, '1:29.316', 89316),
	(884, 3, 51, 8, '1:29.514', 89514),
	(884, 3, 52, 7, '1:28.510', 88510),
	(884, 3, 53, 7, '1:28.960', 88960),
	(884, 3, 54, 6, '1:28.988', 88988),
	(884, 3, 55, 6, '1:27.720', 87720),
	(884, 3, 56, 6, '1:27.591', 87591),
	(884, 3, 57, 6, '1:27.606', 87606),
	(884, 3, 58, 6, '1:27.595', 87595),
	(884, 3, 59, 6, '1:27.932', 87932),
	(884, 3, 60, 6, '1:28.071', 88071),
	(884, 3, 61, 6, '1:28.555', 88555),
	(884, 3, 62, 6, '1:29.100', 89100),
	(884, 3, 63, 6, '1:29.579', 89579),
	(884, 3, 64, 6, '1:28.893', 88893),
	(884, 3, 65, 6, '1:28.098', 88098),
	(884, 3, 66, 6, '1:28.126', 88126),
	(884, 4, 1, 3, '1:35.662', 95662),
	(884, 4, 2, 3, '1:31.152', 91152),
	(884, 4, 3, 3, '1:31.517', 91517),
	(884, 4, 4, 3, '1:30.646', 90646),
	(884, 4, 5, 3, '1:30.916', 90916),
	(884, 4, 6, 3, '1:31.066', 91066),
	(884, 4, 7, 3, '1:31.065', 91065),
	(884, 4, 8, 3, '1:31.257', 91257),
	(884, 4, 9, 4, '1:33.676', 93676),
	(884, 4, 10, 7, '1:44.751', 104751),
	(884, 4, 11, 3, '1:30.658', 90658),
	(884, 4, 12, 3, '1:30.089', 90089),
	(884, 4, 13, 1, '1:29.105', 89105),
	(884, 4, 14, 1, '1:28.703', 88703),
	(884, 4, 15, 1, '1:29.504', 89504),
	(884, 4, 16, 1, '1:29.586', 89586),
	(884, 4, 17, 1, '1:29.399', 89399),
	(884, 4, 18, 1, '1:29.390', 89390),
	(884, 4, 19, 1, '1:29.838', 89838),
	(884, 4, 20, 1, '1:30.324', 90324),
	(884, 4, 21, 1, '1:33.417', 93417),
	(884, 4, 22, 4, '1:45.421', 105421),
	(884, 4, 23, 3, '1:27.731', 87731),
	(884, 4, 24, 3, '1:28.250', 88250),
	(884, 4, 25, 2, '1:28.088', 88088),
	(884, 4, 26, 1, '1:28.444', 88444),
	(884, 4, 27, 1, '1:28.520', 88520),
	(884, 4, 28, 1, '1:28.546', 88546),
	(884, 4, 29, 1, '1:28.428', 88428),
	(884, 4, 30, 1, '1:29.000', 89000),
	(884, 4, 31, 1, '1:29.202', 89202),
	(884, 4, 32, 1, '1:29.148', 89148),
	(884, 4, 33, 1, '1:29.996', 89996),
	(884, 4, 34, 1, '1:29.705', 89705),
	(884, 4, 35, 1, '1:29.993', 89993),
	(884, 4, 36, 1, '1:33.318', 93318),
	(884, 4, 37, 2, '1:43.923', 103923),
	(884, 4, 38, 2, '1:27.887', 87887),
	(884, 4, 39, 1, '1:27.440', 87440),
	(884, 4, 40, 1, '1:28.247', 88247),
	(884, 4, 41, 1, '1:27.817', 87817),
	(884, 4, 42, 1, '1:28.374', 88374),
	(884, 4, 43, 1, '1:28.644', 88644),
	(884, 4, 44, 1, '1:28.290', 88290),
	(884, 4, 45, 1, '1:28.529', 88529),
	(884, 4, 46, 1, '1:28.458', 88458),
	(884, 4, 47, 1, '1:28.610', 88610),
	(884, 4, 48, 1, '1:28.580', 88580),
	(884, 4, 49, 1, '1:32.066', 92066),
	(884, 4, 50, 1, '1:41.888', 101888),
	(884, 4, 51, 1, '1:26.773', 86773),
	(884, 4, 52, 1, '1:27.246', 87246),
	(884, 4, 53, 1, '1:26.681', 86681),
	(884, 4, 54, 1, '1:27.530', 87530),
	(884, 4, 55, 1, '1:27.202', 87202),
	(884, 4, 56, 1, '1:27.827', 87827),
	(884, 4, 57, 1, '1:27.802', 87802),
	(884, 4, 58, 1, '1:28.031', 88031),
	(884, 4, 59, 1, '1:28.250', 88250),
	(884, 4, 60, 1, '1:28.849', 88849),
	(884, 4, 61, 1, '1:28.191', 88191),
	(884, 4, 62, 1, '1:27.990', 87990),
	(884, 4, 63, 1, '1:28.724', 88724),
	(884, 4, 64, 1, '1:29.211', 89211),
	(884, 4, 65, 1, '1:29.414', 89414),
	(884, 4, 66, 1, '1:32.611', 92611),
	(884, 8, 1, 5, '1:36.831', 96831),
	(884, 8, 2, 5, '1:31.001', 91001),
	(884, 8, 3, 5, '1:31.505', 91505),
	(884, 8, 4, 5, '1:30.983', 90983),
	(884, 8, 5, 5, '1:31.320', 91320),
	(884, 8, 6, 5, '1:31.695', 91695),
	(884, 8, 7, 4, '1:30.867', 90867),
	(884, 8, 8, 4, '1:30.357', 90357),
	(884, 8, 9, 3, '1:30.911', 90911),
	(884, 8, 10, 3, '1:33.028', 93028),
	(884, 8, 11, 6, '1:46.939', 106939),
	(884, 8, 12, 6, '1:29.591', 89591),
	(884, 8, 13, 6, '1:30.189', 90189),
	(884, 8, 14, 5, '1:30.860', 90860),
	(884, 8, 15, 4, '1:29.718', 89718),
	(884, 8, 16, 4, '1:29.622', 89622),
	(884, 8, 17, 4, '1:29.752', 89752),
	(884, 8, 18, 4, '1:29.844', 89844),
	(884, 8, 19, 4, '1:30.030', 90030),
	(884, 8, 20, 3, '1:30.616', 90616),
	(884, 8, 21, 3, '1:29.710', 89710),
	(884, 8, 22, 2, '1:30.085', 90085),
	(884, 8, 23, 2, '1:30.272', 90272),
	(884, 8, 24, 1, '1:31.581', 91581),
	(884, 8, 25, 1, '1:29.825', 89825),
	(884, 8, 26, 2, '1:33.485', 93485),
	(884, 8, 27, 4, '1:45.488', 105488),
	(884, 8, 28, 4, '1:28.473', 88473),
	(884, 8, 29, 4, '1:28.616', 88616),
	(884, 8, 30, 4, '1:29.220', 89220),
	(884, 8, 31, 4, '1:29.719', 89719),
	(884, 8, 32, 4, '1:30.808', 90808),
	(884, 8, 33, 3, '1:29.032', 89032),
	(884, 8, 34, 3, '1:28.876', 88876),
	(884, 8, 35, 3, '1:29.176', 89176),
	(884, 8, 36, 2, '1:29.289', 89289),
	(884, 8, 37, 1, '1:28.321', 88321),
	(884, 8, 38, 1, '1:29.436', 89436),
	(884, 8, 39, 2, '1:29.745', 89745),
	(884, 8, 40, 2, '1:29.272', 89272),
	(884, 8, 41, 2, '1:29.628', 89628),
	(884, 8, 42, 2, '1:29.907', 89907),
	(884, 8, 43, 2, '1:30.322', 90322),
	(884, 8, 44, 2, '1:29.901', 89901),
	(884, 8, 45, 2, '1:32.851', 92851),
	(884, 8, 46, 3, '1:43.921', 103921),
	(884, 8, 47, 3, '1:26.757', 86757),
	(884, 8, 48, 3, '1:28.088', 88088),
	(884, 8, 49, 3, '1:27.518', 87518),
	(884, 8, 50, 3, '1:27.301', 87301),
	(884, 8, 51, 2, '1:28.058', 88058),
	(884, 8, 52, 2, '1:28.082', 88082),
	(884, 8, 53, 2, '1:27.882', 87882),
	(884, 8, 54, 2, '1:28.011', 88011),
	(884, 8, 55, 2, '1:28.093', 88093),
	(884, 8, 56, 2, '1:28.279', 88279),
	(884, 8, 57, 2, '1:28.205', 88205),
	(884, 8, 58, 2, '1:28.136', 88136),
	(884, 8, 59, 2, '1:28.253', 88253),
	(884, 8, 60, 2, '1:27.973', 87973),
	(884, 8, 61, 2, '1:27.831', 87831),
	(884, 8, 62, 2, '1:28.029', 88029),
	(884, 8, 63, 2, '1:28.767', 88767),
	(884, 8, 64, 2, '1:28.783', 88783),
	(884, 8, 65, 2, '1:29.129', 89129),
	(884, 8, 66, 2, '1:30.141', 90141),
	(884, 13, 1, 7, '1:38.200', 98200),
	(884, 13, 2, 6, '1:30.339', 90339),
	(884, 13, 3, 6, '1:31.175', 91175),
	(884, 13, 4, 6, '1:31.047', 91047),
	(884, 13, 5, 6, '1:31.385', 91385),
	(884, 13, 6, 6, '1:31.723', 91723),
	(884, 13, 7, 6, '1:31.470', 91470),
	(884, 13, 8, 7, '1:33.822', 93822),
	(884, 13, 9, 12, '1:45.572', 105572),
	(884, 13, 10, 9, '1:28.778', 88778),
	(884, 13, 11, 5, '1:29.891', 89891),
	(884, 13, 12, 5, '1:30.280', 90280),
	(884, 13, 13, 4, '1:30.364', 90364),
	(884, 13, 14, 3, '1:29.329', 89329),
	(884, 13, 15, 3, '1:29.951', 89951),
	(884, 13, 16, 3, '1:29.962', 89962),
	(884, 13, 17, 3, '1:30.335', 90335),
	(884, 13, 18, 3, '1:29.980', 89980),
	(884, 13, 19, 3, '1:30.694', 90694),
	(884, 13, 20, 4, '1:33.494', 93494),
	(884, 13, 21, 5, '1:44.680', 104680),
	(884, 13, 22, 5, '1:28.132', 88132),
	(884, 13, 23, 5, '1:29.063', 89063),
	(884, 13, 24, 4, '1:28.675', 88675),
	(884, 13, 25, 3, '1:29.003', 89003),
	(884, 13, 26, 3, '1:28.915', 88915),
	(884, 13, 27, 2, '1:28.972', 88972),
	(884, 13, 28, 2, '1:29.658', 89658),
	(884, 13, 29, 2, '1:29.782', 89782),
	(884, 13, 30, 2, '1:30.202', 90202),
	(884, 13, 31, 2, '1:29.724', 89724),
	(884, 13, 32, 2, '1:30.096', 90096),
	(884, 13, 33, 2, '1:30.574', 90574),
	(884, 13, 34, 2, '1:30.893', 90893),
	(884, 13, 35, 2, '1:30.776', 90776),
	(884, 13, 36, 3, '1:33.762', 93762),
	(884, 13, 37, 4, '1:43.740', 103740),
	(884, 13, 38, 4, '1:27.537', 87537),
	(884, 13, 39, 4, '1:27.954', 87954),
	(884, 13, 40, 3, '1:28.498', 88498),
	(884, 13, 41, 3, '1:29.360', 89360),
	(884, 13, 42, 3, '1:28.319', 88319),
	(884, 13, 43, 3, '1:28.615', 88615),
	(884, 13, 44, 3, '1:28.466', 88466),
	(884, 13, 45, 3, '1:29.022', 89022),
	(884, 13, 46, 2, '1:29.277', 89277),
	(884, 13, 47, 2, '1:29.390', 89390),
	(884, 13, 48, 2, '1:29.469', 89469),
	(884, 13, 49, 2, '1:29.601', 89601),
	(884, 13, 50, 2, '1:29.842', 89842),
	(884, 13, 51, 3, '1:32.634', 92634),
	(884, 13, 52, 3, '1:42.691', 102691),
	(884, 13, 53, 3, '1:26.823', 86823),
	(884, 13, 54, 3, '1:26.951', 86951),
	(884, 13, 55, 3, '1:27.362', 87362),
	(884, 13, 56, 3, '1:26.394', 86394),
	(884, 13, 57, 3, '1:27.309', 87309),
	(884, 13, 58, 3, '1:27.004', 87004),
	(884, 13, 59, 3, '1:27.609', 87609),
	(884, 13, 60, 3, '1:27.834', 87834),
	(884, 13, 61, 3, '1:29.142', 89142),
	(884, 13, 62, 3, '1:29.079', 89079),
	(884, 13, 63, 3, '1:30.332', 90332),
	(884, 13, 64, 3, '1:30.157', 90157),
	(884, 13, 65, 3, '1:30.231', 90231),
	(884, 13, 66, 3, '1:31.305', 91305),
	(884, 16, 1, 8, '1:38.939', 98939),
	(884, 16, 2, 8, '1:31.743', 91743),
	(884, 16, 3, 8, '1:31.358', 91358),
	(884, 16, 4, 8, '1:31.280', 91280),
	(884, 16, 5, 8, '1:31.034', 91034),
	(884, 16, 6, 8, '1:31.450', 91450),
	(884, 16, 7, 8, '1:31.382', 91382),
	(884, 16, 8, 9, '1:34.214', 94214),
	(884, 16, 9, 21, '2:41.115', 161115),
	(884, 16, 10, 21, '1:28.245', 88245),
	(884, 16, 11, 21, '1:28.718', 88718),
	(884, 16, 12, 21, '1:28.955', 88955),
	(884, 16, 13, 21, '1:30.117', 90117),
	(884, 16, 14, 21, '1:30.329', 90329),
	(884, 16, 15, 21, '1:30.730', 90730),
	(884, 16, 16, 20, '1:30.271', 90271),
	(884, 16, 17, 19, '1:30.734', 90734),
	(884, 16, 18, 19, '1:31.197', 91197),
	(884, 16, 19, 19, '1:30.857', 90857),
	(884, 16, 20, 19, '1:31.490', 91490),
	(884, 16, 21, 17, '1:31.567', 91567),
	(884, 16, 22, 18, '1:35.303', 95303),
	(884, 16, 23, 20, '1:47.112', 107112),
	(884, 16, 24, 20, '1:28.889', 88889),
	(884, 16, 25, 19, '1:29.886', 89886),
	(884, 16, 26, 18, '1:29.089', 89089),
	(884, 16, 27, 18, '1:29.175', 89175),
	(884, 16, 28, 17, '1:29.511', 89511),
	(884, 16, 29, 17, '1:29.708', 89708),
	(884, 16, 30, 17, '1:30.118', 90118),
	(884, 16, 31, 17, '1:30.329', 90329),
	(884, 16, 32, 17, '1:30.657', 90657),
	(884, 16, 33, 17, '1:29.788', 89788),
	(884, 16, 34, 17, '1:30.491', 90491),
	(884, 16, 35, 17, '1:31.663', 91663),
	(884, 16, 36, 15, '1:32.490', 92490),
	(884, 16, 37, 16, '1:45.210', 105210),
	(884, 16, 38, 16, '1:26.564', 86564),
	(884, 16, 39, 15, '1:27.790', 87790),
	(884, 16, 40, 14, '1:29.344', 89344),
	(884, 16, 41, 14, '1:28.475', 88475),
	(884, 16, 42, 13, '1:27.571', 87571),
	(884, 16, 43, 13, '1:28.505', 88505),
	(884, 16, 44, 13, '1:28.624', 88624),
	(884, 16, 45, 13, '1:29.061', 89061),
	(884, 16, 46, 13, '1:29.062', 89062),
	(884, 16, 47, 13, '1:31.426', 91426),
	(884, 16, 48, 13, '1:29.623', 89623),
	(884, 16, 49, 13, '1:31.848', 91848),
	(884, 16, 50, 14, '1:50.259', 110259),
	(884, 16, 51, 14, '1:28.668', 88668),
	(884, 16, 52, 14, '1:27.878', 87878),
	(884, 16, 53, 14, '1:27.852', 87852),
	(884, 16, 54, 13, '1:28.117', 88117),
	(884, 16, 55, 13, '1:28.098', 88098),
	(884, 16, 56, 13, '1:27.836', 87836),
	(884, 16, 57, 13, '1:28.419', 88419),
	(884, 16, 58, 13, '1:28.233', 88233),
	(884, 16, 59, 13, '1:28.223', 88223),
	(884, 16, 60, 13, '1:28.404', 88404),
	(884, 16, 61, 13, '1:27.831', 87831),
	(884, 16, 62, 13, '1:28.251', 88251),
	(884, 16, 63, 13, '1:28.735', 88735),
	(884, 16, 64, 13, '1:29.190', 89190),
	(884, 16, 65, 13, '1:29.009', 89009),
	(884, 17, 1, 11, '1:40.257', 100257),
	(884, 17, 2, 11, '1:32.209', 92209),
	(884, 17, 3, 11, '1:31.507', 91507),
	(884, 17, 4, 11, '1:31.404', 91404),
	(884, 17, 5, 11, '1:31.435', 91435),
	(884, 17, 6, 11, '1:31.583', 91583),
	(884, 17, 7, 13, '1:34.076', 94076),
	(884, 17, 8, 19, '1:45.460', 105460),
	(884, 17, 9, 15, '1:29.767', 89767),
	(884, 17, 10, 10, '1:29.285', 89285),
	(884, 17, 11, 7, '1:30.359', 90359),
	(884, 17, 12, 7, '1:30.066', 90066),
	(884, 17, 13, 7, '1:30.513', 90513),
	(884, 17, 14, 6, '1:30.945', 90945),
	(884, 17, 15, 6, '1:31.808', 91808),
	(884, 17, 16, 6, '1:31.224', 91224),
	(884, 17, 17, 6, '1:32.037', 92037),
	(884, 17, 18, 6, '1:32.222', 92222),
	(884, 17, 19, 6, '1:31.973', 91973),
	(884, 17, 20, 8, '1:34.818', 94818),
	(884, 17, 21, 12, '1:44.035', 104035),
	(884, 17, 22, 11, '1:29.045', 89045),
	(884, 17, 23, 10, '1:28.467', 88467),
	(884, 17, 24, 8, '1:31.509', 91509),
	(884, 17, 25, 6, '1:28.240', 88240),
	(884, 17, 26, 6, '1:29.316', 89316),
	(884, 17, 27, 6, '1:29.887', 89887),
	(884, 17, 28, 5, '1:29.381', 89381),
	(884, 17, 29, 5, '1:30.026', 90026),
	(884, 17, 30, 5, '1:30.180', 90180),
	(884, 17, 31, 5, '1:30.512', 90512),
	(884, 17, 32, 5, '1:30.892', 90892),
	(884, 17, 33, 5, '1:31.126', 91126),
	(884, 17, 34, 5, '1:31.516', 91516),
	(884, 17, 35, 5, '1:31.640', 91640),
	(884, 17, 36, 5, '1:35.220', 95220),
	(884, 17, 37, 7, '1:44.336', 104336),
	(884, 17, 38, 7, '1:27.603', 87603),
	(884, 17, 39, 5, '1:27.267', 87267),
	(884, 17, 40, 5, '1:28.376', 88376),
	(884, 17, 41, 5, '1:28.683', 88683),
	(884, 17, 42, 5, '1:28.579', 88579),
	(884, 17, 43, 5, '1:28.895', 88895),
	(884, 17, 44, 5, '1:28.962', 88962),
	(884, 17, 45, 5, '1:29.033', 89033),
	(884, 17, 46, 5, '1:29.277', 89277),
	(884, 17, 47, 5, '1:29.995', 89995),
	(884, 17, 48, 5, '1:30.204', 90204),
	(884, 17, 49, 5, '1:30.391', 90391),
	(884, 17, 50, 5, '1:33.741', 93741),
	(884, 17, 51, 6, '1:43.157', 103157),
	(884, 17, 52, 5, '1:27.493', 87493),
	(884, 17, 53, 5, '1:27.157', 87157),
	(884, 17, 54, 5, '1:27.686', 87686),
	(884, 17, 55, 5, '1:27.017', 87017),
	(884, 17, 56, 5, '1:27.452', 87452),
	(884, 17, 57, 5, '1:27.813', 87813),
	(884, 17, 58, 5, '1:27.847', 87847),
	(884, 17, 59, 5, '1:27.890', 87890),
	(884, 17, 60, 5, '1:28.983', 88983),
	(884, 17, 61, 5, '1:28.977', 88977),
	(884, 17, 62, 5, '1:29.347', 89347),
	(884, 17, 63, 5, '1:28.307', 88307),
	(884, 17, 64, 5, '1:28.264', 88264),
	(884, 17, 65, 5, '1:28.814', 88814),
	(884, 17, 66, 5, '1:29.073', 89073),
	(884, 18, 1, 17, '1:43.457', 103457),
	(884, 18, 2, 17, '1:33.114', 93114),
	(884, 18, 3, 17, '1:32.163', 92163),
	(884, 18, 4, 17, '1:31.641', 91641),
	(884, 18, 5, 17, '1:31.924', 91924),
	(884, 18, 6, 17, '1:32.187', 92187),
	(884, 18, 7, 17, '1:32.277', 92277),
	(884, 18, 8, 15, '1:32.327', 92327),
	(884, 18, 9, 11, '1:31.960', 91960),
	(884, 18, 10, 8, '1:32.368', 92368),
	(884, 18, 11, 8, '1:36.149', 96149),
	(884, 18, 12, 15, '1:45.853', 105853),
	(884, 18, 13, 15, '1:29.861', 89861),
	(884, 18, 14, 14, '1:30.606', 90606),
	(884, 18, 15, 14, '1:30.543', 90543),
	(884, 18, 16, 14, '1:30.897', 90897),
	(884, 18, 17, 14, '1:30.670', 90670),
	(884, 18, 18, 14, '1:31.339', 91339),
	(884, 18, 19, 14, '1:31.779', 91779),
	(884, 18, 20, 13, '1:32.055', 92055),
	(884, 18, 21, 11, '1:31.280', 91280),
	(884, 18, 22, 10, '1:31.398', 91398),
	(884, 18, 23, 11, '1:31.884', 91884),
	(884, 18, 24, 10, '1:31.486', 91486),
	(884, 18, 25, 8, '1:31.618', 91618),
	(884, 18, 26, 8, '1:31.323', 91323),
	(884, 18, 27, 9, '1:32.393', 92393),
	(884, 18, 28, 10, '1:34.724', 94724),
	(884, 18, 29, 13, '1:44.575', 104575),
	(884, 18, 30, 13, '1:29.421', 89421),
	(884, 18, 31, 13, '1:29.479', 89479),
	(884, 18, 32, 13, '1:29.845', 89845),
	(884, 18, 33, 13, '1:30.059', 90059),
	(884, 18, 34, 13, '1:29.968', 89968),
	(884, 18, 35, 11, '1:30.130', 90130),
	(884, 18, 36, 11, '1:30.193', 90193),
	(884, 18, 37, 11, '1:31.138', 91138),
	(884, 18, 38, 10, '1:31.393', 91393),
	(884, 18, 39, 8, '1:30.562', 90562),
	(884, 18, 40, 8, '1:30.711', 90711),
	(884, 18, 41, 7, '1:30.185', 90185),
	(884, 18, 42, 7, '1:30.164', 90164),
	(884, 18, 43, 7, '1:30.467', 90467),
	(884, 18, 44, 7, '1:30.167', 90167),
	(884, 18, 45, 8, '1:31.446', 91446),
	(884, 18, 46, 9, '1:34.399', 94399),
	(884, 18, 47, 12, '1:44.442', 104442),
	(884, 18, 48, 12, '1:29.075', 89075),
	(884, 18, 49, 12, '1:29.562', 89562),
	(884, 18, 50, 11, '1:29.035', 89035),
	(884, 18, 51, 10, '1:28.482', 88482),
	(884, 18, 52, 9, '1:28.472', 88472),
	(884, 18, 53, 9, '1:28.207', 88207),
	(884, 18, 54, 8, '1:28.640', 88640),
	(884, 18, 55, 8, '1:27.957', 87957),
	(884, 18, 56, 8, '1:28.323', 88323),
	(884, 18, 57, 8, '1:28.336', 88336),
	(884, 18, 58, 8, '1:28.271', 88271),
	(884, 18, 59, 8, '1:28.976', 88976),
	(884, 18, 60, 8, '1:28.986', 88986),
	(884, 18, 61, 8, '1:28.811', 88811),
	(884, 18, 62, 8, '1:29.165', 89165),
	(884, 18, 63, 8, '1:28.601', 88601),
	(884, 18, 64, 8, '1:28.941', 88941),
	(884, 18, 65, 8, '1:29.434', 89434),
	(884, 18, 66, 8, '1:30.808', 90808),
	(884, 20, 1, 2, '1:35.032', 95032),
	(884, 20, 2, 2, '1:31.248', 91248),
	(884, 20, 3, 2, '1:31.306', 91306),
	(884, 20, 4, 2, '1:30.791', 90791),
	(884, 20, 5, 2, '1:30.973', 90973),
	(884, 20, 6, 2, '1:30.974', 90974),
	(884, 20, 7, 2, '1:31.154', 91154),
	(884, 20, 8, 2, '1:31.062', 91062),
	(884, 20, 9, 2, '1:30.847', 90847),
	(884, 20, 10, 2, '1:33.725', 93725),
	(884, 20, 11, 4, '1:45.634', 105634),
	(884, 20, 12, 4, '1:30.147', 90147),
	(884, 20, 13, 2, '1:29.770', 89770),
	(884, 20, 14, 2, '1:29.244', 89244),
	(884, 20, 15, 2, '1:29.784', 89784),
	(884, 20, 16, 2, '1:30.090', 90090),
	(884, 20, 17, 2, '1:29.999', 89999),
	(884, 20, 18, 2, '1:30.115', 90115),
	(884, 20, 19, 2, '1:30.211', 90211),
	(884, 20, 20, 2, '1:30.276', 90276),
	(884, 20, 21, 2, '1:30.181', 90181),
	(884, 20, 22, 1, '1:30.770', 90770),
	(884, 20, 23, 1, '1:31.630', 91630),
	(884, 20, 24, 2, '1:34.545', 94545),
	(884, 20, 25, 5, '1:44.971', 104971),
	(884, 20, 26, 4, '1:29.337', 89337),
	(884, 20, 27, 3, '1:29.617', 89617),
	(884, 20, 28, 3, '1:29.203', 89203),
	(884, 20, 29, 3, '1:29.506', 89506),
	(884, 20, 30, 3, '1:29.612', 89612),
	(884, 20, 31, 3, '1:29.829', 89829),
	(884, 20, 32, 3, '1:30.825', 90825),
	(884, 20, 33, 4, '1:31.439', 91439),
	(884, 20, 34, 4, '1:29.630', 89630),
	(884, 20, 35, 4, '1:29.204', 89204),
	(884, 20, 36, 4, '1:29.757', 89757),
	(884, 20, 37, 3, '1:30.512', 90512),
	(884, 20, 38, 3, '1:30.567', 90567),
	(884, 20, 39, 3, '1:33.773', 93773),
	(884, 20, 40, 4, '1:44.735', 104735),
	(884, 20, 41, 4, '1:28.942', 88942),
	(884, 20, 42, 4, '1:28.672', 88672),
	(884, 20, 43, 4, '1:28.836', 88836),
	(884, 20, 44, 4, '1:29.193', 89193),
	(884, 20, 45, 4, '1:29.552', 89552),
	(884, 20, 46, 4, '1:29.551', 89551),
	(884, 20, 47, 4, '1:29.196', 89196),
	(884, 20, 48, 4, '1:28.941', 88941),
	(884, 20, 49, 4, '1:29.156', 89156),
	(884, 20, 50, 4, '1:29.113', 89113),
	(884, 20, 51, 4, '1:32.071', 92071),
	(884, 20, 52, 4, '1:43.185', 103185),
	(884, 20, 53, 4, '1:27.752', 87752),
	(884, 20, 54, 4, '1:27.470', 87470),
	(884, 20, 55, 4, '1:27.036', 87036),
	(884, 20, 56, 4, '1:27.369', 87369),
	(884, 20, 57, 4, '1:27.088', 87088),
	(884, 20, 58, 4, '1:27.727', 87727),
	(884, 20, 59, 4, '1:27.262', 87262),
	(884, 20, 60, 4, '1:28.163', 88163),
	(884, 20, 61, 4, '1:28.431', 88431),
	(884, 20, 62, 4, '1:28.915', 88915),
	(884, 20, 63, 4, '1:29.283', 89283),
	(884, 20, 64, 4, '1:29.807', 89807),
	(884, 20, 65, 4, '1:29.678', 89678),
	(884, 20, 66, 4, '1:30.455', 90455),
	(884, 154, 1, 9, '1:39.396', 99396),
	(884, 154, 2, 9, '1:31.910', 91910),
	(884, 154, 3, 9, '1:31.632', 91632),
	(884, 154, 4, 9, '1:31.226', 91226),
	(884, 154, 5, 9, '1:31.136', 91136),
	(884, 154, 6, 9, '1:31.405', 91405),
	(884, 154, 7, 9, '1:31.365', 91365),
	(884, 154, 8, 22, '2:11.286', 131286),
	(884, 807, 1, 13, '1:41.552', 101552),
	(884, 807, 2, 12, '1:31.782', 91782),
	(884, 807, 3, 12, '1:31.698', 91698),
	(884, 807, 4, 12, '1:31.254', 91254),
	(884, 807, 5, 12, '1:31.518', 91518),
	(884, 807, 6, 12, '1:31.209', 91209),
	(884, 807, 7, 11, '1:31.681', 91681),
	(884, 807, 8, 12, '1:34.119', 94119),
	(884, 807, 9, 17, '1:47.814', 107814),
	(884, 807, 10, 13, '1:31.195', 91195),
	(884, 807, 11, 12, '1:30.830', 90830),
	(884, 807, 12, 11, '1:30.688', 90688),
	(884, 807, 13, 12, '1:31.594', 91594),
	(884, 807, 14, 11, '1:31.293', 91293),
	(884, 807, 15, 11, '1:31.057', 91057),
	(884, 807, 16, 11, '1:31.178', 91178),
	(884, 807, 17, 11, '1:31.359', 91359),
	(884, 807, 18, 11, '1:30.967', 90967),
	(884, 807, 19, 11, '1:31.218', 91218),
	(884, 807, 20, 10, '1:32.898', 92898),
	(884, 807, 21, 10, '1:35.050', 95050),
	(884, 807, 22, 13, '1:45.147', 105147),
	(884, 807, 23, 13, '1:29.908', 89908),
	(884, 807, 24, 12, '1:29.510', 89510),
	(884, 807, 25, 10, '1:29.795', 89795),
	(884, 807, 26, 10, '1:29.762', 89762),
	(884, 807, 27, 10, '1:29.992', 89992),
	(884, 807, 28, 8, '1:30.909', 90909),
	(884, 807, 29, 7, '1:30.074', 90074),
	(884, 807, 30, 7, '1:30.906', 90906),
	(884, 807, 31, 7, '1:30.819', 90819),
	(884, 807, 32, 7, '1:30.992', 90992),
	(884, 807, 33, 7, '1:31.200', 91200),
	(884, 807, 34, 9, '1:34.848', 94848),
	(884, 807, 35, 13, '1:53.362', 113362),
	(884, 807, 36, 16, '1:49.138', 109138),
	(884, 807, 37, 14, '1:28.855', 88855),
	(884, 807, 38, 15, '1:31.737', 91737),
	(884, 807, 39, 18, '1:55.805', 115805),
	(884, 807, 40, 18, '1:29.193', 89193),
	(884, 807, 41, 17, '1:29.108', 89108),
	(884, 807, 42, 17, '1:30.078', 90078),
	(884, 807, 43, 16, '1:29.786', 89786),
	(884, 807, 44, 15, '1:29.305', 89305),
	(884, 807, 45, 15, '1:28.871', 88871),
	(884, 807, 46, 15, '1:30.907', 90907),
	(884, 807, 47, 15, '1:29.136', 89136),
	(884, 807, 48, 15, '1:29.295', 89295),
	(884, 807, 49, 15, '1:29.264', 89264),
	(884, 807, 50, 15, '1:29.335', 89335),
	(884, 807, 51, 15, '1:29.477', 89477),
	(884, 807, 52, 15, '1:29.826', 89826),
	(884, 807, 53, 15, '1:34.728', 94728),
	(884, 807, 54, 16, '1:45.103', 105103),
	(884, 807, 55, 15, '1:27.316', 87316),
	(884, 807, 56, 15, '1:27.118', 87118),
	(884, 807, 57, 15, '1:26.690', 86690),
	(884, 807, 58, 15, '1:26.586', 86586),
	(884, 807, 59, 15, '1:26.590', 86590),
	(884, 807, 60, 15, '1:26.657', 86657),
	(884, 807, 61, 15, '1:27.092', 87092),
	(884, 807, 62, 15, '1:29.154', 89154),
	(884, 807, 63, 15, '1:26.946', 86946),
	(884, 807, 64, 15, '1:26.885', 86885),
	(884, 807, 65, 15, '1:28.003', 88003),
	(884, 813, 1, 15, '1:42.539', 102539),
	(884, 813, 2, 15, '1:32.779', 92779),
	(884, 813, 3, 15, '1:31.714', 91714),
	(884, 813, 4, 15, '1:31.364', 91364),
	(884, 813, 5, 15, '1:31.829', 91829),
	(884, 813, 6, 15, '1:31.873', 91873),
	(884, 813, 7, 15, '1:32.063', 92063),
	(884, 813, 8, 14, '1:34.562', 94562),
	(884, 813, 9, 18, '1:46.101', 106101),
	(884, 813, 10, 14, '1:30.962', 90962),
	(884, 813, 11, 14, '1:30.755', 90755),
	(884, 813, 12, 13, '1:31.087', 91087),
	(884, 813, 13, 14, '1:33.554', 93554),
	(884, 813, 14, 17, '1:41.478', 101478),
	(884, 813, 15, 17, '1:32.177', 92177),
	(884, 813, 16, 16, '1:31.962', 91962),
	(884, 813, 17, 16, '1:31.592', 91592),
	(884, 813, 18, 16, '1:32.059', 92059),
	(884, 813, 19, 16, '1:32.307', 92307),
	(884, 813, 20, 16, '1:35.241', 95241),
	(884, 813, 21, 18, '1:47.948', 107948),
	(884, 813, 22, 17, '1:28.221', 88221),
	(884, 813, 23, 16, '1:29.668', 89668),
	(884, 813, 24, 16, '1:29.743', 89743),
	(884, 813, 25, 16, '1:30.319', 90319),
	(884, 813, 26, 14, '1:32.097', 92097),
	(884, 813, 27, 14, '1:31.408', 91408),
	(884, 813, 28, 15, '1:32.559', 92559),
	(884, 813, 29, 15, '1:30.873', 90873),
	(884, 813, 30, 15, '1:30.904', 90904),
	(884, 813, 31, 15, '1:30.756', 90756),
	(884, 813, 32, 15, '1:31.717', 91717),
	(884, 813, 33, 15, '1:31.778', 91778),
	(884, 813, 34, 15, '1:31.812', 91812),
	(884, 813, 35, 15, '1:35.184', 95184),
	(884, 813, 36, 17, '1:46.977', 106977),
	(884, 813, 37, 15, '1:29.045', 89045),
	(884, 813, 38, 14, '1:29.275', 89275),
	(884, 813, 39, 14, '1:29.540', 89540),
	(884, 813, 40, 13, '1:29.737', 89737),
	(884, 813, 41, 13, '1:29.402', 89402),
	(884, 813, 42, 14, '1:31.833', 91833),
	(884, 813, 43, 14, '1:29.575', 89575),
	(884, 813, 44, 14, '1:29.950', 89950),
	(884, 813, 45, 14, '1:30.154', 90154),
	(884, 813, 46, 14, '1:30.047', 90047),
	(884, 813, 47, 14, '1:29.821', 89821),
	(884, 813, 48, 14, '1:29.970', 89970),
	(884, 813, 49, 14, '1:30.177', 90177),
	(884, 813, 50, 13, '1:29.806', 89806),
	(884, 813, 51, 12, '1:31.199', 91199),
	(884, 813, 52, 12, '1:30.130', 90130),
	(884, 813, 53, 12, '1:33.083', 93083),
	(884, 813, 54, 14, '1:46.000', 106000),
	(884, 813, 55, 14, '1:28.529', 88529),
	(884, 813, 56, 14, '1:27.849', 87849),
	(884, 813, 57, 14, '1:28.095', 88095),
	(884, 813, 58, 14, '1:28.543', 88543),
	(884, 813, 59, 14, '1:29.062', 89062),
	(884, 813, 60, 14, '1:28.945', 88945),
	(884, 813, 61, 14, '1:29.282', 89282),
	(884, 813, 62, 14, '1:29.290', 89290),
	(884, 813, 63, 14, '1:29.687', 89687),
	(884, 813, 64, 14, '1:28.881', 88881),
	(884, 813, 65, 14, '1:28.871', 88871),
	(884, 814, 1, 10, '1:39.883', 99883),
	(884, 814, 2, 10, '1:32.066', 92066),
	(884, 814, 3, 10, '1:31.592', 91592),
	(884, 814, 4, 10, '1:31.233', 91233),
	(884, 814, 5, 10, '1:31.247', 91247),
	(884, 814, 6, 10, '1:31.475', 91475),
	(884, 814, 7, 10, '1:31.511', 91511),
	(884, 814, 8, 8, '1:31.556', 91556),
	(884, 814, 9, 8, '1:34.019', 94019),
	(884, 814, 10, 12, '1:47.948', 107948),
	(884, 814, 11, 10, '1:30.039', 90039),
	(884, 814, 12, 9, '1:30.109', 90109),
	(884, 814, 13, 9, '1:30.459', 90459),
	(884, 814, 14, 8, '1:30.228', 90228),
	(884, 814, 15, 8, '1:30.868', 90868),
	(884, 814, 16, 8, '1:30.712', 90712),
	(884, 814, 17, 8, '1:31.212', 91212),
	(884, 814, 18, 8, '1:32.089', 92089),
	(884, 814, 19, 10, '1:35.594', 95594),
	(884, 814, 20, 14, '1:47.879', 107879),
	(884, 814, 21, 13, '1:29.964', 89964),
	(884, 814, 22, 12, '1:29.949', 89949),
	(884, 814, 23, 12, '1:30.031', 90031),
	(884, 814, 24, 11, '1:29.997', 89997),
	(884, 814, 25, 9, '1:30.508', 90508),
	(884, 814, 26, 9, '1:30.517', 90517),
	(884, 814, 27, 8, '1:30.312', 90312),
	(884, 814, 28, 7, '1:30.379', 90379),
	(884, 814, 29, 6, '1:30.434', 90434),
	(884, 814, 30, 6, '1:30.907', 90907),
	(884, 814, 31, 6, '1:30.744', 90744),
	(884, 814, 32, 6, '1:30.760', 90760),
	(884, 814, 33, 6, '1:30.512', 90512),
	(884, 814, 34, 6, '1:31.202', 91202),
	(884, 814, 35, 6, '1:30.927', 90927),
	(884, 814, 36, 6, '1:31.259', 91259),
	(884, 814, 37, 5, '1:31.231', 91231),
	(884, 814, 38, 5, '1:33.821', 93821),
	(884, 814, 39, 10, '1:47.755', 107755),
	(884, 814, 40, 9, '1:30.151', 90151),
	(884, 814, 41, 9, '1:28.744', 88744),
	(884, 814, 42, 8, '1:29.035', 89035),
	(884, 814, 43, 8, '1:28.409', 88409),
	(884, 814, 44, 8, '1:28.843', 88843),
	(884, 814, 45, 7, '1:28.764', 88764),
	(884, 814, 46, 7, '1:29.337', 89337),
	(884, 814, 47, 7, '1:29.624', 89624),
	(884, 814, 48, 6, '1:29.373', 89373),
	(884, 814, 49, 6, '1:29.016', 89016),
	(884, 814, 50, 6, '1:28.836', 88836),
	(884, 814, 51, 5, '1:29.219', 89219),
	(884, 814, 52, 6, '1:29.756', 89756),
	(884, 814, 53, 6, '1:32.017', 92017),
	(884, 814, 54, 7, '1:43.214', 103214),
	(884, 814, 55, 7, '1:26.776', 86776),
	(884, 814, 56, 7, '1:27.951', 87951),
	(884, 814, 57, 7, '1:27.539', 87539),
	(884, 814, 58, 7, '1:27.605', 87605),
	(884, 814, 59, 7, '1:27.881', 87881),
	(884, 814, 60, 7, '1:28.268', 88268),
	(884, 814, 61, 7, '1:28.303', 88303),
	(884, 814, 62, 7, '1:28.757', 88757),
	(884, 814, 63, 7, '1:29.580', 89580),
	(884, 814, 64, 7, '1:29.612', 89612),
	(884, 814, 65, 7, '1:28.114', 88114),
	(884, 814, 66, 7, '1:27.932', 87932),
	(884, 815, 1, 6, '1:38.000', 98000),
	(884, 815, 2, 7, '1:31.909', 91909),
	(884, 815, 3, 7, '1:31.324', 91324),
	(884, 815, 4, 7, '1:31.002', 91002),
	(884, 815, 5, 7, '1:31.195', 91195),
	(884, 815, 6, 7, '1:31.461', 91461),
	(884, 815, 7, 7, '1:31.423', 91423),
	(884, 815, 8, 6, '1:31.821', 91821),
	(884, 815, 9, 5, '1:31.990', 91990),
	(884, 815, 10, 4, '1:35.001', 95001),
	(884, 815, 11, 9, '1:45.940', 105940),
	(884, 815, 12, 8, '1:30.201', 90201),
	(884, 815, 13, 8, '1:30.092', 90092),
	(884, 815, 14, 7, '1:30.062', 90062),
	(884, 815, 15, 7, '1:30.610', 90610),
	(884, 815, 16, 7, '1:30.832', 90832),
	(884, 815, 17, 7, '1:31.636', 91636),
	(884, 815, 18, 7, '1:32.604', 92604),
	(884, 815, 19, 7, '1:32.176', 92176),
	(884, 815, 20, 6, '1:32.310', 92310),
	(884, 815, 21, 6, '1:32.629', 92629),
	(884, 815, 22, 6, '1:32.322', 92322),
	(884, 815, 23, 7, '1:35.181', 95181),
	(884, 815, 24, 13, '1:46.401', 106401),
	(884, 815, 25, 12, '1:29.283', 89283),
	(884, 815, 26, 11, '1:29.279', 89279),
	(884, 815, 27, 11, '1:30.069', 90069),
	(884, 815, 28, 9, '1:31.025', 91025),
	(884, 815, 29, 8, '1:30.652', 90652),
	(884, 815, 30, 8, '1:31.152', 91152),
	(884, 815, 31, 9, '1:32.264', 92264),
	(884, 815, 32, 10, '1:32.859', 92859),
	(884, 815, 33, 10, '1:31.222', 91222),
	(884, 815, 34, 10, '1:30.871', 90871),
	(884, 815, 35, 9, '1:30.495', 90495),
	(884, 815, 36, 9, '1:30.714', 90714),
	(884, 815, 37, 9, '1:31.907', 91907),
	(884, 815, 38, 11, '1:35.995', 95995),
	(884, 815, 39, 11, '1:44.919', 104919),
	(884, 815, 40, 10, '1:28.316', 88316),
	(884, 815, 41, 10, '1:28.349', 88349),
	(884, 815, 42, 10, '1:28.748', 88748),
	(884, 815, 43, 9, '1:28.905', 88905),
	(884, 815, 44, 9, '1:28.987', 88987),
	(884, 815, 45, 9, '1:28.897', 88897),
	(884, 815, 46, 8, '1:29.476', 89476),
	(884, 815, 47, 8, '1:29.508', 89508),
	(884, 815, 48, 7, '1:30.346', 90346),
	(884, 815, 49, 7, '1:29.779', 89779),
	(884, 815, 50, 8, '1:32.314', 92314),
	(884, 815, 51, 11, '1:44.601', 104601),
	(884, 815, 52, 10, '1:27.680', 87680),
	(884, 815, 53, 10, '1:27.494', 87494),
	(884, 815, 54, 9, '1:27.551', 87551),
	(884, 815, 55, 9, '1:27.251', 87251),
	(884, 815, 56, 9, '1:27.505', 87505),
	(884, 815, 57, 9, '1:28.135', 88135),
	(884, 815, 58, 9, '1:28.713', 88713),
	(884, 815, 59, 9, '1:28.566', 88566),
	(884, 815, 60, 9, '1:29.052', 89052),
	(884, 815, 61, 9, '1:29.003', 89003),
	(884, 815, 62, 9, '1:28.965', 88965),
	(884, 815, 63, 9, '1:28.658', 88658),
	(884, 815, 64, 9, '1:28.850', 88850),
	(884, 815, 65, 9, '1:30.300', 90300),
	(884, 815, 66, 9, '1:31.557', 91557),
	(884, 817, 1, 14, '1:41.943', 101943),
	(884, 817, 2, 13, '1:32.076', 92076),
	(884, 817, 3, 13, '1:31.557', 91557),
	(884, 817, 4, 13, '1:31.313', 91313),
	(884, 817, 5, 13, '1:31.558', 91558),
	(884, 817, 6, 13, '1:31.429', 91429),
	(884, 817, 7, 12, '1:31.459', 91459),
	(884, 817, 8, 10, '1:31.814', 91814),
	(884, 817, 9, 7, '1:31.430', 91430),
	(884, 817, 10, 6, '1:34.307', 94307),
	(884, 817, 11, 13, '1:46.354', 106354),
	(884, 817, 12, 12, '1:30.460', 90460),
	(884, 817, 13, 11, '1:29.909', 89909),
	(884, 817, 14, 10, '1:30.259', 90259),
	(884, 817, 15, 9, '1:29.847', 89847),
	(884, 817, 16, 9, '1:30.321', 90321),
	(884, 817, 17, 9, '1:30.622', 90622),
	(884, 817, 18, 9, '1:31.925', 91925),
	(884, 817, 19, 8, '1:31.272', 91272),
	(884, 817, 20, 7, '1:32.359', 92359),
	(884, 817, 21, 7, '1:32.811', 92811),
	(884, 817, 22, 7, '1:32.215', 92215),
	(884, 817, 23, 6, '1:32.744', 92744),
	(884, 817, 24, 6, '1:35.118', 95118),
	(884, 817, 25, 14, '1:47.332', 107332),
	(884, 817, 26, 13, '1:28.904', 88904),
	(884, 817, 27, 13, '1:29.073', 89073),
	(884, 817, 28, 12, '1:30.378', 90378),
	(884, 817, 29, 10, '1:29.832', 89832),
	(884, 817, 30, 10, '1:30.153', 90153),
	(884, 817, 31, 10, '1:31.503', 91503),
	(884, 817, 32, 9, '1:30.819', 90819),
	(884, 817, 33, 9, '1:30.376', 90376),
	(884, 817, 34, 8, '1:31.026', 91026),
	(884, 817, 35, 8, '1:31.107', 91107),
	(884, 817, 36, 8, '1:31.444', 91444),
	(884, 817, 37, 8, '1:32.433', 92433),
	(884, 817, 38, 8, '1:33.169', 93169),
	(884, 817, 39, 9, '1:35.390', 95390),
	(884, 817, 40, 11, '1:45.638', 105638),
	(884, 817, 41, 11, '1:28.711', 88711),
	(884, 817, 42, 11, '1:28.742', 88742),
	(884, 817, 43, 10, '1:29.000', 89000),
	(884, 817, 44, 10, '1:28.957', 88957),
	(884, 817, 45, 10, '1:28.626', 88626),
	(884, 817, 46, 10, '1:28.706', 88706),
	(884, 817, 47, 9, '1:28.678', 88678),
	(884, 817, 48, 8, '1:29.102', 89102),
	(884, 817, 49, 8, '1:28.895', 88895),
	(884, 817, 50, 7, '1:29.230', 89230),
	(884, 817, 51, 7, '1:30.517', 90517),
	(884, 817, 52, 11, '1:46.530', 106530),
	(884, 817, 53, 11, '1:28.435', 88435),
	(884, 817, 54, 11, '1:28.323', 88323),
	(884, 817, 55, 10, '1:28.083', 88083),
	(884, 817, 56, 10, '1:28.282', 88282),
	(884, 817, 57, 10, '1:28.841', 88841),
	(884, 817, 58, 10, '1:28.902', 88902),
	(884, 817, 59, 10, '1:31.096', 91096),
	(884, 817, 60, 10, '1:29.425', 89425),
	(884, 817, 61, 10, '1:29.528', 89528),
	(884, 817, 62, 10, '1:30.086', 90086),
	(884, 817, 63, 10, '1:30.230', 90230),
	(884, 817, 64, 10, '1:30.477', 90477),
	(884, 817, 65, 10, '1:31.321', 91321),
	(884, 818, 1, 12, '1:40.925', 100925),
	(884, 818, 2, 14, '1:33.680', 93680),
	(884, 818, 3, 14, '1:31.735', 91735),
	(884, 818, 4, 14, '1:31.356', 91356),
	(884, 818, 5, 14, '1:31.670', 91670),
	(884, 818, 6, 14, '1:31.708', 91708),
	(884, 818, 7, 14, '1:31.726', 91726),
	(884, 818, 8, 11, '1:31.553', 91553),
	(884, 818, 9, 10, '1:34.299', 94299),
	(884, 818, 10, 15, '1:48.160', 108160),
	(884, 818, 11, 15, '1:30.315', 90315),
	(884, 818, 12, 14, '1:31.279', 91279),
	(884, 818, 13, 13, '1:30.982', 90982),
	(884, 818, 14, 12, '1:30.219', 90219),
	(884, 818, 15, 12, '1:31.026', 91026),
	(884, 818, 16, 12, '1:31.097', 91097),
	(884, 818, 17, 12, '1:31.223', 91223),
	(884, 818, 18, 13, '1:32.611', 92611),
	(884, 818, 19, 13, '1:32.014', 92014),
	(884, 818, 20, 12, '1:35.018', 95018),
	(884, 818, 21, 15, '1:46.364', 106364),
	(884, 818, 22, 15, '1:30.587', 90587),
	(884, 818, 23, 14, '1:29.094', 89094),
	(884, 818, 24, 14, '1:30.893', 90893),
	(884, 818, 25, 13, '1:30.096', 90096),
	(884, 818, 26, 12, '1:30.143', 90143),
	(884, 818, 27, 12, '1:30.279', 90279),
	(884, 818, 28, 13, '1:31.833', 91833),
	(884, 818, 29, 11, '1:30.756', 90756),
	(884, 818, 30, 11, '1:30.725', 90725),
	(884, 818, 31, 11, '1:30.657', 90657),
	(884, 818, 32, 11, '1:31.511', 91511),
	(884, 818, 33, 11, '1:31.236', 91236),
	(884, 818, 34, 12, '1:35.411', 95411),
	(884, 818, 35, 14, '1:50.765', 110765),
	(884, 818, 36, 13, '1:29.690', 89690),
	(884, 818, 37, 19, '2:11.297', 131297),
	(884, 818, 38, 20, '1:57.604', 117604),
	(884, 818, 39, 20, '1:28.991', 88991),
	(884, 818, 40, 20, '1:30.659', 90659),
	(884, 818, 41, 20, '1:28.231', 88231),
	(884, 818, 42, 20, '1:28.922', 88922),
	(884, 818, 43, 20, '1:29.234', 89234),
	(884, 818, 44, 19, '1:28.498', 88498),
	(884, 818, 45, 19, '1:28.695', 88695),
	(884, 818, 46, 19, '1:29.397', 89397),
	(884, 818, 47, 18, '1:29.170', 89170),
	(884, 818, 48, 18, '1:29.418', 89418),
	(884, 818, 49, 18, '1:29.912', 89912),
	(884, 818, 50, 18, '1:29.873', 89873),
	(884, 818, 51, 18, '1:30.300', 90300),
	(884, 818, 52, 18, '1:33.205', 93205),
	(884, 819, 1, 22, '1:45.027', 105027),
	(884, 819, 2, 21, '1:34.285', 94285),
	(884, 819, 3, 21, '1:33.441', 93441),
	(884, 819, 4, 21, '1:32.768', 92768),
	(884, 819, 5, 21, '1:32.778', 92778),
	(884, 819, 6, 21, '1:32.824', 92824),
	(884, 819, 7, 21, '1:33.382', 93382),
	(884, 819, 8, 20, '1:36.441', 96441),
	(884, 819, 9, 19, '1:47.469', 107469),
	(884, 819, 10, 19, '1:30.483', 90483),
	(884, 819, 11, 19, '1:31.011', 91011),
	(884, 819, 12, 19, '1:31.353', 91353),
	(884, 819, 13, 18, '1:31.958', 91958),
	(884, 819, 14, 18, '1:31.697', 91697),
	(884, 819, 15, 18, '1:32.021', 92021),
	(884, 819, 16, 18, '1:32.546', 92546),
	(884, 819, 17, 18, '1:32.652', 92652),
	(884, 819, 18, 18, '1:32.873', 92873),
	(884, 819, 19, 18, '1:33.329', 93329),
	(884, 819, 20, 17, '1:34.413', 94413),
	(884, 819, 21, 16, '1:34.035', 94035),
	(884, 819, 22, 16, '1:33.285', 93285),
	(884, 819, 23, 17, '1:36.805', 96805),
	(884, 819, 24, 19, '1:49.749', 109749),
	(884, 819, 25, 18, '1:30.138', 90138),
	(884, 819, 26, 19, '1:31.389', 91389),
	(884, 819, 27, 19, '1:30.851', 90851),
	(884, 819, 28, 19, '1:30.952', 90952),
	(884, 819, 29, 18, '1:31.556', 91556),
	(884, 819, 30, 18, '1:30.976', 90976),
	(884, 819, 31, 18, '1:32.875', 92875),
	(884, 819, 32, 18, '1:32.388', 92388),
	(884, 819, 33, 18, '1:33.356', 93356),
	(884, 819, 34, 18, '1:31.537', 91537),
	(884, 819, 35, 18, '1:31.704', 91704),
	(884, 819, 36, 18, '1:32.162', 92162),
	(884, 819, 37, 17, '1:34.210', 94210),
	(884, 819, 38, 17, '1:32.339', 92339),
	(884, 819, 39, 16, '1:32.456', 92456),
	(884, 819, 40, 16, '1:32.172', 92172),
	(884, 819, 41, 18, '1:36.270', 96270),
	(884, 819, 42, 18, '1:48.786', 108786),
	(884, 819, 43, 18, '1:29.362', 89362),
	(884, 819, 44, 18, '1:29.940', 89940),
	(884, 819, 45, 18, '1:29.810', 89810),
	(884, 819, 46, 18, '1:30.095', 90095),
	(884, 819, 47, 17, '1:29.794', 89794),
	(884, 819, 48, 17, '1:29.902', 89902),
	(884, 819, 49, 17, '1:30.059', 90059),
	(884, 819, 50, 17, '1:30.100', 90100),
	(884, 819, 51, 17, '1:30.332', 90332),
	(884, 819, 52, 17, '1:29.819', 89819),
	(884, 819, 53, 17, '1:30.171', 90171),
	(884, 819, 54, 17, '1:31.196', 91196),
	(884, 819, 55, 17, '1:30.322', 90322),
	(884, 819, 56, 17, '1:30.500', 90500),
	(884, 819, 57, 17, '1:30.570', 90570),
	(884, 819, 58, 17, '1:30.496', 90496),
	(884, 819, 59, 17, '1:30.970', 90970),
	(884, 819, 60, 17, '1:31.322', 91322),
	(884, 819, 61, 17, '1:30.426', 90426),
	(884, 819, 62, 17, '1:30.630', 90630),
	(884, 819, 63, 17, '1:33.497', 93497),
	(884, 819, 64, 17, '1:32.283', 92283),
	(884, 819, 65, 17, '1:33.103', 93103),
	(884, 820, 1, 20, '1:44.371', 104371),
	(884, 820, 2, 20, '1:34.281', 94281),
	(884, 820, 3, 20, '1:33.122', 93122),
	(884, 820, 4, 20, '1:32.853', 92853),
	(884, 820, 5, 20, '1:33.008', 93008),
	(884, 820, 6, 20, '1:32.858', 92858),
	(884, 820, 7, 20, '1:33.493', 93493),
	(884, 820, 8, 18, '1:33.348', 93348),
	(884, 820, 9, 16, '1:34.235', 94235),
	(884, 820, 10, 16, '1:36.446', 96446),
	(884, 820, 11, 16, '1:34.755', 94755),
	(884, 820, 12, 16, '1:34.699', 94699),
	(884, 820, 13, 19, '1:37.062', 97062),
	(884, 820, 14, 19, '1:35.616', 95616),
	(884, 820, 15, 20, '1:39.466', 99466),
	(884, 820, 16, 21, '1:54.017', 114017),
	(884, 820, 17, 21, '1:31.092', 91092),
	(884, 820, 18, 21, '1:30.893', 90893),
	(884, 820, 19, 21, '1:31.229', 91229),
	(884, 820, 20, 21, '1:31.634', 91634),
	(884, 820, 21, 20, '1:31.443', 91443),
	(884, 820, 22, 20, '1:31.508', 91508),
	(884, 820, 23, 19, '1:32.268', 92268),
	(884, 820, 24, 18, '1:32.752', 92752),
	(884, 820, 25, 20, '1:33.887', 93887),
	(884, 820, 26, 20, '1:32.950', 92950),
	(884, 820, 27, 20, '1:33.224', 93224),
	(884, 820, 28, 20, '1:34.072', 94072),
	(884, 820, 29, 20, '1:36.125', 96125),
	(884, 820, 30, 20, '1:37.181', 97181),
	(884, 820, 31, 20, '1:48.576', 108576),
	(884, 820, 32, 20, '1:29.090', 89090),
	(884, 820, 33, 20, '1:30.169', 90169),
	(884, 820, 34, 20, '1:29.708', 89708),
	(884, 820, 35, 20, '1:30.727', 90727),
	(884, 820, 36, 20, '1:30.755', 90755),
	(884, 820, 37, 20, '1:31.480', 91480),
	(884, 820, 38, 19, '1:31.833', 91833),
	(884, 820, 39, 19, '1:32.129', 92129),
	(884, 820, 40, 19, '1:31.490', 91490),
	(884, 820, 41, 19, '1:32.583', 92583),
	(884, 820, 42, 19, '1:32.655', 92655),
	(884, 820, 43, 19, '1:32.315', 92315),
	(884, 820, 44, 20, '1:33.083', 93083),
	(884, 820, 45, 20, '1:34.351', 94351),
	(884, 820, 46, 20, '1:34.611', 94611),
	(884, 820, 47, 20, '1:37.812', 97812),
	(884, 820, 48, 20, '1:47.822', 107822),
	(884, 820, 49, 20, '1:28.011', 88011),
	(884, 820, 50, 20, '1:29.801', 89801),
	(884, 820, 51, 20, '1:29.405', 89405),
	(884, 820, 52, 20, '1:29.702', 89702),
	(884, 820, 53, 19, '1:30.234', 90234),
	(884, 820, 54, 19, '1:30.009', 90009),
	(884, 820, 55, 19, '1:29.347', 89347),
	(884, 820, 56, 19, '1:30.761', 90761),
	(884, 820, 57, 19, '1:29.878', 89878),
	(884, 820, 58, 19, '1:31.697', 91697),
	(884, 820, 59, 19, '1:33.029', 93029),
	(884, 820, 60, 19, '1:31.625', 91625),
	(884, 820, 61, 19, '1:31.515', 91515),
	(884, 820, 62, 19, '1:33.149', 93149),
	(884, 820, 63, 19, '1:31.388', 91388),
	(884, 820, 64, 19, '1:33.602', 93602),
	(884, 821, 1, 16, '1:43.136', 103136),
	(884, 821, 2, 16, '1:32.945', 92945),
	(884, 821, 3, 16, '1:31.782', 91782),
	(884, 821, 4, 16, '1:31.132', 91132),
	(884, 821, 5, 16, '1:31.789', 91789),
	(884, 821, 6, 16, '1:31.871', 91871),
	(884, 821, 7, 16, '1:32.104', 92104),
	(884, 821, 8, 13, '1:32.265', 92265),
	(884, 821, 9, 9, '1:30.830', 90830),
	(884, 821, 10, 5, '1:30.639', 90639),
	(884, 821, 11, 1, '1:31.011', 91011),
	(884, 821, 12, 1, '1:30.518', 90518),
	(884, 821, 13, 3, '1:33.755', 93755),
	(884, 821, 14, 13, '1:49.037', 109037),
	(884, 821, 15, 13, '1:29.745', 89745),
	(884, 821, 16, 13, '1:29.935', 89935),
	(884, 821, 17, 13, '1:31.043', 91043),
	(884, 821, 18, 12, '1:31.120', 91120),
	(884, 821, 19, 12, '1:30.480', 90480),
	(884, 821, 20, 11, '1:32.153', 92153),
	(884, 821, 21, 9, '1:32.392', 92392),
	(884, 821, 22, 9, '1:31.559', 91559),
	(884, 821, 23, 9, '1:32.974', 92974),
	(884, 821, 24, 7, '1:31.502', 91502),
	(884, 821, 25, 7, '1:31.538', 91538),
	(884, 821, 26, 7, '1:31.033', 91033),
	(884, 821, 27, 7, '1:30.529', 90529),
	(884, 821, 28, 6, '1:33.755', 93755),
	(884, 821, 29, 12, '1:45.038', 105038),
	(884, 821, 30, 12, '1:27.887', 87887),
	(884, 821, 31, 12, '1:29.040', 89040),
	(884, 821, 32, 12, '1:31.432', 91432),
	(884, 821, 33, 12, '1:31.105', 91105),
	(884, 821, 34, 11, '1:31.238', 91238),
	(884, 821, 35, 10, '1:29.906', 89906),
	(884, 821, 36, 10, '1:30.648', 90648),
	(884, 821, 37, 10, '1:31.661', 91661),
	(884, 821, 38, 9, '1:33.134', 93134),
	(884, 821, 39, 7, '1:31.999', 91999),
	(884, 821, 40, 7, '1:30.622', 90622),
	(884, 821, 41, 8, '1:32.505', 92505),
	(884, 821, 42, 9, '1:34.303', 94303),
	(884, 821, 43, 12, '1:45.792', 105792),
	(884, 821, 44, 12, '1:28.367', 88367),
	(884, 821, 45, 12, '1:28.501', 88501),
	(884, 821, 46, 12, '1:28.970', 88970),
	(884, 821, 47, 11, '1:28.830', 88830),
	(884, 821, 48, 10, '1:29.681', 89681),
	(884, 821, 49, 10, '1:29.270', 89270),
	(884, 821, 50, 10, '1:29.455', 89455),
	(884, 821, 51, 9, '1:29.996', 89996),
	(884, 821, 52, 8, '1:29.262', 89262),
	(884, 821, 53, 8, '1:29.004', 89004),
	(884, 821, 54, 10, '1:33.859', 93859),
	(884, 821, 55, 11, '1:42.909', 102909),
	(884, 821, 56, 11, '1:26.217', 86217),
	(884, 821, 57, 11, '1:26.322', 86322),
	(884, 821, 58, 11, '1:26.565', 86565),
	(884, 821, 59, 11, '1:27.486', 87486),
	(884, 821, 60, 11, '1:28.305', 88305),
	(884, 821, 61, 11, '1:28.962', 88962),
	(884, 821, 62, 11, '1:30.107', 90107),
	(884, 821, 63, 11, '1:30.242', 90242),
	(884, 821, 64, 11, '1:30.338', 90338),
	(884, 821, 65, 11, '1:31.176', 91176),
	(884, 822, 1, 18, '1:43.731', 103731),
	(884, 822, 2, 19, '1:34.022', 94022),
	(884, 822, 3, 19, '1:32.286', 92286),
	(884, 822, 4, 19, '1:31.797', 91797),
	(884, 822, 5, 19, '1:31.905', 91905),
	(884, 822, 6, 19, '1:32.476', 92476),
	(884, 822, 7, 19, '1:32.640', 92640),
	(884, 822, 8, 17, '1:32.989', 92989),
	(884, 822, 9, 14, '1:35.757', 95757),
	(884, 822, 10, 18, '1:49.052', 109052),
	(884, 822, 11, 18, '1:30.417', 90417),
	(884, 822, 12, 18, '1:31.344', 91344),
	(884, 822, 13, 17, '1:31.875', 91875),
	(884, 822, 14, 16, '1:31.436', 91436),
	(884, 822, 15, 16, '1:32.527', 92527),
	(884, 822, 16, 15, '1:31.524', 91524),
	(884, 822, 17, 15, '1:31.345', 91345),
	(884, 822, 18, 15, '1:31.359', 91359),
	(884, 822, 19, 15, '1:31.612', 91612),
	(884, 822, 20, 15, '1:33.442', 93442),
	(884, 822, 21, 14, '1:32.202', 92202),
	(884, 822, 22, 14, '1:33.697', 93697),
	(884, 822, 23, 15, '1:33.482', 93482),
	(884, 822, 24, 15, '1:33.429', 93429),
	(884, 822, 25, 15, '1:36.739', 96739),
	(884, 822, 26, 16, '1:47.729', 107729),
	(884, 822, 27, 16, '1:29.747', 89747),
	(884, 822, 28, 16, '1:29.881', 89881),
	(884, 822, 29, 16, '1:29.952', 89952),
	(884, 822, 30, 16, '1:30.055', 90055),
	(884, 822, 31, 16, '1:30.448', 90448),
	(884, 822, 32, 16, '1:31.081', 91081),
	(884, 822, 33, 16, '1:31.162', 91162),
	(884, 822, 34, 16, '1:31.859', 91859),
	(884, 822, 35, 16, '1:32.043', 92043),
	(884, 822, 36, 14, '1:32.558', 92558),
	(884, 822, 37, 13, '1:32.365', 92365),
	(884, 822, 38, 13, '1:32.093', 92093),
	(884, 822, 39, 13, '1:32.042', 92042),
	(884, 822, 40, 15, '1:33.869', 93869),
	(884, 822, 41, 15, '1:33.597', 93597),
	(884, 822, 42, 15, '1:33.834', 93834),
	(884, 822, 43, 15, '1:35.936', 95936),
	(884, 822, 44, 17, '1:47.381', 107381),
	(884, 822, 45, 16, '1:30.562', 90562),
	(884, 822, 46, 16, '1:30.396', 90396),
	(884, 822, 47, 16, '1:29.753', 89753),
	(884, 822, 48, 16, '1:30.419', 90419),
	(884, 822, 49, 16, '1:30.167', 90167),
	(884, 822, 50, 16, '1:30.621', 90621),
	(884, 822, 51, 16, '1:30.665', 90665),
	(884, 822, 52, 16, '1:30.859', 90859),
	(884, 822, 53, 16, '1:32.260', 92260),
	(884, 822, 54, 15, '1:31.328', 91328),
	(884, 822, 55, 16, '1:32.720', 92720),
	(884, 822, 56, 16, '1:31.205', 91205),
	(884, 822, 57, 16, '1:31.272', 91272),
	(884, 822, 58, 16, '1:30.976', 90976),
	(884, 822, 59, 16, '1:31.099', 91099),
	(884, 822, 60, 16, '1:30.885', 90885),
	(884, 822, 61, 16, '1:30.634', 90634),
	(884, 822, 62, 16, '1:31.142', 91142),
	(884, 822, 63, 16, '1:33.639', 93639),
	(884, 822, 64, 16, '1:31.713', 91713),
	(884, 822, 65, 16, '1:32.008', 92008),
	(884, 823, 1, 19, '1:43.934', 103934),
	(884, 823, 2, 18, '1:33.281', 93281),
	(884, 823, 3, 18, '1:32.351', 92351),
	(884, 823, 4, 18, '1:31.812', 91812),
	(884, 823, 5, 18, '1:31.897', 91897),
	(884, 823, 6, 18, '1:32.468', 92468),
	(884, 823, 7, 18, '1:32.571', 92571),
	(884, 823, 8, 16, '1:32.720', 92720),
	(884, 823, 9, 13, '1:35.777', 95777),
	(884, 823, 10, 17, '1:49.262', 109262),
	(884, 823, 11, 17, '1:30.597', 90597),
	(884, 823, 12, 17, '1:31.297', 91297),
	(884, 823, 13, 16, '1:31.524', 91524),
	(884, 823, 14, 15, '1:31.793', 91793),
	(884, 823, 15, 15, '1:32.624', 92624),
	(884, 823, 16, 17, '1:34.498', 94498),
	(884, 823, 17, 17, '1:32.904', 92904),
	(884, 823, 18, 17, '1:32.868', 92868),
	(884, 823, 19, 17, '1:33.524', 93524),
	(884, 823, 20, 18, '1:37.277', 97277),
	(884, 823, 21, 21, '3:33.187', 213187),
	(884, 824, 1, 21, '1:44.822', 104822),
	(884, 824, 2, 22, '1:38.608', 98608),
	(884, 824, 3, 22, '1:58.687', 118687),
	(884, 824, 4, 22, '1:31.115', 91115),
	(884, 824, 5, 22, '1:31.074', 91074),
	(884, 824, 6, 22, '1:31.129', 91129),
	(884, 824, 7, 22, '1:31.727', 91727),
	(884, 824, 8, 21, '1:31.695', 91695),
	(884, 824, 9, 20, '1:33.313', 93313),
	(884, 824, 10, 20, '1:32.276', 92276),
	(884, 824, 11, 20, '1:32.512', 92512),
	(884, 824, 12, 20, '1:32.234', 92234),
	(884, 824, 13, 20, '1:32.373', 92373),
	(884, 824, 14, 20, '1:33.050', 93050),
	(884, 824, 15, 19, '1:33.786', 93786),
	(884, 824, 16, 19, '1:36.455', 96455),
	(884, 824, 17, 20, '1:48.643', 108643),
	(884, 824, 18, 20, '1:30.387', 90387),
	(884, 824, 19, 20, '1:30.682', 90682),
	(884, 824, 20, 20, '1:30.672', 90672),
	(884, 824, 21, 19, '1:31.088', 91088),
	(884, 824, 22, 19, '1:30.746', 90746),
	(884, 824, 23, 18, '1:31.245', 91245),
	(884, 824, 24, 17, '1:31.209', 91209),
	(884, 824, 25, 17, '1:31.134', 91134),
	(884, 824, 26, 17, '1:32.580', 92580),
	(884, 824, 27, 17, '1:31.641', 91641),
	(884, 824, 28, 18, '1:33.730', 93730),
	(884, 824, 29, 19, '1:34.945', 94945),
	(884, 824, 30, 19, '1:47.485', 107485),
	(884, 824, 31, 19, '1:32.392', 92392),
	(884, 824, 32, 19, '1:31.232', 91232),
	(884, 824, 33, 19, '1:29.941', 89941),
	(884, 824, 34, 19, '1:29.894', 89894),
	(884, 824, 35, 19, '1:30.337', 90337),
	(884, 824, 36, 19, '1:30.462', 90462),
	(884, 824, 37, 18, '1:30.376', 90376),
	(884, 824, 38, 18, '1:30.972', 90972),
	(884, 824, 39, 17, '1:30.640', 90640),
	(884, 824, 40, 17, '1:32.467', 92467),
	(884, 824, 41, 16, '1:31.648', 91648),
	(884, 824, 42, 16, '1:31.588', 91588),
	(884, 824, 43, 17, '1:33.183', 93183),
	(884, 824, 44, 16, '1:33.468', 93468),
	(884, 824, 45, 17, '1:33.183', 93183),
	(884, 824, 46, 17, '1:37.100', 97100),
	(884, 824, 47, 19, '1:48.706', 108706),
	(884, 824, 48, 19, '1:29.317', 89317),
	(884, 824, 49, 19, '1:29.522', 89522),
	(884, 824, 50, 19, '1:29.649', 89649),
	(884, 824, 51, 19, '1:29.314', 89314),
	(884, 824, 52, 19, '1:29.356', 89356),
	(884, 824, 53, 18, '1:29.558', 89558),
	(884, 824, 54, 18, '1:29.272', 89272),
	(884, 824, 55, 18, '1:28.884', 88884),
	(884, 824, 56, 18, '1:29.548', 89548),
	(884, 824, 57, 18, '1:29.291', 89291),
	(884, 824, 58, 18, '1:30.091', 90091),
	(884, 824, 59, 18, '1:32.983', 92983),
	(884, 824, 60, 18, '1:31.277', 91277),
	(884, 824, 61, 18, '1:33.807', 93807),
	(884, 824, 62, 18, '1:33.068', 93068),
	(884, 824, 63, 18, '1:34.376', 94376),
	(884, 824, 64, 18, '1:32.915', 92915),
	(885, 1, 1, 2, '1:29.423', 89423),
	(885, 1, 2, 2, '1:24.097', 84097),
	(885, 1, 3, 2, '1:23.597', 83597),
	(885, 1, 4, 2, '1:22.440', 82440),
	(885, 1, 5, 2, '1:22.501', 82501),
	(885, 1, 6, 2, '1:22.667', 82667),
	(885, 1, 7, 2, '1:22.623', 82623),
	(885, 1, 8, 2, '1:22.666', 82666),
	(885, 1, 9, 2, '1:22.534', 82534),
	(885, 1, 10, 2, '1:22.566', 82566),
	(885, 1, 11, 2, '1:22.521', 82521),
	(885, 1, 12, 2, '1:22.277', 82277),
	(885, 1, 13, 2, '1:21.812', 81812),
	(885, 1, 14, 2, '1:22.122', 82122),
	(885, 1, 15, 2, '1:21.788', 81788),
	(885, 1, 16, 2, '1:21.893', 81893),
	(885, 1, 17, 2, '1:21.835', 81835),
	(885, 1, 18, 2, '1:21.706', 81706),
	(885, 1, 19, 2, '1:21.208', 81208),
	(885, 1, 20, 2, '1:21.625', 81625),
	(885, 1, 21, 2, '1:21.105', 81105),
	(885, 1, 22, 2, '1:21.010', 81010),
	(885, 1, 23, 2, '1:21.166', 81166),
	(885, 1, 24, 2, '1:20.409', 80409),
	(885, 1, 25, 2, '1:20.254', 80254),
	(885, 1, 26, 2, '1:20.264', 80264),
	(885, 1, 27, 2, '1:19.899', 79899),
	(885, 1, 28, 2, '1:19.554', 79554),
	(885, 1, 29, 2, '1:19.127', 79127),
	(885, 1, 30, 2, '1:21.729', 81729),
	(885, 1, 31, 4, '2:02.320', 122320),
	(885, 1, 32, 4, '1:45.994', 105994),
	(885, 1, 33, 4, '2:01.267', 121267),
	(885, 1, 34, 4, '2:01.851', 121851),
	(885, 1, 35, 4, '2:07.137', 127137),
	(885, 1, 36, 4, '1:56.098', 116098),
	(885, 1, 37, 4, '1:55.706', 115706),
	(885, 1, 38, 4, '1:55.652', 115652),
	(885, 1, 39, 4, '1:26.079', 86079),
	(885, 1, 40, 4, '1:24.744', 84744),
	(885, 1, 41, 4, '1:23.289', 83289),
	(885, 1, 42, 4, '1:24.439', 84439),
	(885, 1, 43, 4, '1:23.304', 83304),
	(885, 1, 44, 4, '1:23.467', 83467),
	(885, 1, 45, 4, '1:23.269', 83269),
	(885, 1, 46, 5, '25:21.829', 1521829),
	(885, 1, 47, 4, '1:54.825', 114825),
	(885, 1, 48, 4, '1:23.072', 83072),
	(885, 1, 49, 4, '1:21.289', 81289),
	(885, 1, 50, 4, '1:21.854', 81854),
	(885, 1, 51, 4, '1:21.670', 81670),
	(885, 1, 52, 4, '1:21.549', 81549),
	(885, 1, 53, 4, '1:21.530', 81530),
	(885, 1, 54, 4, '1:21.580', 81580),
	(885, 1, 55, 4, '1:21.684', 81684),
	(885, 1, 56, 4, '1:21.465', 81465),
	(885, 1, 57, 4, '1:20.654', 80654),
	(885, 1, 58, 4, '1:21.253', 81253),
	(885, 1, 59, 4, '1:21.494', 81494),
	(885, 1, 60, 4, '1:21.810', 81810),
	(885, 1, 61, 4, '1:22.621', 82621),
	(885, 1, 62, 4, '1:22.108', 82108),
	(885, 1, 63, 4, '1:48.288', 108288),
	(885, 1, 64, 4, '2:05.878', 125878),
	(885, 1, 65, 4, '2:01.043', 121043),
	(885, 1, 66, 4, '1:52.181', 112181),
	(885, 1, 67, 4, '1:22.788', 82788),
	(885, 1, 68, 4, '1:20.913', 80913),
	(885, 1, 69, 4, '1:20.418', 80418),
	(885, 1, 70, 4, '1:19.776', 79776),
	(885, 1, 71, 4, '1:19.551', 79551),
	(885, 1, 72, 4, '1:19.393', 79393),
	(885, 1, 73, 4, '1:19.208', 79208),
	(885, 1, 74, 4, '1:19.637', 79637),
	(885, 1, 75, 4, '1:19.350', 79350),
	(885, 1, 76, 4, '1:18.133', 78133),
	(885, 1, 77, 4, '1:20.370', 80370),
	(885, 1, 78, 4, '1:23.702', 83702),
	(885, 3, 1, 1, '1:28.220', 88220),
	(885, 3, 2, 1, '1:24.147', 84147),
	(885, 3, 3, 1, '1:23.767', 83767),
	(885, 3, 4, 1, '1:22.504', 82504),
	(885, 3, 5, 1, '1:22.302', 82302),
	(885, 3, 6, 1, '1:22.516', 82516),
	(885, 3, 7, 1, '1:22.414', 82414),
	(885, 3, 8, 1, '1:22.196', 82196),
	(885, 3, 9, 1, '1:22.936', 82936),
	(885, 3, 10, 1, '1:22.521', 82521),
	(885, 3, 11, 1, '1:22.394', 82394),
	(885, 3, 12, 1, '1:22.167', 82167),
	(885, 3, 13, 1, '1:22.132', 82132),
	(885, 3, 14, 1, '1:21.949', 81949),
	(885, 3, 15, 1, '1:21.797', 81797),
	(885, 3, 16, 1, '1:21.675', 81675),
	(885, 3, 17, 1, '1:21.616', 81616),
	(885, 3, 18, 1, '1:21.346', 81346),
	(885, 3, 19, 1, '1:21.506', 81506),
	(885, 3, 20, 1, '1:21.754', 81754),
	(885, 3, 21, 1, '1:21.122', 81122),
	(885, 3, 22, 1, '1:21.085', 81085),
	(885, 3, 23, 1, '1:20.762', 80762),
	(885, 3, 24, 1, '1:20.563', 80563),
	(885, 3, 25, 1, '1:20.116', 80116),
	(885, 3, 26, 1, '1:19.928', 79928),
	(885, 3, 27, 1, '1:19.919', 79919),
	(885, 3, 28, 1, '1:19.213', 79213),
	(885, 3, 29, 1, '1:19.137', 79137),
	(885, 3, 30, 1, '1:21.699', 81699),
	(885, 3, 31, 1, '1:54.863', 114863),
	(885, 3, 32, 1, '1:53.593', 113593),
	(885, 3, 33, 1, '2:00.734', 120734),
	(885, 3, 34, 1, '2:01.651', 121651),
	(885, 3, 35, 1, '2:05.931', 125931),
	(885, 3, 36, 1, '1:57.094', 117094),
	(885, 3, 37, 1, '1:56.431', 116431),
	(885, 3, 38, 1, '1:56.821', 116821),
	(885, 3, 39, 1, '1:24.813', 84813),
	(885, 3, 40, 1, '1:24.511', 84511),
	(885, 3, 41, 1, '1:24.284', 84284),
	(885, 3, 42, 1, '1:23.949', 83949),
	(885, 3, 43, 1, '1:23.376', 83376),
	(885, 3, 44, 1, '1:23.012', 83012),
	(885, 3, 45, 1, '1:22.885', 82885),
	(885, 3, 46, 1, '25:19.930', 1519930),
	(885, 3, 47, 1, '1:58.630', 118630),
	(885, 3, 48, 1, '1:22.943', 82943),
	(885, 3, 49, 1, '1:21.184', 81184),
	(885, 3, 50, 1, '1:21.614', 81614),
	(885, 3, 51, 1, '1:21.655', 81655),
	(885, 3, 52, 1, '1:21.231', 81231),
	(885, 3, 53, 1, '1:21.631', 81631),
	(885, 3, 54, 1, '1:21.087', 81087),
	(885, 3, 55, 1, '1:20.540', 80540),
	(885, 3, 56, 1, '1:20.817', 80817),
	(885, 3, 57, 1, '1:21.095', 81095),
	(885, 3, 58, 1, '1:21.040', 81040),
	(885, 3, 59, 1, '1:21.136', 81136),
	(885, 3, 60, 1, '1:21.178', 81178),
	(885, 3, 61, 1, '1:22.628', 82628),
	(885, 3, 62, 1, '1:22.411', 82411),
	(885, 3, 63, 1, '1:45.795', 105795),
	(885, 3, 64, 1, '2:10.038', 130038),
	(885, 3, 65, 1, '2:00.706', 120706),
	(885, 3, 66, 1, '1:54.050', 114050),
	(885, 3, 67, 1, '1:21.474', 81474),
	(885, 3, 68, 1, '1:20.607', 80607),
	(885, 3, 69, 1, '1:20.037', 80037),
	(885, 3, 70, 1, '1:20.189', 80189),
	(885, 3, 71, 1, '1:19.228', 79228),
	(885, 3, 72, 1, '1:19.076', 79076),
	(885, 3, 73, 1, '1:18.662', 78662),
	(885, 3, 74, 1, '1:18.327', 78327),
	(885, 3, 75, 1, '1:18.564', 78564),
	(885, 3, 76, 1, '1:18.354', 78354),
	(885, 3, 77, 1, '1:18.416', 78416),
	(885, 3, 78, 1, '1:18.432', 78432),
	(885, 4, 1, 6, '1:31.890', 91890),
	(885, 4, 2, 6, '1:23.679', 83679),
	(885, 4, 3, 6, '1:24.484', 84484),
	(885, 4, 4, 6, '1:22.882', 82882),
	(885, 4, 5, 6, '1:23.704', 83704),
	(885, 4, 6, 6, '1:22.618', 82618),
	(885, 4, 7, 6, '1:22.843', 82843),
	(885, 4, 8, 6, '1:23.538', 83538),
	(885, 4, 9, 6, '1:23.967', 83967),
	(885, 4, 10, 6, '1:23.011', 83011),
	(885, 4, 11, 6, '1:22.203', 82203),
	(885, 4, 12, 6, '1:22.563', 82563),
	(885, 4, 13, 6, '1:22.474', 82474),
	(885, 4, 14, 6, '1:22.719', 82719),
	(885, 4, 15, 6, '1:22.473', 82473),
	(885, 4, 16, 6, '1:21.779', 81779),
	(885, 4, 17, 6, '1:20.719', 80719),
	(885, 4, 18, 6, '1:21.243', 81243),
	(885, 4, 19, 6, '1:21.135', 81135),
	(885, 4, 20, 6, '1:21.668', 81668),
	(885, 4, 21, 6, '1:21.078', 81078),
	(885, 4, 22, 6, '1:20.541', 80541),
	(885, 4, 23, 6, '1:20.502', 80502),
	(885, 4, 24, 6, '1:20.567', 80567),
	(885, 4, 25, 5, '1:20.244', 80244),
	(885, 4, 26, 4, '1:20.200', 80200),
	(885, 4, 27, 4, '1:20.013', 80013),
	(885, 4, 28, 8, '1:36.844', 96844),
	(885, 4, 29, 7, '1:24.708', 84708),
	(885, 4, 30, 6, '1:29.196', 89196),
	(885, 4, 31, 6, '1:41.531', 101531),
	(885, 4, 32, 6, '1:33.515', 93515),
	(885, 4, 33, 6, '1:59.297', 119297),
	(885, 4, 34, 6, '2:02.111', 122111),
	(885, 4, 35, 6, '2:06.857', 126857),
	(885, 4, 36, 6, '1:57.486', 117486),
	(885, 4, 37, 6, '1:54.594', 114594),
	(885, 4, 38, 6, '1:54.917', 114917),
	(885, 4, 39, 6, '1:25.849', 85849),
	(885, 4, 40, 6, '1:24.566', 84566),
	(885, 4, 41, 6, '1:23.395', 83395),
	(885, 4, 42, 6, '1:24.091', 84091),
	(885, 4, 43, 6, '1:23.630', 83630),
	(885, 4, 44, 6, '1:24.037', 84037),
	(885, 4, 45, 6, '1:23.198', 83198),
	(885, 4, 46, 7, '25:22.622', 1522622),
	(885, 4, 47, 7, '1:54.228', 114228),
	(885, 4, 48, 7, '1:23.282', 83282),
	(885, 4, 49, 7, '1:21.133', 81133),
	(885, 4, 50, 7, '1:21.839', 81839),
	(885, 4, 51, 7, '1:21.629', 81629),
	(885, 4, 52, 7, '1:21.680', 81680),
	(885, 4, 53, 7, '1:21.764', 81764),
	(885, 4, 54, 7, '1:21.472', 81472),
	(885, 4, 55, 7, '1:21.672', 81672),
	(885, 4, 56, 7, '1:21.189', 81189),
	(885, 4, 57, 8, '1:21.883', 81883),
	(885, 4, 58, 8, '1:21.089', 81089),
	(885, 4, 59, 8, '1:21.356', 81356),
	(885, 4, 60, 8, '1:21.882', 81882),
	(885, 4, 61, 8, '1:22.363', 82363),
	(885, 4, 62, 8, '1:21.940', 81940),
	(885, 4, 63, 8, '1:51.732', 111732),
	(885, 4, 64, 8, '2:03.612', 123612),
	(885, 4, 65, 8, '2:02.231', 122231),
	(885, 4, 66, 8, '1:49.717', 109717),
	(885, 4, 67, 8, '1:23.019', 83019),
	(885, 4, 68, 8, '1:21.123', 81123),
	(885, 4, 69, 8, '1:21.944', 81944),
	(885, 4, 70, 8, '1:24.301', 84301),
	(885, 4, 71, 8, '1:21.874', 81874),
	(885, 4, 72, 8, '1:21.525', 81525),
	(885, 4, 73, 7, '1:22.710', 82710),
	(885, 4, 74, 7, '1:19.507', 79507),
	(885, 4, 75, 7, '1:19.579', 79579),
	(885, 4, 76, 7, '1:19.589', 79589),
	(885, 4, 77, 7, '1:19.340', 79340),
	(885, 4, 78, 7, '1:19.405', 79405),
	(885, 8, 1, 5, '1:31.685', 91685),
	(885, 8, 2, 5, '1:23.738', 83738),
	(885, 8, 3, 5, '1:23.741', 83741),
	(885, 8, 4, 5, '1:22.499', 82499),
	(885, 8, 5, 5, '1:22.426', 82426),
	(885, 8, 6, 5, '1:22.892', 82892),
	(885, 8, 7, 5, '1:23.138', 83138),
	(885, 8, 8, 5, '1:22.894', 82894),
	(885, 8, 9, 5, '1:23.466', 83466),
	(885, 8, 10, 5, '1:22.622', 82622),
	(885, 8, 11, 5, '1:22.215', 82215),
	(885, 8, 12, 5, '1:22.542', 82542),
	(885, 8, 13, 5, '1:22.274', 82274),
	(885, 8, 14, 5, '1:22.517', 82517),
	(885, 8, 15, 5, '1:22.165', 82165),
	(885, 8, 16, 5, '1:22.001', 82001),
	(885, 8, 17, 5, '1:21.032', 81032),
	(885, 8, 18, 5, '1:21.838', 81838),
	(885, 8, 19, 5, '1:21.588', 81588),
	(885, 8, 20, 5, '1:21.044', 81044),
	(885, 8, 21, 5, '1:21.461', 81461),
	(885, 8, 22, 5, '1:21.036', 81036),
	(885, 8, 23, 5, '1:21.000', 81000),
	(885, 8, 24, 5, '1:20.351', 80351),
	(885, 8, 25, 4, '1:20.061', 80061),
	(885, 8, 26, 10, '1:37.043', 97043),
	(885, 8, 27, 9, '1:23.660', 83660),
	(885, 8, 28, 9, '1:20.275', 80275),
	(885, 8, 29, 6, '1:20.982', 80982),
	(885, 8, 30, 5, '1:30.908', 90908),
	(885, 8, 31, 5, '1:41.622', 101622),
	(885, 8, 32, 5, '1:32.978', 92978),
	(885, 8, 33, 5, '1:59.511', 119511),
	(885, 8, 34, 5, '2:01.978', 121978),
	(885, 8, 35, 5, '2:06.889', 126889),
	(885, 8, 36, 5, '1:56.631', 116631),
	(885, 8, 37, 5, '1:55.001', 115001),
	(885, 8, 38, 5, '1:55.697', 115697),
	(885, 8, 39, 5, '1:25.996', 85996),
	(885, 8, 40, 5, '1:24.615', 84615),
	(885, 8, 41, 5, '1:23.301', 83301),
	(885, 8, 42, 5, '1:24.169', 84169),
	(885, 8, 43, 5, '1:23.621', 83621),
	(885, 8, 44, 5, '1:23.463', 83463),
	(885, 8, 45, 5, '1:23.139', 83139),
	(885, 8, 46, 4, '25:20.667', 1520667),
	(885, 8, 47, 5, '1:56.157', 116157),
	(885, 8, 48, 5, '1:23.230', 83230),
	(885, 8, 49, 5, '1:20.991', 80991),
	(885, 8, 50, 5, '1:21.993', 81993),
	(885, 8, 51, 5, '1:21.660', 81660),
	(885, 8, 52, 5, '1:21.565', 81565),
	(885, 8, 53, 5, '1:21.588', 81588),
	(885, 8, 54, 5, '1:21.533', 81533),
	(885, 8, 55, 5, '1:21.514', 81514),
	(885, 8, 56, 5, '1:21.219', 81219),
	(885, 8, 57, 5, '1:20.931', 80931),
	(885, 8, 58, 5, '1:21.190', 81190),
	(885, 8, 59, 5, '1:21.442', 81442),
	(885, 8, 60, 5, '1:21.880', 81880),
	(885, 8, 61, 5, '1:22.549', 82549),
	(885, 8, 62, 5, '1:22.018', 82018),
	(885, 8, 63, 5, '1:48.467', 108467),
	(885, 8, 64, 5, '2:06.251', 126251),
	(885, 8, 65, 5, '2:01.219', 121219),
	(885, 8, 66, 5, '1:51.846', 111846),
	(885, 8, 67, 5, '1:22.815', 82815),
	(885, 8, 68, 5, '1:20.856', 80856),
	(885, 8, 69, 5, '1:21.842', 81842),
	(885, 8, 70, 16, '1:42.138', 102138),
	(885, 8, 71, 16, '1:19.521', 79521),
	(885, 8, 72, 16, '1:17.941', 77941),
	(885, 8, 73, 13, '1:17.984', 77984),
	(885, 8, 74, 13, '1:19.739', 79739),
	(885, 8, 75, 13, '1:21.530', 81530),
	(885, 8, 76, 13, '1:21.699', 81699),
	(885, 8, 77, 11, '1:21.566', 81566),
	(885, 8, 78, 10, '1:17.392', 77392),
	(885, 13, 1, 18, '1:42.252', 102252),
	(885, 13, 2, 18, '1:23.437', 83437),
	(885, 13, 3, 18, '1:23.456', 83456),
	(885, 13, 4, 18, '1:23.035', 83035),
	(885, 13, 5, 18, '1:22.857', 82857),
	(885, 13, 6, 18, '1:23.781', 83781),
	(885, 13, 7, 18, '1:22.975', 82975),
	(885, 13, 8, 17, '1:23.782', 83782),
	(885, 13, 9, 16, '1:23.365', 83365),
	(885, 13, 10, 16, '1:23.016', 83016),
	(885, 13, 11, 16, '1:22.520', 82520),
	(885, 13, 12, 16, '1:22.980', 82980),
	(885, 13, 13, 16, '1:22.391', 82391),
	(885, 13, 14, 16, '1:22.366', 82366),
	(885, 13, 15, 16, '1:22.688', 82688),
	(885, 13, 16, 16, '1:22.950', 82950),
	(885, 13, 17, 16, '1:22.990', 82990),
	(885, 13, 18, 16, '1:22.691', 82691),
	(885, 13, 19, 16, '1:22.402', 82402),
	(885, 13, 20, 16, '1:22.437', 82437),
	(885, 13, 21, 16, '1:23.674', 83674),
	(885, 13, 22, 15, '1:22.824', 82824),
	(885, 13, 23, 15, '1:23.020', 83020),
	(885, 13, 24, 15, '1:22.876', 82876),
	(885, 13, 25, 15, '1:23.475', 83475),
	(885, 13, 26, 19, '1:42.613', 102613),
	(885, 13, 27, 19, '1:23.194', 83194),
	(885, 13, 28, 19, '1:20.064', 80064),
	(885, 16, 1, 9, '1:35.083', 95083),
	(885, 16, 2, 9, '1:23.487', 83487),
	(885, 16, 3, 9, '1:24.213', 84213),
	(885, 16, 4, 9, '1:23.081', 83081),
	(885, 16, 5, 9, '1:23.553', 83553),
	(885, 16, 6, 9, '1:22.663', 82663),
	(885, 16, 7, 9, '1:22.923', 82923),
	(885, 16, 8, 9, '1:22.720', 82720),
	(885, 16, 9, 9, '1:24.078', 84078),
	(885, 16, 10, 9, '1:22.795', 82795),
	(885, 16, 11, 9, '1:22.419', 82419),
	(885, 16, 12, 9, '1:22.710', 82710),
	(885, 16, 13, 9, '1:22.206', 82206),
	(885, 16, 14, 9, '1:22.737', 82737),
	(885, 16, 15, 9, '1:22.277', 82277),
	(885, 16, 16, 9, '1:22.331', 82331),
	(885, 16, 17, 9, '1:21.563', 81563),
	(885, 16, 18, 9, '1:21.277', 81277),
	(885, 16, 19, 9, '1:21.127', 81127),
	(885, 16, 20, 9, '1:20.912', 80912),
	(885, 16, 21, 9, '1:21.672', 81672),
	(885, 16, 22, 9, '1:21.462', 81462),
	(885, 16, 23, 9, '1:21.302', 81302),
	(885, 16, 24, 9, '1:21.227', 81227),
	(885, 16, 25, 8, '1:21.209', 81209),
	(885, 16, 26, 6, '1:21.660', 81660),
	(885, 16, 27, 6, '1:20.872', 80872),
	(885, 16, 28, 5, '1:21.554', 81554),
	(885, 16, 29, 4, '1:21.533', 81533),
	(885, 16, 30, 8, '1:42.017', 102017),
	(885, 16, 31, 9, '1:42.470', 102470),
	(885, 16, 32, 9, '1:37.605', 97605),
	(885, 16, 33, 9, '1:53.716', 113716),
	(885, 16, 34, 9, '2:02.498', 122498),
	(885, 16, 35, 9, '2:06.760', 126760),
	(885, 16, 36, 9, '1:57.521', 117521),
	(885, 16, 37, 9, '1:54.448', 114448),
	(885, 16, 38, 9, '1:53.742', 113742),
	(885, 16, 39, 9, '1:26.331', 86331),
	(885, 16, 40, 9, '1:24.132', 84132),
	(885, 16, 41, 9, '1:23.731', 83731),
	(885, 16, 42, 9, '1:24.051', 84051),
	(885, 16, 43, 9, '1:23.529', 83529),
	(885, 16, 44, 9, '1:23.802', 83802),
	(885, 16, 45, 9, '1:23.107', 83107),
	(885, 16, 46, 8, '25:21.999', 1521999),
	(885, 16, 47, 9, '1:54.433', 114433),
	(885, 16, 48, 9, '1:23.243', 83243),
	(885, 16, 49, 9, '1:21.395', 81395),
	(885, 16, 50, 9, '1:21.664', 81664),
	(885, 16, 51, 9, '1:21.448', 81448),
	(885, 16, 52, 8, '1:21.106', 81106),
	(885, 16, 53, 8, '1:21.902', 81902),
	(885, 16, 54, 8, '1:21.342', 81342),
	(885, 16, 55, 8, '1:21.740', 81740),
	(885, 16, 56, 8, '1:21.069', 81069),
	(885, 16, 57, 7, '1:20.751', 80751),
	(885, 16, 58, 7, '1:20.725', 80725),
	(885, 16, 59, 7, '1:21.727', 81727),
	(885, 16, 60, 7, '1:21.696', 81696),
	(885, 16, 61, 7, '1:22.447', 82447),
	(885, 16, 62, 7, '1:22.115', 82115),
	(885, 16, 63, 7, '1:49.461', 109461),
	(885, 16, 64, 7, '2:05.584', 125584),
	(885, 16, 65, 7, '2:02.278', 122278),
	(885, 16, 66, 7, '1:50.264', 110264),
	(885, 16, 67, 7, '1:22.891', 82891),
	(885, 16, 68, 7, '1:20.964', 80964),
	(885, 16, 69, 7, '1:22.003', 82003),
	(885, 16, 70, 6, '1:23.849', 83849),
	(885, 16, 71, 6, '1:21.746', 81746),
	(885, 16, 72, 6, '1:21.658', 81658),
	(885, 16, 73, 5, '1:21.944', 81944),
	(885, 16, 74, 5, '1:18.292', 78292),
	(885, 16, 75, 5, '1:18.792', 78792),
	(885, 16, 76, 5, '1:18.690', 78690),
	(885, 16, 77, 5, '1:18.539', 78539),
	(885, 16, 78, 5, '1:19.670', 79670),
	(885, 17, 1, 4, '1:30.851', 90851),
	(885, 17, 2, 4, '1:23.922', 83922),
	(885, 17, 3, 4, '1:23.847', 83847),
	(885, 17, 4, 4, '1:22.335', 82335),
	(885, 17, 5, 4, '1:22.467', 82467),
	(885, 17, 6, 4, '1:22.747', 82747),
	(885, 17, 7, 4, '1:23.246', 83246),
	(885, 17, 8, 4, '1:23.145', 83145),
	(885, 17, 9, 4, '1:22.661', 82661),
	(885, 17, 10, 4, '1:22.784', 82784),
	(885, 17, 11, 4, '1:22.701', 82701),
	(885, 17, 12, 4, '1:22.574', 82574),
	(885, 17, 13, 4, '1:22.234', 82234),
	(885, 17, 14, 4, '1:22.218', 82218),
	(885, 17, 15, 4, '1:22.057', 82057),
	(885, 17, 16, 4, '1:21.823', 81823),
	(885, 17, 17, 4, '1:21.373', 81373),
	(885, 17, 18, 4, '1:21.888', 81888),
	(885, 17, 19, 4, '1:21.361', 81361),
	(885, 17, 20, 4, '1:21.133', 81133),
	(885, 17, 21, 4, '1:21.296', 81296),
	(885, 17, 22, 4, '1:21.326', 81326),
	(885, 17, 23, 4, '1:20.785', 80785),
	(885, 17, 24, 4, '1:19.750', 79750),
	(885, 17, 25, 11, '1:36.822', 96822),
	(885, 17, 26, 9, '1:21.621', 81621),
	(885, 17, 27, 8, '1:20.471', 80471),
	(885, 17, 28, 7, '1:19.160', 79160),
	(885, 17, 29, 5, '1:20.152', 80152),
	(885, 17, 30, 4, '1:22.362', 82362),
	(885, 17, 31, 3, '1:37.933', 97933),
	(885, 17, 32, 3, '1:46.720', 106720),
	(885, 17, 33, 3, '2:00.982', 120982),
	(885, 17, 34, 3, '2:01.834', 121834),
	(885, 17, 35, 3, '2:05.335', 125335),
	(885, 17, 36, 3, '1:57.540', 117540),
	(885, 17, 37, 3, '1:56.322', 116322),
	(885, 17, 38, 3, '1:56.255', 116255),
	(885, 17, 39, 3, '1:26.181', 86181),
	(885, 17, 40, 3, '1:24.771', 84771),
	(885, 17, 41, 3, '1:23.274', 83274),
	(885, 17, 42, 3, '1:24.084', 84084),
	(885, 17, 43, 3, '1:23.503', 83503),
	(885, 17, 44, 3, '1:23.602', 83602),
	(885, 17, 45, 3, '1:23.129', 83129),
	(885, 17, 46, 3, '25:19.348', 1519348),
	(885, 17, 47, 3, '1:57.278', 117278),
	(885, 17, 48, 3, '1:23.297', 83297),
	(885, 17, 49, 3, '1:21.226', 81226),
	(885, 17, 50, 3, '1:21.959', 81959),
	(885, 17, 51, 3, '1:21.608', 81608),
	(885, 17, 52, 3, '1:21.569', 81569),
	(885, 17, 53, 3, '1:21.554', 81554),
	(885, 17, 54, 3, '1:21.333', 81333),
	(885, 17, 55, 3, '1:21.476', 81476),
	(885, 17, 56, 3, '1:21.332', 81332),
	(885, 17, 57, 3, '1:20.929', 80929),
	(885, 17, 58, 3, '1:21.229', 81229),
	(885, 17, 59, 3, '1:21.525', 81525),
	(885, 17, 60, 3, '1:21.674', 81674),
	(885, 17, 61, 3, '1:22.609', 82609),
	(885, 17, 62, 3, '1:22.058', 82058),
	(885, 17, 63, 3, '1:48.309', 108309),
	(885, 17, 64, 3, '2:05.010', 125010),
	(885, 17, 65, 3, '2:01.062', 121062),
	(885, 17, 66, 3, '1:53.057', 113057),
	(885, 17, 67, 3, '1:22.571', 82571),
	(885, 17, 68, 3, '1:21.364', 81364),
	(885, 17, 69, 3, '1:20.389', 80389),
	(885, 17, 70, 3, '1:19.916', 79916),
	(885, 17, 71, 3, '1:19.525', 79525),
	(885, 17, 72, 3, '1:19.224', 79224),
	(885, 17, 73, 3, '1:19.199', 79199),
	(885, 17, 74, 3, '1:19.248', 79248),
	(885, 17, 75, 3, '1:19.005', 79005),
	(885, 17, 76, 3, '1:18.687', 78687),
	(885, 17, 77, 3, '1:18.262', 78262),
	(885, 17, 78, 3, '1:18.961', 78961),
	(885, 18, 1, 8, '1:34.555', 94555),
	(885, 18, 2, 8, '1:23.375', 83375),
	(885, 18, 3, 8, '1:24.100', 84100),
	(885, 18, 4, 8, '1:23.407', 83407),
	(885, 18, 5, 8, '1:23.511', 83511),
	(885, 18, 6, 8, '1:22.723', 82723),
	(885, 18, 7, 8, '1:22.902', 82902),
	(885, 18, 8, 8, '1:22.701', 82701),
	(885, 18, 9, 7, '1:22.854', 82854),
	(885, 18, 10, 7, '1:23.207', 83207),
	(885, 18, 11, 7, '1:22.324', 82324),
	(885, 18, 12, 7, '1:22.544', 82544),
	(885, 18, 13, 7, '1:22.474', 82474),
	(885, 18, 14, 7, '1:22.531', 82531),
	(885, 18, 15, 7, '1:22.365', 82365),
	(885, 18, 16, 7, '1:22.273', 82273),
	(885, 18, 17, 7, '1:21.009', 81009),
	(885, 18, 18, 7, '1:21.118', 81118),
	(885, 18, 19, 7, '1:21.077', 81077),
	(885, 18, 20, 7, '1:21.714', 81714),
	(885, 18, 21, 7, '1:21.133', 81133),
	(885, 18, 22, 7, '1:21.153', 81153),
	(885, 18, 23, 7, '1:20.864', 80864),
	(885, 18, 24, 7, '1:20.599', 80599),
	(885, 18, 25, 6, '1:20.418', 80418),
	(885, 18, 26, 11, '1:37.532', 97532),
	(885, 18, 27, 10, '1:22.046', 82046),
	(885, 18, 28, 10, '1:19.335', 79335),
	(885, 18, 29, 8, '1:20.845', 80845),
	(885, 18, 30, 7, '1:31.056', 91056),
	(885, 18, 31, 7, '1:40.652', 100652),
	(885, 18, 32, 7, '1:34.069', 94069),
	(885, 18, 33, 7, '1:58.305', 118305),
	(885, 18, 34, 7, '2:02.271', 122271),
	(885, 18, 35, 7, '2:06.690', 126690),
	(885, 18, 36, 7, '1:57.457', 117457),
	(885, 18, 37, 7, '1:54.662', 114662),
	(885, 18, 38, 7, '1:54.241', 114241),
	(885, 18, 39, 7, '1:26.246', 86246),
	(885, 18, 40, 7, '1:24.322', 84322),
	(885, 18, 41, 7, '1:23.718', 83718),
	(885, 18, 42, 8, '1:24.575', 84575),
	(885, 18, 43, 8, '1:23.586', 83586),
	(885, 18, 44, 8, '1:23.918', 83918),
	(885, 18, 45, 8, '1:22.919', 82919),
	(885, 18, 46, 9, '25:22.801', 1522801),
	(885, 18, 47, 8, '1:53.750', 113750),
	(885, 18, 48, 8, '1:23.347', 83347),
	(885, 18, 49, 8, '1:21.238', 81238),
	(885, 18, 50, 8, '1:21.768', 81768),
	(885, 18, 51, 8, '1:21.526', 81526),
	(885, 18, 52, 9, '1:22.413', 82413),
	(885, 18, 53, 9, '1:21.571', 81571),
	(885, 18, 54, 9, '1:21.514', 81514),
	(885, 18, 55, 9, '1:21.703', 81703),
	(885, 18, 56, 9, '1:21.129', 81129),
	(885, 18, 57, 9, '1:21.361', 81361),
	(885, 18, 58, 9, '1:21.304', 81304),
	(885, 18, 59, 9, '1:21.115', 81115),
	(885, 18, 60, 9, '1:21.821', 81821),
	(885, 18, 61, 9, '1:22.430', 82430),
	(885, 18, 62, 9, '1:22.178', 82178),
	(885, 18, 63, 9, '1:53.436', 113436),
	(885, 18, 64, 9, '2:02.627', 122627),
	(885, 18, 65, 9, '2:01.790', 121790),
	(885, 18, 66, 9, '1:49.265', 109265),
	(885, 18, 67, 9, '1:22.903', 82903),
	(885, 18, 68, 9, '1:21.040', 81040),
	(885, 18, 69, 9, '1:21.993', 81993),
	(885, 18, 70, 7, '1:23.369', 83369),
	(885, 18, 71, 7, '1:21.668', 81668),
	(885, 18, 72, 7, '1:21.663', 81663),
	(885, 18, 73, 6, '1:22.278', 82278),
	(885, 18, 74, 6, '1:18.964', 78964),
	(885, 18, 75, 6, '1:18.861', 78861),
	(885, 18, 76, 6, '1:18.720', 78720),
	(885, 18, 77, 6, '1:18.910', 78910),
	(885, 18, 78, 6, '1:19.327', 79327),
	(885, 20, 1, 3, '1:29.683', 89683),
	(885, 20, 2, 3, '1:24.167', 84167),
	(885, 20, 3, 3, '1:23.578', 83578),
	(885, 20, 4, 3, '1:22.594', 82594),
	(885, 20, 5, 3, '1:22.504', 82504),
	(885, 20, 6, 3, '1:22.768', 82768),
	(885, 20, 7, 3, '1:23.266', 83266),
	(885, 20, 8, 3, '1:22.714', 82714),
	(885, 20, 9, 3, '1:22.881', 82881),
	(885, 20, 10, 3, '1:23.078', 83078),
	(885, 20, 11, 3, '1:22.124', 82124),
	(885, 20, 12, 3, '1:22.627', 82627),
	(885, 20, 13, 3, '1:22.059', 82059),
	(885, 20, 14, 3, '1:22.058', 82058),
	(885, 20, 15, 3, '1:22.174', 82174),
	(885, 20, 16, 3, '1:21.525', 81525),
	(885, 20, 17, 3, '1:21.815', 81815),
	(885, 20, 18, 3, '1:21.840', 81840),
	(885, 20, 19, 3, '1:21.082', 81082),
	(885, 20, 20, 3, '1:21.592', 81592),
	(885, 20, 21, 3, '1:21.134', 81134),
	(885, 20, 22, 3, '1:21.263', 81263),
	(885, 20, 23, 3, '1:20.224', 80224),
	(885, 20, 24, 3, '1:20.541', 80541),
	(885, 20, 25, 3, '1:19.748', 79748),
	(885, 20, 26, 3, '1:20.045', 80045),
	(885, 20, 27, 3, '1:20.127', 80127),
	(885, 20, 28, 3, '1:19.897', 79897),
	(885, 20, 29, 3, '1:19.554', 79554),
	(885, 20, 30, 3, '1:38.838', 98838),
	(885, 20, 31, 2, '1:38.167', 98167),
	(885, 20, 32, 2, '1:49.049', 109049),
	(885, 20, 33, 2, '2:00.645', 120645),
	(885, 20, 34, 2, '2:02.113', 122113),
	(885, 20, 35, 2, '2:05.377', 125377),
	(885, 20, 36, 2, '1:57.330', 117330),
	(885, 20, 37, 2, '1:56.256', 116256),
	(885, 20, 38, 2, '1:56.996', 116996),
	(885, 20, 39, 2, '1:25.806', 85806),
	(885, 20, 40, 2, '1:24.678', 84678),
	(885, 20, 41, 2, '1:23.838', 83838),
	(885, 20, 42, 2, '1:23.732', 83732),
	(885, 20, 43, 2, '1:23.517', 83517),
	(885, 20, 44, 2, '1:23.502', 83502),
	(885, 20, 45, 2, '1:23.262', 83262),
	(885, 20, 46, 2, '25:18.412', 1518412),
	(885, 20, 47, 2, '1:58.362', 118362),
	(885, 20, 48, 2, '1:23.092', 83092),
	(885, 20, 49, 2, '1:21.647', 81647),
	(885, 20, 50, 2, '1:21.790', 81790),
	(885, 20, 51, 2, '1:21.681', 81681),
	(885, 20, 52, 2, '1:21.606', 81606),
	(885, 20, 53, 2, '1:21.557', 81557),
	(885, 20, 54, 2, '1:21.394', 81394),
	(885, 20, 55, 2, '1:21.213', 81213),
	(885, 20, 56, 2, '1:21.245', 81245),
	(885, 20, 57, 2, '1:20.750', 80750),
	(885, 20, 58, 2, '1:21.526', 81526),
	(885, 20, 59, 2, '1:21.186', 81186),
	(885, 20, 60, 2, '1:22.007', 82007),
	(885, 20, 61, 2, '1:22.368', 82368),
	(885, 20, 62, 2, '1:22.252', 82252),
	(885, 20, 63, 2, '1:46.616', 106616),
	(885, 20, 64, 2, '2:06.138', 126138),
	(885, 20, 65, 2, '2:01.063', 121063),
	(885, 20, 66, 2, '1:53.853', 113853),
	(885, 20, 67, 2, '1:22.117', 82117),
	(885, 20, 68, 2, '1:20.931', 80931),
	(885, 20, 69, 2, '1:20.611', 80611),
	(885, 20, 70, 2, '1:20.048', 80048),
	(885, 20, 71, 2, '1:19.124', 79124),
	(885, 20, 72, 2, '1:19.464', 79464),
	(885, 20, 73, 2, '1:19.213', 79213),
	(885, 20, 74, 2, '1:19.291', 79291),
	(885, 20, 75, 2, '1:18.969', 78969),
	(885, 20, 76, 2, '1:18.610', 78610),
	(885, 20, 77, 2, '1:16.577', 76577),
	(885, 20, 78, 2, '1:19.463', 79463),
	(885, 154, 1, 14, '1:39.001', 99001),
	(885, 154, 2, 14, '1:24.132', 84132),
	(885, 154, 3, 14, '1:23.788', 83788),
	(885, 154, 4, 14, '1:22.706', 82706),
	(885, 154, 5, 14, '1:23.123', 83123),
	(885, 154, 6, 14, '1:23.090', 83090),
	(885, 154, 7, 14, '1:22.716', 82716),
	(885, 154, 8, 14, '1:23.094', 83094),
	(885, 154, 9, 14, '1:23.932', 83932),
	(885, 154, 10, 14, '1:23.630', 83630),
	(885, 154, 11, 14, '1:23.228', 83228),
	(885, 154, 12, 14, '1:22.436', 82436),
	(885, 154, 13, 14, '1:22.743', 82743),
	(885, 154, 14, 14, '1:22.705', 82705),
	(885, 154, 15, 14, '1:22.757', 82757),
	(885, 154, 16, 14, '1:22.309', 82309),
	(885, 154, 17, 14, '1:22.218', 82218),
	(885, 154, 18, 14, '1:22.756', 82756),
	(885, 154, 19, 14, '1:23.040', 83040),
	(885, 154, 20, 14, '1:22.681', 82681),
	(885, 154, 21, 14, '1:23.033', 83033),
	(885, 154, 22, 13, '1:23.483', 83483),
	(885, 154, 23, 13, '1:21.514', 81514),
	(885, 154, 24, 13, '1:21.326', 81326),
	(885, 154, 25, 13, '1:22.131', 82131),
	(885, 154, 26, 13, '1:22.444', 82444),
	(885, 154, 27, 12, '1:23.102', 83102),
	(885, 154, 28, 12, '1:21.518', 81518),
	(885, 154, 29, 12, '1:22.093', 82093),
	(885, 154, 30, 14, '1:48.142', 108142),
	(885, 154, 31, 14, '1:48.181', 108181),
	(885, 154, 32, 14, '1:25.358', 85358),
	(885, 154, 33, 14, '1:41.511', 101511),
	(885, 154, 34, 14, '2:04.671', 124671),
	(885, 154, 35, 14, '2:03.629', 123629),
	(885, 154, 36, 14, '1:57.213', 117213),
	(885, 154, 37, 14, '1:56.255', 116255),
	(885, 154, 38, 14, '1:49.162', 109162),
	(885, 154, 39, 14, '1:27.058', 87058),
	(885, 154, 40, 14, '1:24.524', 84524),
	(885, 154, 41, 14, '1:23.488', 83488),
	(885, 154, 42, 14, '1:23.378', 83378),
	(885, 154, 43, 14, '1:24.002', 84002),
	(885, 154, 44, 14, '1:23.133', 83133),
	(885, 154, 45, 14, '1:23.564', 83564),
	(885, 154, 46, 14, '25:26.915', 1526915),
	(885, 154, 47, 14, '1:49.656', 109656),
	(885, 154, 48, 14, '1:23.134', 83134),
	(885, 154, 49, 14, '1:21.889', 81889),
	(885, 154, 50, 14, '1:21.356', 81356),
	(885, 154, 51, 14, '1:21.213', 81213),
	(885, 154, 52, 14, '1:21.966', 81966),
	(885, 154, 53, 14, '1:21.167', 81167),
	(885, 154, 54, 14, '1:21.371', 81371),
	(885, 154, 55, 14, '1:21.635', 81635),
	(885, 154, 56, 14, '1:21.536', 81536),
	(885, 154, 57, 14, '1:20.969', 80969),
	(885, 154, 58, 14, '1:21.314', 81314),
	(885, 154, 59, 14, '1:21.153', 81153),
	(885, 154, 60, 14, '1:21.917', 81917),
	(885, 154, 61, 14, '1:22.346', 82346),
	(885, 154, 62, 17, '2:25.950', 145950),
	(885, 154, 63, 17, '1:39.654', 99654),
	(885, 807, 1, 11, '1:36.784', 96784),
	(885, 807, 2, 11, '1:23.726', 83726),
	(885, 807, 3, 11, '1:24.057', 84057),
	(885, 807, 4, 11, '1:22.805', 82805),
	(885, 807, 5, 11, '1:23.355', 83355),
	(885, 807, 6, 11, '1:22.675', 82675),
	(885, 807, 7, 11, '1:22.877', 82877),
	(885, 807, 8, 11, '1:22.791', 82791),
	(885, 807, 9, 11, '1:24.248', 84248),
	(885, 807, 10, 11, '1:22.959', 82959),
	(885, 807, 11, 11, '1:22.589', 82589),
	(885, 807, 12, 11, '1:22.301', 82301),
	(885, 807, 13, 11, '1:22.633', 82633),
	(885, 807, 14, 11, '1:22.400', 82400),
	(885, 807, 15, 11, '1:22.579', 82579),
	(885, 807, 16, 11, '1:22.526', 82526),
	(885, 807, 17, 11, '1:22.088', 82088),
	(885, 807, 18, 11, '1:21.616', 81616),
	(885, 807, 19, 11, '1:22.062', 82062),
	(885, 807, 20, 11, '1:21.542', 81542),
	(885, 807, 21, 11, '1:21.295', 81295),
	(885, 807, 22, 11, '1:21.508', 81508),
	(885, 807, 23, 11, '1:21.288', 81288),
	(885, 807, 24, 11, '1:21.310', 81310),
	(885, 807, 25, 10, '1:21.463', 81463),
	(885, 807, 26, 8, '1:21.787', 81787),
	(885, 807, 27, 15, '1:41.523', 101523),
	(885, 807, 28, 14, '1:23.699', 83699),
	(885, 807, 29, 14, '1:19.853', 79853),
	(885, 807, 30, 12, '1:31.092', 91092),
	(885, 807, 31, 12, '1:39.738', 99738),
	(885, 807, 32, 12, '1:31.861', 91861),
	(885, 807, 33, 12, '1:52.368', 112368),
	(885, 807, 34, 12, '2:03.132', 123132),
	(885, 807, 35, 12, '2:04.753', 124753),
	(885, 807, 36, 12, '1:57.040', 117040),
	(885, 807, 37, 12, '1:56.181', 116181),
	(885, 807, 38, 12, '1:50.985', 110985),
	(885, 807, 39, 12, '1:26.928', 86928),
	(885, 807, 40, 12, '1:24.217', 84217),
	(885, 807, 41, 12, '1:23.068', 83068),
	(885, 807, 42, 12, '1:23.918', 83918),
	(885, 807, 43, 12, '1:23.720', 83720),
	(885, 807, 44, 12, '1:23.479', 83479),
	(885, 807, 45, 12, '1:23.568', 83568),
	(885, 807, 46, 12, '25:24.068', 1524068),
	(885, 807, 47, 12, '1:52.627', 112627),
	(885, 807, 48, 12, '1:23.006', 83006),
	(885, 807, 49, 12, '1:21.637', 81637),
	(885, 807, 50, 12, '1:21.199', 81199),
	(885, 807, 51, 12, '1:21.389', 81389),
	(885, 807, 52, 12, '1:21.987', 81987),
	(885, 807, 53, 12, '1:21.098', 81098),
	(885, 807, 54, 12, '1:21.743', 81743),
	(885, 807, 55, 12, '1:22.003', 82003),
	(885, 807, 56, 12, '1:21.451', 81451),
	(885, 807, 57, 12, '1:20.583', 80583),
	(885, 807, 58, 12, '1:21.571', 81571),
	(885, 807, 59, 12, '1:21.224', 81224),
	(885, 807, 60, 12, '1:21.669', 81669),
	(885, 807, 61, 12, '1:22.223', 82223),
	(885, 807, 62, 12, '1:22.186', 82186),
	(885, 807, 63, 12, '1:55.956', 115956),
	(885, 807, 64, 12, '2:02.940', 122940),
	(885, 807, 65, 12, '2:00.448', 120448),
	(885, 807, 66, 12, '1:48.210', 108210),
	(885, 807, 67, 12, '1:23.099', 83099),
	(885, 807, 68, 12, '1:21.125', 81125),
	(885, 807, 69, 12, '1:21.410', 81410),
	(885, 807, 70, 11, '1:23.464', 83464),
	(885, 807, 71, 11, '1:22.770', 82770),
	(885, 807, 72, 11, '1:21.769', 81769),
	(885, 807, 73, 10, '1:21.923', 81923),
	(885, 807, 74, 10, '1:22.048', 82048),
	(885, 807, 75, 10, '1:21.834', 81834),
	(885, 807, 76, 10, '1:21.791', 81791),
	(885, 807, 77, 10, '1:22.306', 82306),
	(885, 807, 78, 11, '1:23.484', 83484),
	(885, 813, 1, 21, '2:13.925', 133925),
	(885, 813, 2, 21, '1:23.936', 83936),
	(885, 813, 3, 21, '1:21.901', 81901),
	(885, 813, 4, 21, '1:21.362', 81362),
	(885, 813, 5, 21, '1:21.613', 81613),
	(885, 813, 6, 21, '1:21.547', 81547),
	(885, 813, 7, 21, '1:20.941', 80941),
	(885, 813, 8, 20, '1:20.881', 80881),
	(885, 813, 9, 20, '1:22.005', 82005),
	(885, 813, 10, 20, '1:22.387', 82387),
	(885, 813, 11, 20, '1:21.251', 81251),
	(885, 813, 12, 20, '1:21.285', 81285),
	(885, 813, 13, 20, '1:21.275', 81275),
	(885, 813, 14, 20, '1:21.494', 81494),
	(885, 813, 15, 20, '1:21.603', 81603),
	(885, 813, 16, 20, '1:21.430', 81430),
	(885, 813, 17, 20, '1:22.601', 82601),
	(885, 813, 18, 20, '1:21.519', 81519),
	(885, 813, 19, 20, '1:22.039', 82039),
	(885, 813, 20, 20, '1:22.352', 82352),
	(885, 813, 21, 20, '1:24.847', 84847),
	(885, 813, 22, 18, '1:22.898', 82898),
	(885, 813, 23, 17, '1:21.313', 81313),
	(885, 813, 24, 17, '1:21.279', 81279),
	(885, 813, 25, 17, '1:21.127', 81127),
	(885, 813, 26, 16, '1:21.881', 81881),
	(885, 813, 27, 16, '1:21.838', 81838),
	(885, 813, 28, 15, '1:22.713', 82713),
	(885, 813, 29, 15, '1:23.807', 83807),
	(885, 813, 30, 17, '1:50.888', 110888),
	(885, 813, 31, 18, '1:44.549', 104549),
	(885, 813, 32, 18, '1:29.578', 89578),
	(885, 813, 33, 18, '1:32.292', 92292),
	(885, 813, 34, 18, '2:01.381', 121381),
	(885, 813, 35, 18, '2:04.617', 124617),
	(885, 813, 36, 18, '1:56.715', 116715),
	(885, 813, 37, 18, '1:56.045', 116045),
	(885, 813, 38, 18, '1:49.684', 109684),
	(885, 813, 39, 18, '1:25.568', 85568),
	(885, 813, 40, 18, '1:24.794', 84794),
	(885, 813, 41, 18, '1:23.595', 83595),
	(885, 813, 42, 18, '1:23.544', 83544),
	(885, 813, 43, 18, '1:23.448', 83448),
	(885, 813, 44, 18, '1:23.186', 83186),
	(885, 814, 1, 15, '1:39.233', 99233),
	(885, 814, 2, 15, '1:24.322', 84322),
	(885, 814, 3, 15, '1:23.734', 83734),
	(885, 814, 4, 15, '1:22.724', 82724),
	(885, 814, 5, 15, '1:23.084', 83084),
	(885, 814, 6, 15, '1:23.090', 83090),
	(885, 814, 7, 15, '1:22.912', 82912),
	(885, 814, 8, 15, '1:22.971', 82971),
	(885, 814, 9, 19, '1:42.634', 102634),
	(885, 814, 10, 19, '1:23.799', 83799),
	(885, 814, 11, 19, '1:20.558', 80558),
	(885, 814, 12, 19, '1:20.223', 80223),
	(885, 814, 13, 19, '1:20.379', 80379),
	(885, 814, 14, 19, '1:20.209', 80209),
	(885, 814, 15, 18, '1:21.101', 81101),
	(885, 814, 16, 18, '1:20.783', 80783),
	(885, 814, 17, 18, '1:21.231', 81231),
	(885, 814, 18, 17, '1:22.215', 82215),
	(885, 814, 19, 17, '1:22.105', 82105),
	(885, 814, 20, 17, '1:22.064', 82064),
	(885, 814, 21, 17, '1:22.769', 82769),
	(885, 814, 22, 16, '1:23.138', 83138),
	(885, 814, 23, 16, '1:22.860', 82860),
	(885, 814, 24, 16, '1:22.821', 82821),
	(885, 814, 25, 16, '1:23.310', 83310),
	(885, 814, 26, 15, '1:21.799', 81799),
	(885, 814, 27, 14, '1:21.868', 81868),
	(885, 814, 28, 13, '1:21.299', 81299),
	(885, 814, 29, 13, '1:21.008', 81008),
	(885, 814, 30, 11, '1:32.747', 92747),
	(885, 814, 31, 11, '1:39.466', 99466),
	(885, 814, 32, 11, '1:31.990', 91990),
	(885, 814, 33, 11, '1:52.085', 112085),
	(885, 814, 34, 11, '2:03.193', 123193),
	(885, 814, 35, 11, '2:04.538', 124538),
	(885, 814, 36, 11, '1:57.546', 117546),
	(885, 814, 37, 11, '1:55.945', 115945),
	(885, 814, 38, 11, '1:51.119', 111119),
	(885, 814, 39, 11, '1:26.856', 86856),
	(885, 814, 40, 11, '1:24.289', 84289),
	(885, 814, 41, 11, '1:23.192', 83192),
	(885, 814, 42, 11, '1:23.847', 83847),
	(885, 814, 43, 11, '1:23.704', 83704),
	(885, 814, 44, 11, '1:23.408', 83408),
	(885, 814, 45, 11, '1:23.473', 83473),
	(885, 814, 46, 10, '25:23.136', 1523136),
	(885, 814, 47, 11, '1:53.132', 113132),
	(885, 814, 48, 11, '1:23.534', 83534),
	(885, 814, 49, 11, '1:21.804', 81804),
	(885, 814, 50, 11, '1:20.950', 80950),
	(885, 814, 51, 11, '1:21.490', 81490),
	(885, 814, 52, 11, '1:21.787', 81787),
	(885, 814, 53, 11, '1:21.264', 81264),
	(885, 814, 54, 11, '1:21.617', 81617),
	(885, 814, 55, 11, '1:21.778', 81778),
	(885, 814, 56, 11, '1:21.005', 81005),
	(885, 814, 57, 11, '1:21.087', 81087),
	(885, 814, 58, 11, '1:21.330', 81330),
	(885, 814, 59, 11, '1:21.478', 81478),
	(885, 814, 60, 11, '1:21.660', 81660),
	(885, 814, 61, 11, '1:22.344', 82344),
	(885, 814, 62, 11, '1:22.074', 82074),
	(885, 814, 63, 11, '1:55.802', 115802),
	(885, 814, 64, 11, '2:02.501', 122501),
	(885, 814, 65, 11, '2:01.133', 121133),
	(885, 814, 66, 11, '1:48.189', 108189),
	(885, 814, 67, 11, '1:22.981', 82981),
	(885, 814, 68, 11, '1:20.694', 80694),
	(885, 814, 69, 11, '1:22.045', 82045),
	(885, 814, 70, 10, '1:23.430', 83430),
	(885, 814, 71, 10, '1:22.082', 82082),
	(885, 814, 72, 10, '1:21.643', 81643),
	(885, 814, 73, 9, '1:22.628', 82628),
	(885, 814, 74, 9, '1:19.620', 79620),
	(885, 814, 75, 9, '1:19.461', 79461),
	(885, 814, 76, 9, '1:19.711', 79711),
	(885, 814, 77, 9, '1:19.215', 79215),
	(885, 814, 78, 9, '1:19.418', 79418),
	(885, 815, 1, 7, '1:34.191', 94191),
	(885, 815, 2, 7, '1:23.295', 83295),
	(885, 815, 3, 7, '1:24.045', 84045),
	(885, 815, 4, 7, '1:22.729', 82729),
	(885, 815, 5, 7, '1:23.384', 83384),
	(885, 815, 6, 7, '1:22.698', 82698),
	(885, 815, 7, 7, '1:22.771', 82771),
	(885, 815, 8, 7, '1:23.031', 83031),
	(885, 815, 9, 8, '1:24.830', 84830),
	(885, 815, 10, 8, '1:22.903', 82903),
	(885, 815, 11, 8, '1:22.554', 82554),
	(885, 815, 12, 8, '1:22.535', 82535),
	(885, 815, 13, 8, '1:22.461', 82461),
	(885, 815, 14, 8, '1:22.512', 82512),
	(885, 815, 15, 8, '1:22.377', 82377),
	(885, 815, 16, 8, '1:22.283', 82283),
	(885, 815, 17, 8, '1:21.612', 81612),
	(885, 815, 18, 8, '1:21.377', 81377),
	(885, 815, 19, 8, '1:20.908', 80908),
	(885, 815, 20, 8, '1:20.992', 80992),
	(885, 815, 21, 8, '1:21.704', 81704),
	(885, 815, 22, 8, '1:21.291', 81291),
	(885, 815, 23, 8, '1:20.915', 80915),
	(885, 815, 24, 8, '1:20.745', 80745),
	(885, 815, 25, 7, '1:20.565', 80565),
	(885, 815, 26, 5, '1:22.226', 82226),
	(885, 815, 27, 5, '1:19.530', 79530),
	(885, 815, 28, 4, '1:19.793', 79793),
	(885, 815, 29, 9, '1:37.057', 97057),
	(885, 815, 30, 9, '1:31.577', 91577),
	(885, 815, 31, 8, '1:41.114', 101114),
	(885, 815, 32, 8, '1:34.544', 94544),
	(885, 815, 33, 8, '1:57.163', 117163),
	(885, 815, 34, 8, '2:02.455', 122455),
	(885, 815, 35, 8, '2:06.568', 126568),
	(885, 815, 36, 8, '1:57.262', 117262),
	(885, 815, 37, 8, '1:54.655', 114655),
	(885, 815, 38, 8, '1:54.105', 114105),
	(885, 815, 39, 8, '1:26.167', 86167),
	(885, 815, 40, 8, '1:24.403', 84403),
	(885, 815, 41, 8, '1:23.542', 83542),
	(885, 815, 42, 7, '1:23.547', 83547),
	(885, 815, 43, 7, '1:23.538', 83538),
	(885, 815, 44, 7, '1:23.924', 83924),
	(885, 815, 45, 7, '1:23.062', 83062),
	(885, 815, 46, 6, '25:21.293', 1521293),
	(885, 815, 47, 6, '1:54.677', 114677),
	(885, 815, 48, 6, '1:23.743', 83743),
	(885, 815, 49, 6, '1:20.722', 80722),
	(885, 815, 50, 6, '1:22.014', 82014),
	(885, 815, 51, 6, '1:21.589', 81589),
	(885, 815, 52, 6, '1:21.457', 81457),
	(885, 815, 53, 6, '1:21.787', 81787),
	(885, 815, 54, 6, '1:21.343', 81343),
	(885, 815, 55, 6, '1:21.462', 81462),
	(885, 815, 56, 6, '1:21.326', 81326),
	(885, 815, 57, 6, '1:20.964', 80964),
	(885, 815, 58, 6, '1:21.036', 81036),
	(885, 815, 59, 6, '1:21.567', 81567),
	(885, 815, 60, 6, '1:21.828', 81828),
	(885, 815, 61, 6, '1:22.466', 82466),
	(885, 815, 62, 6, '1:22.095', 82095),
	(885, 815, 63, 6, '1:49.222', 109222),
	(885, 815, 64, 6, '2:05.581', 125581),
	(885, 815, 65, 6, '2:02.281', 122281),
	(885, 815, 66, 6, '1:50.537', 110537),
	(885, 815, 67, 6, '1:22.892', 82892),
	(885, 815, 68, 6, '1:20.960', 80960),
	(885, 815, 69, 6, '1:22.305', 82305),
	(885, 815, 70, 5, '1:23.730', 83730),
	(885, 815, 71, 5, '1:21.836', 81836),
	(885, 815, 72, 5, '1:21.413', 81413),
	(885, 817, 1, 13, '1:37.699', 97699),
	(885, 817, 2, 13, '1:24.163', 84163),
	(885, 817, 3, 13, '1:23.803', 83803),
	(885, 817, 4, 13, '1:22.881', 82881),
	(885, 817, 5, 13, '1:23.235', 83235),
	(885, 817, 6, 13, '1:23.107', 83107),
	(885, 817, 7, 13, '1:23.007', 83007),
	(885, 817, 8, 13, '1:22.725', 82725),
	(885, 817, 9, 13, '1:24.463', 84463),
	(885, 817, 10, 13, '1:23.499', 83499),
	(885, 817, 11, 13, '1:22.999', 82999),
	(885, 817, 12, 13, '1:22.761', 82761),
	(885, 817, 13, 13, '1:22.691', 82691),
	(885, 817, 14, 13, '1:22.320', 82320),
	(885, 817, 15, 13, '1:22.639', 82639),
	(885, 817, 16, 13, '1:22.386', 82386),
	(885, 817, 17, 13, '1:22.503', 82503),
	(885, 817, 18, 13, '1:22.570', 82570),
	(885, 817, 19, 13, '1:22.502', 82502),
	(885, 817, 20, 13, '1:23.024', 83024),
	(885, 817, 21, 13, '1:23.454', 83454),
	(885, 817, 22, 19, '1:41.585', 101585),
	(885, 817, 23, 18, '1:25.302', 85302),
	(885, 817, 24, 18, '1:20.206', 80206),
	(885, 817, 25, 18, '1:19.788', 79788),
	(885, 817, 26, 17, '1:19.426', 79426),
	(885, 817, 27, 17, '1:19.595', 79595),
	(885, 817, 28, 16, '1:21.020', 81020),
	(885, 817, 29, 16, '1:24.009', 84009),
	(885, 817, 30, 13, '1:33.264', 93264),
	(885, 817, 31, 13, '1:41.707', 101707),
	(885, 817, 32, 13, '1:31.742', 91742),
	(885, 817, 33, 13, '1:42.570', 102570),
	(885, 817, 34, 13, '2:04.354', 124354),
	(885, 817, 35, 13, '2:03.518', 123518),
	(885, 817, 36, 13, '1:57.501', 117501),
	(885, 817, 37, 13, '1:55.945', 115945),
	(885, 817, 38, 13, '1:49.882', 109882),
	(885, 817, 39, 13, '1:26.968', 86968),
	(885, 817, 40, 13, '1:24.134', 84134),
	(885, 817, 41, 13, '1:23.071', 83071),
	(885, 817, 42, 13, '1:24.014', 84014),
	(885, 817, 43, 13, '1:23.697', 83697),
	(885, 817, 44, 13, '1:23.437', 83437),
	(885, 817, 45, 13, '1:23.639', 83639),
	(885, 817, 46, 13, '25:26.629', 1526629),
	(885, 817, 47, 13, '1:50.264', 110264),
	(885, 817, 48, 13, '1:22.600', 82600),
	(885, 817, 49, 13, '1:22.051', 82051),
	(885, 817, 50, 13, '1:21.031', 81031),
	(885, 817, 51, 13, '1:21.293', 81293),
	(885, 817, 52, 13, '1:22.029', 82029),
	(885, 817, 53, 13, '1:21.087', 81087),
	(885, 817, 54, 13, '1:21.677', 81677),
	(885, 817, 55, 13, '1:21.981', 81981),
	(885, 817, 56, 13, '1:21.538', 81538),
	(885, 817, 57, 13, '1:20.819', 80819),
	(885, 817, 58, 13, '1:21.477', 81477),
	(885, 817, 59, 13, '1:21.415', 81415),
	(885, 817, 60, 13, '1:21.593', 81593),
	(885, 817, 61, 13, '1:22.745', 82745),
	(885, 818, 1, 10, '1:36.470', 96470),
	(885, 818, 2, 10, '1:23.364', 83364),
	(885, 818, 3, 10, '1:24.154', 84154),
	(885, 818, 4, 10, '1:22.708', 82708),
	(885, 818, 5, 10, '1:23.484', 83484),
	(885, 818, 6, 10, '1:22.530', 82530),
	(885, 818, 7, 10, '1:23.003', 83003),
	(885, 818, 8, 10, '1:22.835', 82835),
	(885, 818, 9, 10, '1:24.173', 84173),
	(885, 818, 10, 10, '1:22.750', 82750),
	(885, 818, 11, 10, '1:22.547', 82547),
	(885, 818, 12, 10, '1:22.326', 82326),
	(885, 818, 13, 10, '1:22.476', 82476),
	(885, 818, 14, 10, '1:22.479', 82479),
	(885, 818, 15, 10, '1:22.532', 82532),
	(885, 818, 16, 10, '1:22.508', 82508),
	(885, 818, 17, 10, '1:21.962', 81962),
	(885, 818, 18, 10, '1:21.210', 81210),
	(885, 818, 19, 10, '1:21.164', 81164),
	(885, 818, 20, 10, '1:21.040', 81040),
	(885, 818, 21, 10, '1:21.329', 81329),
	(885, 818, 22, 10, '1:21.405', 81405),
	(885, 818, 23, 10, '1:21.302', 81302),
	(885, 818, 24, 10, '1:21.026', 81026),
	(885, 818, 25, 9, '1:21.430', 81430),
	(885, 818, 26, 7, '1:22.677', 82677),
	(885, 818, 27, 7, '1:20.508', 80508),
	(885, 818, 28, 6, '1:20.522', 80522),
	(885, 818, 29, 10, '1:38.936', 98936),
	(885, 818, 30, 10, '1:32.353', 92353),
	(885, 818, 31, 10, '1:38.369', 98369),
	(885, 818, 32, 10, '1:37.278', 97278),
	(885, 818, 33, 10, '1:52.715', 112715),
	(885, 818, 34, 10, '2:03.275', 123275),
	(885, 818, 35, 10, '2:04.347', 124347),
	(885, 818, 36, 10, '1:57.648', 117648),
	(885, 818, 37, 10, '1:56.067', 116067),
	(885, 818, 38, 10, '1:51.591', 111591),
	(885, 818, 39, 10, '1:26.849', 86849),
	(885, 818, 40, 10, '1:24.047', 84047),
	(885, 818, 41, 10, '1:23.181', 83181),
	(885, 818, 42, 10, '1:23.918', 83918),
	(885, 818, 43, 10, '1:23.522', 83522),
	(885, 818, 44, 10, '1:23.544', 83544),
	(885, 818, 45, 10, '1:23.433', 83433),
	(885, 818, 46, 11, '25:24.590', 1524590),
	(885, 818, 47, 10, '1:52.058', 112058),
	(885, 818, 48, 10, '1:23.218', 83218),
	(885, 818, 49, 10, '1:21.774', 81774),
	(885, 818, 50, 10, '1:21.278', 81278),
	(885, 818, 51, 10, '1:21.272', 81272),
	(885, 818, 52, 10, '1:21.923', 81923),
	(885, 818, 53, 10, '1:21.280', 81280),
	(885, 818, 54, 10, '1:21.606', 81606),
	(885, 818, 55, 10, '1:21.614', 81614),
	(885, 818, 56, 10, '1:21.206', 81206),
	(885, 818, 57, 10, '1:21.123', 81123),
	(885, 818, 58, 10, '1:21.340', 81340),
	(885, 818, 59, 10, '1:21.276', 81276),
	(885, 818, 60, 10, '1:21.923', 81923),
	(885, 818, 61, 10, '1:22.357', 82357),
	(885, 818, 62, 10, '1:21.878', 81878),
	(885, 818, 63, 10, '1:54.601', 114601),
	(885, 818, 64, 10, '2:03.217', 123217),
	(885, 818, 65, 10, '2:00.949', 120949),
	(885, 818, 66, 10, '1:48.800', 108800),
	(885, 818, 67, 10, '1:23.202', 83202),
	(885, 818, 68, 10, '1:20.770', 80770),
	(885, 818, 69, 10, '1:21.794', 81794),
	(885, 818, 70, 9, '1:23.625', 83625),
	(885, 818, 71, 9, '1:21.955', 81955),
	(885, 818, 72, 9, '1:21.417', 81417),
	(885, 818, 73, 8, '1:22.877', 82877),
	(885, 818, 74, 8, '1:19.370', 79370),
	(885, 818, 75, 8, '1:19.622', 79622),
	(885, 818, 76, 8, '1:19.768', 79768),
	(885, 818, 77, 8, '1:19.151', 79151),
	(885, 818, 78, 8, '1:19.458', 79458),
	(885, 819, 1, 16, '1:40.058', 100058),
	(885, 819, 2, 16, '1:24.607', 84607),
	(885, 819, 3, 16, '1:23.628', 83628),
	(885, 819, 4, 16, '1:22.772', 82772),
	(885, 819, 5, 16, '1:23.017', 83017),
	(885, 819, 6, 16, '1:23.134', 83134),
	(885, 819, 7, 16, '1:22.788', 82788),
	(885, 820, 1, 19, '1:44.661', 104661),
	(885, 820, 2, 19, '1:24.553', 84553),
	(885, 820, 3, 19, '1:24.650', 84650),
	(885, 820, 4, 19, '1:23.122', 83122),
	(885, 820, 5, 19, '1:22.795', 82795),
	(885, 820, 6, 19, '1:22.768', 82768),
	(885, 820, 7, 19, '1:23.166', 83166),
	(885, 820, 8, 18, '1:23.109', 83109),
	(885, 820, 9, 17, '1:23.557', 83557),
	(885, 820, 10, 17, '1:23.834', 83834),
	(885, 820, 11, 17, '1:22.666', 82666),
	(885, 820, 12, 17, '1:23.130', 83130),
	(885, 820, 13, 17, '1:21.988', 81988),
	(885, 820, 14, 17, '1:21.676', 81676),
	(885, 820, 15, 17, '1:22.370', 82370),
	(885, 820, 16, 17, '1:22.067', 82067),
	(885, 820, 17, 17, '1:22.766', 82766),
	(885, 820, 18, 18, '1:23.775', 83775),
	(885, 820, 19, 18, '1:23.014', 83014),
	(885, 820, 20, 18, '1:22.760', 82760),
	(885, 820, 21, 18, '1:22.196', 82196),
	(885, 820, 22, 17, '1:22.794', 82794),
	(885, 820, 23, 19, '1:40.822', 100822),
	(885, 820, 24, 19, '1:25.200', 85200),
	(885, 820, 25, 19, '1:21.615', 81615),
	(885, 820, 26, 18, '1:21.014', 81014),
	(885, 820, 27, 18, '1:21.403', 81403),
	(885, 820, 28, 17, '1:21.231', 81231),
	(885, 820, 29, 17, '1:21.518', 81518),
	(885, 820, 30, 16, '1:36.439', 96439),
	(885, 820, 31, 16, '1:44.645', 104645),
	(885, 820, 32, 16, '1:30.689', 90689),
	(885, 820, 33, 16, '1:32.696', 92696),
	(885, 820, 34, 16, '2:01.487', 121487),
	(885, 820, 35, 16, '2:04.091', 124091),
	(885, 820, 36, 16, '1:56.761', 116761),
	(885, 820, 37, 16, '1:56.607', 116607),
	(885, 820, 38, 16, '1:50.092', 110092),
	(885, 820, 39, 16, '1:25.842', 85842),
	(885, 820, 40, 16, '1:24.684', 84684),
	(885, 820, 41, 16, '1:23.798', 83798),
	(885, 820, 42, 16, '1:23.349', 83349),
	(885, 820, 43, 16, '1:23.503', 83503),
	(885, 820, 44, 16, '1:23.374', 83374),
	(885, 820, 45, 17, '1:26.624', 86624),
	(885, 820, 46, 17, '25:25.001', 1525001),
	(885, 820, 47, 17, '1:49.492', 109492),
	(885, 820, 48, 18, '1:35.260', 95260),
	(885, 820, 49, 18, '1:25.504', 85504),
	(885, 820, 50, 18, '1:21.582', 81582),
	(885, 820, 51, 18, '1:21.038', 81038),
	(885, 820, 52, 18, '1:20.954', 80954),
	(885, 820, 53, 18, '1:20.434', 80434),
	(885, 820, 54, 18, '1:20.712', 80712),
	(885, 820, 55, 18, '1:20.506', 80506),
	(885, 820, 56, 18, '1:21.797', 81797),
	(885, 820, 57, 18, '1:20.133', 80133),
	(885, 820, 58, 18, '1:21.124', 81124),
	(885, 820, 59, 18, '1:21.814', 81814),
	(885, 820, 60, 18, '1:22.698', 82698),
	(885, 820, 61, 18, '1:21.947', 81947),
	(885, 820, 62, 16, '1:23.536', 83536),
	(885, 820, 63, 16, '2:04.514', 124514),
	(885, 820, 64, 16, '1:42.786', 102786),
	(885, 820, 65, 16, '1:58.804', 118804),
	(885, 820, 66, 16, '1:45.416', 105416),
	(885, 820, 67, 16, '1:26.717', 86717),
	(885, 820, 68, 16, '1:22.755', 82755),
	(885, 820, 69, 16, '1:22.074', 82074),
	(885, 820, 70, 15, '1:22.166', 82166),
	(885, 820, 71, 15, '1:22.324', 82324),
	(885, 820, 72, 15, '1:22.562', 82562),
	(885, 820, 73, 15, '1:23.650', 83650),
	(885, 820, 74, 15, '1:23.097', 83097),
	(885, 820, 75, 15, '1:23.428', 83428),
	(885, 820, 76, 15, '1:23.208', 83208),
	(885, 820, 77, 14, '1:20.991', 80991),
	(885, 820, 78, 14, '1:19.016', 79016),
	(885, 821, 1, 17, '1:41.653', 101653),
	(885, 821, 2, 17, '1:23.483', 83483),
	(885, 821, 3, 17, '1:23.731', 83731),
	(885, 821, 4, 17, '1:22.961', 82961),
	(885, 821, 5, 17, '1:22.859', 82859),
	(885, 821, 6, 17, '1:23.711', 83711),
	(885, 821, 7, 17, '1:22.757', 82757),
	(885, 821, 8, 16, '1:24.091', 84091),
	(885, 821, 9, 15, '1:22.898', 82898),
	(885, 821, 10, 15, '1:22.836', 82836),
	(885, 821, 11, 15, '1:22.494', 82494),
	(885, 821, 12, 15, '1:22.740', 82740),
	(885, 821, 13, 15, '1:22.871', 82871),
	(885, 821, 14, 15, '1:22.297', 82297),
	(885, 821, 15, 15, '1:22.966', 82966),
	(885, 821, 16, 15, '1:22.656', 82656),
	(885, 821, 17, 15, '1:22.471', 82471),
	(885, 821, 18, 15, '1:22.696', 82696),
	(885, 821, 19, 15, '1:22.404', 82404),
	(885, 821, 20, 15, '1:22.575', 82575),
	(885, 821, 21, 15, '1:23.063', 83063),
	(885, 821, 22, 14, '1:23.443', 83443),
	(885, 821, 23, 14, '1:22.463', 82463),
	(885, 821, 24, 14, '1:22.807', 82807),
	(885, 821, 25, 14, '1:22.902', 82902),
	(885, 821, 26, 14, '1:22.591', 82591),
	(885, 821, 27, 13, '1:23.446', 83446),
	(885, 821, 28, 18, '1:42.190', 102190),
	(885, 821, 29, 18, '1:24.786', 84786),
	(885, 821, 30, 18, '1:36.880', 96880),
	(885, 821, 31, 17, '1:41.955', 101955),
	(885, 821, 32, 17, '1:29.435', 89435),
	(885, 821, 33, 17, '1:32.813', 92813),
	(885, 821, 34, 17, '2:01.078', 121078),
	(885, 821, 35, 17, '2:04.408', 124408),
	(885, 821, 36, 17, '1:56.889', 116889),
	(885, 821, 37, 17, '1:56.185', 116185),
	(885, 821, 38, 17, '1:49.934', 109934),
	(885, 821, 39, 17, '1:25.516', 85516),
	(885, 821, 40, 17, '1:24.657', 84657),
	(885, 821, 41, 17, '1:23.686', 83686),
	(885, 821, 42, 17, '1:23.352', 83352),
	(885, 821, 43, 17, '1:23.536', 83536),
	(885, 821, 44, 17, '1:23.225', 83225),
	(885, 821, 45, 16, '1:22.994', 82994),
	(885, 821, 46, 16, '25:27.110', 1527110),
	(885, 821, 47, 16, '1:49.802', 109802),
	(885, 821, 48, 16, '1:22.594', 82594),
	(885, 821, 49, 16, '1:22.050', 82050),
	(885, 821, 50, 16, '1:21.294', 81294),
	(885, 821, 51, 16, '1:21.297', 81297),
	(885, 821, 52, 16, '1:21.454', 81454),
	(885, 821, 53, 16, '1:21.685', 81685),
	(885, 821, 54, 16, '1:21.082', 81082),
	(885, 821, 55, 16, '1:21.741', 81741),
	(885, 821, 56, 16, '1:21.861', 81861),
	(885, 821, 57, 16, '1:20.881', 80881),
	(885, 821, 58, 16, '1:21.281', 81281),
	(885, 821, 59, 16, '1:21.627', 81627),
	(885, 821, 60, 16, '1:21.803', 81803),
	(885, 821, 61, 16, '1:22.428', 82428),
	(885, 821, 62, 14, '1:22.520', 82520),
	(885, 821, 63, 15, '2:10.872', 130872),
	(885, 821, 64, 15, '1:47.528', 107528),
	(885, 821, 65, 15, '2:00.823', 120823),
	(885, 821, 66, 15, '1:46.050', 106050),
	(885, 821, 67, 15, '1:26.243', 86243),
	(885, 821, 68, 15, '1:22.669', 82669),
	(885, 821, 69, 15, '1:21.763', 81763),
	(885, 821, 70, 13, '1:21.919', 81919),
	(885, 821, 71, 13, '1:18.685', 78685),
	(885, 821, 72, 13, '1:21.798', 81798),
	(885, 821, 73, 12, '1:21.900', 81900),
	(885, 821, 74, 12, '1:21.935', 81935),
	(885, 821, 75, 12, '1:21.675', 81675),
	(885, 821, 76, 12, '1:21.757', 81757),
	(885, 821, 77, 13, '1:22.643', 82643),
	(885, 821, 78, 13, '1:23.114', 83114),
	(885, 822, 1, 12, '1:37.450', 97450),
	(885, 822, 2, 12, '1:23.871', 83871),
	(885, 822, 3, 12, '1:23.864', 83864),
	(885, 822, 4, 12, '1:22.836', 82836),
	(885, 822, 5, 12, '1:23.181', 83181),
	(885, 822, 6, 12, '1:22.893', 82893),
	(885, 822, 7, 12, '1:22.912', 82912),
	(885, 822, 8, 12, '1:22.851', 82851),
	(885, 822, 9, 12, '1:24.668', 84668),
	(885, 822, 10, 12, '1:23.337', 83337),
	(885, 822, 11, 12, '1:22.549', 82549),
	(885, 822, 12, 12, '1:22.876', 82876),
	(885, 822, 13, 12, '1:22.646', 82646),
	(885, 822, 14, 12, '1:22.267', 82267),
	(885, 822, 15, 12, '1:22.763', 82763),
	(885, 822, 16, 12, '1:22.367', 82367),
	(885, 822, 17, 12, '1:22.496', 82496),
	(885, 822, 18, 12, '1:22.198', 82198),
	(885, 822, 19, 12, '1:22.438', 82438),
	(885, 822, 20, 12, '1:22.744', 82744),
	(885, 822, 21, 12, '1:23.238', 83238),
	(885, 822, 22, 12, '1:22.395', 82395),
	(885, 822, 23, 12, '1:22.868', 82868),
	(885, 822, 24, 12, '1:22.222', 82222),
	(885, 822, 25, 12, '1:22.561', 82561),
	(885, 822, 26, 12, '1:22.456', 82456),
	(885, 822, 27, 11, '1:22.390', 82390),
	(885, 822, 28, 11, '1:22.046', 82046),
	(885, 822, 29, 11, '1:21.883', 81883),
	(885, 822, 30, 15, '1:52.614', 112614),
	(885, 822, 31, 15, '1:48.747', 108747),
	(885, 822, 32, 15, '1:33.767', 93767),
	(885, 822, 33, 15, '1:33.254', 93254),
	(885, 822, 34, 15, '2:01.703', 121703),
	(885, 822, 35, 15, '2:04.084', 124084),
	(885, 822, 36, 15, '1:56.730', 116730),
	(885, 822, 37, 15, '1:56.366', 116366),
	(885, 822, 38, 15, '1:49.883', 109883),
	(885, 822, 39, 15, '1:26.196', 86196),
	(885, 822, 40, 15, '1:24.851', 84851),
	(885, 822, 41, 15, '1:23.311', 83311),
	(885, 822, 42, 15, '1:23.294', 83294),
	(885, 822, 43, 15, '1:23.741', 83741),
	(885, 822, 44, 15, '1:23.372', 83372),
	(885, 822, 45, 15, '1:23.600', 83600),
	(885, 822, 46, 15, '25:26.765', 1526765),
	(885, 822, 47, 15, '1:50.172', 110172),
	(885, 822, 48, 15, '1:22.756', 82756),
	(885, 822, 49, 15, '1:21.902', 81902),
	(885, 822, 50, 15, '1:21.207', 81207),
	(885, 822, 51, 15, '1:21.432', 81432),
	(885, 822, 52, 15, '1:21.420', 81420),
	(885, 822, 53, 15, '1:21.377', 81377),
	(885, 822, 54, 15, '1:21.227', 81227),
	(885, 822, 55, 15, '1:21.858', 81858),
	(885, 822, 56, 15, '1:21.796', 81796),
	(885, 822, 57, 15, '1:20.970', 80970),
	(885, 822, 58, 15, '1:21.216', 81216),
	(885, 822, 59, 15, '1:21.381', 81381),
	(885, 822, 60, 15, '1:22.048', 82048),
	(885, 822, 61, 15, '1:22.409', 82409),
	(885, 822, 62, 13, '1:22.145', 82145),
	(885, 822, 63, 13, '1:54.314', 114314),
	(885, 822, 64, 13, '2:02.862', 122862),
	(885, 822, 65, 13, '2:00.611', 120611),
	(885, 822, 66, 13, '1:47.490', 107490),
	(885, 822, 67, 13, '1:23.339', 83339),
	(885, 822, 68, 13, '1:20.921', 80921),
	(885, 822, 69, 13, '1:21.335', 81335),
	(885, 822, 70, 12, '1:23.427', 83427),
	(885, 822, 71, 12, '1:22.541', 82541),
	(885, 822, 72, 12, '1:21.867', 81867),
	(885, 822, 73, 11, '1:22.013', 82013),
	(885, 822, 74, 11, '1:22.109', 82109),
	(885, 822, 75, 11, '1:21.450', 81450),
	(885, 822, 76, 11, '1:21.924', 81924),
	(885, 822, 77, 12, '1:22.673', 82673),
	(885, 822, 78, 12, '1:23.011', 83011),
	(885, 823, 1, 22, '2:15.343', 135343),
	(885, 823, 2, 22, '1:25.849', 85849),
	(885, 823, 3, 22, '1:22.390', 82390),
	(885, 823, 4, 22, '1:21.674', 81674),
	(885, 823, 5, 22, '1:21.201', 81201),
	(885, 823, 6, 22, '1:21.413', 81413),
	(885, 823, 7, 22, '1:21.498', 81498),
	(885, 823, 8, 21, '1:21.568', 81568),
	(885, 823, 9, 21, '1:21.780', 81780),
	(885, 823, 10, 21, '1:22.108', 82108),
	(885, 823, 11, 21, '1:22.945', 82945),
	(885, 823, 12, 21, '1:23.369', 83369),
	(885, 823, 13, 21, '1:22.954', 82954),
	(885, 823, 14, 21, '1:23.654', 83654),
	(885, 823, 15, 21, '1:22.727', 82727),
	(885, 823, 16, 21, '1:23.241', 83241),
	(885, 823, 17, 21, '1:22.816', 82816),
	(885, 823, 18, 21, '1:22.808', 82808),
	(885, 823, 19, 21, '1:23.320', 83320),
	(885, 823, 20, 21, '1:23.553', 83553),
	(885, 823, 21, 21, '1:23.819', 83819),
	(885, 823, 22, 20, '1:24.309', 84309),
	(885, 823, 23, 20, '1:25.042', 85042),
	(885, 823, 24, 21, '1:44.542', 104542),
	(885, 823, 25, 21, '1:32.490', 92490),
	(885, 823, 26, 21, '1:24.381', 84381),
	(885, 823, 27, 21, '1:24.930', 84930),
	(885, 823, 28, 21, '1:23.593', 83593),
	(885, 823, 29, 20, '1:31.514', 91514),
	(885, 823, 30, 20, '1:41.490', 101490),
	(885, 823, 31, 20, '1:37.585', 97585),
	(885, 823, 32, 20, '1:53.359', 113359),
	(885, 823, 33, 20, '2:03.290', 123290),
	(885, 823, 34, 20, '1:50.179', 110179),
	(885, 823, 35, 20, '1:45.317', 105317),
	(885, 823, 36, 20, '1:26.104', 86104),
	(885, 823, 37, 20, '1:22.388', 82388),
	(885, 823, 38, 20, '1:35.524', 95524),
	(885, 823, 39, 20, '1:25.556', 85556),
	(885, 823, 40, 20, '1:24.844', 84844),
	(885, 823, 41, 20, '1:23.886', 83886),
	(885, 823, 42, 20, '1:23.265', 83265),
	(885, 823, 43, 20, '1:23.529', 83529),
	(885, 823, 44, 20, '1:23.517', 83517),
	(885, 823, 45, 18, '1:37.246', 97246),
	(885, 823, 46, 18, '25:12.835', 1512835),
	(885, 823, 47, 18, '1:50.062', 110062),
	(885, 823, 48, 17, '1:23.077', 83077),
	(885, 823, 49, 17, '1:21.061', 81061),
	(885, 823, 50, 17, '1:20.494', 80494),
	(885, 823, 51, 17, '1:21.245', 81245),
	(885, 823, 52, 17, '1:21.322', 81322),
	(885, 823, 53, 17, '1:22.023', 82023),
	(885, 823, 54, 17, '1:21.477', 81477),
	(885, 823, 55, 17, '1:22.096', 82096),
	(885, 823, 56, 17, '1:21.873', 81873),
	(885, 823, 57, 17, '1:22.216', 82216),
	(885, 823, 58, 17, '1:22.536', 82536),
	(885, 823, 59, 17, '1:22.239', 82239),
	(885, 823, 60, 17, '1:22.460', 82460),
	(885, 823, 61, 17, '1:22.344', 82344),
	(885, 823, 62, 15, '1:22.533', 82533),
	(885, 823, 63, 14, '1:49.012', 109012),
	(885, 823, 64, 14, '2:02.789', 122789),
	(885, 823, 65, 14, '2:00.351', 120351),
	(885, 823, 66, 14, '1:47.008', 107008),
	(885, 823, 67, 14, '1:26.264', 86264),
	(885, 823, 68, 14, '1:22.597', 82597),
	(885, 823, 69, 14, '1:21.797', 81797),
	(885, 823, 70, 14, '1:23.628', 83628),
	(885, 823, 71, 14, '1:22.334', 82334),
	(885, 823, 72, 14, '1:22.588', 82588),
	(885, 823, 73, 14, '1:23.742', 83742),
	(885, 823, 74, 14, '1:23.157', 83157),
	(885, 823, 75, 14, '1:23.309', 83309),
	(885, 823, 76, 14, '1:23.477', 83477),
	(885, 823, 77, 15, '1:26.332', 86332),
	(885, 823, 78, 15, '1:26.458', 86458),
	(885, 824, 1, 20, '1:44.947', 104947),
	(885, 824, 2, 20, '1:24.675', 84675),
	(885, 824, 3, 20, '1:24.663', 84663),
	(885, 824, 4, 20, '1:23.256', 83256),
	(885, 824, 5, 20, '1:22.669', 82669),
	(885, 824, 6, 20, '1:22.869', 82869),
	(885, 824, 7, 20, '1:23.134', 83134),
	(885, 824, 8, 19, '1:23.150', 83150),
	(885, 824, 9, 18, '1:23.650', 83650),
	(885, 824, 10, 18, '1:24.796', 84796),
	(885, 824, 11, 18, '1:23.638', 83638),
	(885, 824, 12, 18, '1:22.815', 82815),
	(885, 824, 13, 18, '1:22.885', 82885),
	(885, 824, 14, 18, '1:22.687', 82687),
	(885, 824, 15, 19, '1:23.986', 83986),
	(885, 824, 16, 19, '1:22.379', 82379),
	(885, 824, 17, 19, '1:22.634', 82634),
	(885, 824, 18, 19, '1:22.488', 82488),
	(885, 824, 19, 19, '1:22.623', 82623),
	(885, 824, 20, 19, '1:22.923', 82923),
	(885, 824, 21, 19, '1:25.168', 85168),
	(885, 824, 22, 21, '1:43.211', 103211),
	(885, 824, 23, 21, '1:27.080', 87080),
	(885, 824, 24, 20, '1:24.386', 84386),
	(885, 824, 25, 20, '1:22.407', 82407),
	(885, 824, 26, 20, '1:21.359', 81359),
	(885, 824, 27, 20, '1:21.239', 81239),
	(885, 824, 28, 20, '1:21.090', 81090),
	(885, 824, 29, 19, '1:29.773', 89773),
	(885, 824, 30, 19, '1:44.440', 104440),
	(885, 824, 31, 19, '1:44.941', 104941),
	(885, 824, 32, 19, '1:25.906', 85906),
	(885, 824, 33, 19, '1:23.620', 83620),
	(885, 824, 34, 19, '1:47.303', 107303),
	(885, 824, 35, 19, '2:17.605', 137605),
	(885, 824, 36, 19, '1:43.600', 103600),
	(885, 824, 37, 19, '1:56.155', 116155),
	(885, 824, 38, 19, '1:49.474', 109474),
	(885, 824, 39, 19, '1:25.738', 85738),
	(885, 824, 40, 19, '1:24.554', 84554),
	(885, 824, 41, 19, '1:23.695', 83695),
	(885, 824, 42, 19, '1:23.411', 83411),
	(885, 824, 43, 19, '1:23.435', 83435),
	(885, 824, 44, 19, '1:23.254', 83254),
	(885, 824, 45, 19, '26:52.127', 1612127),
	(885, 824, 46, 19, '1:49.364', 109364),
	(885, 824, 47, 19, '1:23.691', 83691),
	(885, 824, 48, 19, '1:21.365', 81365),
	(885, 824, 49, 19, '1:20.617', 80617),
	(885, 824, 50, 19, '1:20.681', 80681),
	(885, 824, 51, 19, '1:21.134', 81134),
	(885, 824, 52, 19, '1:21.959', 81959),
	(885, 824, 53, 19, '1:21.511', 81511),
	(885, 824, 54, 19, '1:21.995', 81995),
	(885, 824, 55, 19, '1:22.201', 82201),
	(885, 824, 56, 19, '1:22.786', 82786),
	(885, 824, 57, 19, '1:22.037', 82037),
	(885, 824, 58, 19, '1:22.212', 82212),
	(886, 1, 1, 2, '1:25.666', 85666),
	(886, 1, 2, 2, '1:19.829', 79829),
	(886, 1, 3, 2, '1:19.788', 79788),
	(886, 1, 4, 2, '1:19.563', 79563),
	(886, 1, 5, 2, '1:19.508', 79508),
	(886, 1, 6, 2, '1:19.359', 79359),
	(886, 1, 7, 2, '1:19.503', 79503),
	(886, 1, 8, 2, '1:19.747', 79747),
	(886, 1, 9, 2, '1:19.968', 79968),
	(886, 1, 10, 2, '1:20.103', 80103),
	(886, 1, 11, 2, '1:20.453', 80453),
	(886, 1, 12, 2, '1:20.629', 80629),
	(886, 1, 13, 2, '1:20.335', 80335),
	(886, 1, 14, 2, '1:20.468', 80468),
	(886, 1, 15, 2, '1:20.304', 80304),
	(886, 1, 16, 1, '1:20.174', 80174),
	(886, 1, 17, 1, '1:20.093', 80093),
	(886, 1, 18, 1, '1:20.375', 80375),
	(886, 1, 19, 2, '1:33.941', 93941),
	(886, 1, 20, 2, '1:21.428', 81428),
	(886, 1, 21, 2, '1:19.811', 79811),
	(886, 1, 22, 2, '1:19.951', 79951),
	(886, 1, 23, 2, '1:19.931', 79931),
	(886, 1, 24, 2, '1:19.519', 79519),
	(886, 1, 25, 2, '1:19.807', 79807),
	(886, 1, 26, 2, '1:19.966', 79966),
	(886, 1, 27, 2, '1:19.012', 79012),
	(886, 1, 28, 2, '1:19.093', 79093),
	(886, 1, 29, 2, '1:19.787', 79787),
	(886, 1, 30, 2, '1:19.059', 79059),
	(886, 1, 31, 2, '1:19.098', 79098),
	(886, 1, 32, 2, '1:18.678', 78678),
	(886, 1, 33, 2, '1:19.310', 79310),
	(886, 1, 34, 2, '1:18.926', 78926),
	(886, 1, 35, 2, '1:19.150', 79150),
	(886, 1, 36, 2, '1:18.594', 78594),
	(886, 1, 37, 2, '1:18.796', 78796),
	(886, 1, 38, 2, '1:19.116', 79116),
	(886, 1, 39, 2, '1:18.055', 78055),
	(886, 1, 40, 2, '1:17.912', 77912),
	(886, 1, 41, 2, '1:17.769', 77769),
	(886, 1, 42, 2, '1:17.748', 77748),
	(886, 1, 43, 2, '1:17.808', 77808),
	(886, 1, 44, 2, '1:18.076', 78076),
	(886, 1, 45, 2, '1:17.765', 77765),
	(886, 1, 46, 2, '1:18.177', 78177),
	(886, 1, 47, 2, '1:18.100', 78100),
	(886, 1, 48, 2, '1:31.546', 91546),
	(886, 1, 49, 2, '1:20.198', 80198),
	(886, 1, 50, 2, '1:18.222', 78222),
	(886, 1, 51, 2, '1:17.976', 77976),
	(886, 1, 52, 2, '1:17.573', 77573),
	(886, 1, 53, 2, '1:17.230', 77230),
	(886, 1, 54, 2, '1:17.586', 77586),
	(886, 1, 55, 2, '1:17.560', 77560),
	(886, 1, 56, 2, '1:17.155', 77155),
	(886, 1, 57, 2, '1:16.727', 76727),
	(886, 1, 58, 2, '1:16.646', 76646),
	(886, 1, 59, 2, '1:17.764', 77764),
	(886, 1, 60, 2, '1:16.651', 76651),
	(886, 1, 61, 2, '1:16.719', 76719),
	(886, 1, 62, 2, '1:19.585', 79585),
	(886, 1, 63, 3, '1:17.584', 77584),
	(886, 1, 64, 3, '1:17.713', 77713),
	(886, 1, 65, 3, '1:17.243', 77243),
	(886, 1, 66, 3, '1:16.733', 76733),
	(886, 1, 67, 3, '1:16.804', 76804),
	(886, 1, 68, 3, '1:16.471', 76471),
	(886, 1, 69, 3, '1:16.354', 76354),
	(886, 1, 70, 3, '1:16.797', 76797),
	(886, 3, 1, 3, '1:26.619', 86619),
	(886, 3, 2, 3, '1:20.143', 80143),
	(886, 3, 3, 3, '1:20.130', 80130),
	(886, 3, 4, 3, '1:19.690', 79690),
	(886, 3, 5, 3, '1:19.858', 79858),
	(886, 3, 6, 3, '1:19.739', 79739),
	(886, 3, 7, 3, '1:19.899', 79899),
	(886, 3, 8, 3, '1:20.237', 80237),
	(886, 3, 9, 3, '1:20.729', 80729),
	(886, 3, 10, 3, '1:20.542', 80542),
	(886, 3, 11, 3, '1:20.754', 80754),
	(886, 3, 12, 3, '1:20.807', 80807),
	(886, 3, 13, 3, '1:20.820', 80820),
	(886, 3, 14, 4, '1:33.903', 93903),
	(886, 3, 15, 4, '1:20.750', 80750),
	(886, 3, 16, 3, '1:19.436', 79436),
	(886, 3, 17, 3, '1:19.951', 79951),
	(886, 3, 18, 3, '1:19.995', 79995),
	(886, 3, 19, 3, '1:20.247', 80247),
	(886, 3, 20, 3, '1:20.605', 80605),
	(886, 3, 21, 3, '1:20.150', 80150),
	(886, 3, 22, 3, '1:20.290', 80290),
	(886, 3, 23, 3, '1:20.052', 80052),
	(886, 3, 24, 3, '1:20.333', 80333),
	(886, 3, 25, 3, '1:19.681', 79681),
	(886, 3, 26, 3, '1:20.181', 80181),
	(886, 3, 27, 3, '1:20.365', 80365),
	(886, 3, 28, 3, '1:20.216', 80216),
	(886, 3, 29, 3, '1:20.744', 80744),
	(886, 3, 30, 5, '1:21.949', 81949),
	(886, 3, 31, 5, '1:34.429', 94429),
	(886, 3, 32, 5, '1:22.468', 82468),
	(886, 3, 33, 5, '1:20.583', 80583),
	(886, 3, 34, 5, '1:19.962', 79962),
	(886, 3, 35, 5, '1:19.228', 79228),
	(886, 3, 36, 5, '1:20.054', 80054),
	(886, 3, 37, 5, '1:19.532', 79532),
	(886, 3, 38, 5, '1:18.652', 78652),
	(886, 3, 39, 5, '1:18.583', 78583),
	(886, 3, 40, 5, '1:18.477', 78477),
	(886, 3, 41, 5, '1:18.429', 78429),
	(886, 3, 42, 5, '1:18.344', 78344),
	(886, 3, 43, 5, '1:18.368', 78368),
	(886, 3, 44, 5, '1:18.022', 78022),
	(886, 3, 45, 5, '1:17.997', 77997),
	(886, 3, 46, 5, '1:18.532', 78532),
	(886, 3, 47, 5, '1:20.921', 80921),
	(886, 3, 48, 5, '1:19.920', 79920),
	(886, 3, 49, 5, '1:19.277', 79277),
	(886, 3, 50, 5, '1:18.202', 78202),
	(886, 3, 51, 5, '1:17.576', 77576),
	(886, 3, 52, 5, '1:17.760', 77760),
	(886, 3, 53, 5, '1:17.663', 77663),
	(886, 3, 54, 5, '1:18.121', 78121),
	(886, 3, 55, 5, '1:18.507', 78507),
	(886, 3, 56, 5, '1:17.216', 77216),
	(886, 3, 57, 5, '1:31.681', 91681),
	(886, 3, 58, 5, '1:21.516', 81516),
	(886, 3, 59, 5, '1:18.273', 78273),
	(886, 3, 60, 5, '1:17.806', 77806),
	(886, 3, 61, 5, '1:17.291', 77291),
	(886, 3, 62, 5, '1:17.929', 77929),
	(886, 3, 63, 5, '1:18.466', 78466),
	(886, 3, 64, 5, '1:17.397', 77397),
	(886, 3, 65, 5, '1:16.641', 76641),
	(886, 3, 66, 5, '1:17.282', 77282),
	(886, 3, 67, 5, '1:18.213', 78213),
	(886, 3, 68, 5, '1:16.750', 76750),
	(886, 3, 69, 5, '1:17.451', 77451),
	(886, 3, 70, 5, '1:16.534', 76534),
	(886, 4, 1, 5, '1:29.095', 89095),
	(886, 4, 2, 5, '1:20.474', 80474),
	(886, 4, 3, 5, '1:20.255', 80255),
	(886, 4, 4, 5, '1:19.858', 79858),
	(886, 4, 5, 5, '1:19.828', 79828),
	(886, 4, 6, 5, '1:19.888', 79888),
	(886, 4, 7, 5, '1:20.128', 80128),
	(886, 4, 8, 5, '1:20.318', 80318),
	(886, 4, 9, 5, '1:20.041', 80041),
	(886, 4, 10, 5, '1:20.165', 80165),
	(886, 4, 11, 5, '1:20.174', 80174),
	(886, 4, 12, 5, '1:20.833', 80833),
	(886, 4, 13, 4, '1:21.045', 81045),
	(886, 4, 14, 3, '1:20.868', 80868),
	(886, 4, 15, 3, '1:20.998', 80998),
	(886, 4, 16, 5, '1:33.893', 93893),
	(886, 4, 17, 5, '1:21.584', 81584),
	(886, 4, 18, 5, '1:19.785', 79785),
	(886, 4, 19, 5, '1:19.794', 79794),
	(886, 4, 20, 5, '1:19.484', 79484),
	(886, 4, 21, 5, '1:19.624', 79624),
	(886, 4, 22, 5, '1:19.639', 79639),
	(886, 4, 23, 5, '1:19.494', 79494),
	(886, 4, 24, 5, '1:20.359', 80359),
	(886, 4, 25, 5, '1:19.523', 79523),
	(886, 4, 26, 5, '1:19.734', 79734),
	(886, 4, 27, 5, '1:19.773', 79773),
	(886, 4, 28, 5, '1:20.083', 80083),
	(886, 4, 29, 5, '1:20.572', 80572),
	(886, 4, 30, 4, '1:21.458', 81458),
	(886, 4, 31, 4, '1:19.439', 79439),
	(886, 4, 32, 4, '1:18.795', 78795),
	(886, 4, 33, 4, '1:19.038', 79038),
	(886, 4, 34, 4, '1:18.456', 78456),
	(886, 4, 35, 4, '1:18.457', 78457),
	(886, 4, 36, 4, '1:18.347', 78347),
	(886, 4, 37, 4, '1:18.009', 78009),
	(886, 4, 38, 4, '1:17.844', 77844),
	(886, 4, 39, 4, '1:17.726', 77726),
	(886, 4, 40, 4, '1:17.793', 77793),
	(886, 4, 41, 4, '1:17.747', 77747),
	(886, 4, 42, 3, '1:17.745', 77745),
	(886, 4, 43, 3, '1:17.589', 77589),
	(886, 4, 44, 3, '1:18.646', 78646),
	(886, 4, 45, 3, '1:18.475', 78475),
	(886, 4, 46, 3, '1:17.606', 77606),
	(886, 4, 47, 3, '1:30.971', 90971),
	(886, 4, 48, 3, '1:19.764', 79764),
	(886, 4, 49, 3, '1:17.699', 77699),
	(886, 4, 50, 3, '1:17.072', 77072),
	(886, 4, 51, 3, '1:16.830', 76830),
	(886, 4, 52, 3, '1:16.895', 76895),
	(886, 4, 53, 3, '1:16.734', 76734),
	(886, 4, 54, 3, '1:16.890', 76890),
	(886, 4, 55, 3, '1:16.758', 76758),
	(886, 4, 56, 3, '1:16.691', 76691),
	(886, 4, 57, 3, '1:16.457', 76457),
	(886, 4, 58, 3, '1:16.429', 76429),
	(886, 4, 59, 3, '1:17.254', 77254),
	(886, 4, 60, 3, '1:16.616', 76616),
	(886, 4, 61, 3, '1:16.516', 76516),
	(886, 4, 62, 3, '1:19.352', 79352),
	(886, 4, 63, 2, '1:16.884', 76884),
	(886, 4, 64, 2, '1:17.895', 77895),
	(886, 4, 65, 2, '1:16.543', 76543),
	(886, 4, 66, 2, '1:16.599', 76599),
	(886, 4, 67, 2, '1:16.490', 76490),
	(886, 4, 68, 2, '1:16.513', 76513),
	(886, 4, 69, 2, '1:16.203', 76203),
	(886, 4, 70, 2, '1:17.017', 77017),
	(886, 8, 1, 10, '1:31.259', 91259),
	(886, 8, 2, 10, '1:21.928', 81928),
	(886, 8, 3, 10, '1:20.657', 80657),
	(886, 8, 4, 10, '1:20.274', 80274),
	(886, 8, 5, 10, '1:21.441', 81441),
	(886, 8, 6, 9, '1:23.990', 83990),
	(886, 8, 7, 9, '1:21.979', 81979),
	(886, 8, 8, 9, '1:22.948', 82948),
	(886, 8, 9, 9, '1:22.780', 82780),
	(886, 8, 10, 9, '1:23.741', 83741),
	(886, 8, 11, 9, '1:23.172', 83172),
	(886, 8, 12, 8, '1:22.501', 82501),
	(886, 8, 13, 8, '1:21.515', 81515),
	(886, 8, 14, 6, '1:21.540', 81540),
	(886, 8, 15, 6, '1:21.288', 81288),
	(886, 8, 16, 6, '1:20.821', 80821),
	(886, 8, 17, 6, '1:20.665', 80665),
	(886, 8, 18, 6, '1:20.564', 80564),
	(886, 8, 19, 6, '1:20.900', 80900),
	(886, 8, 20, 6, '1:21.111', 81111),
	(886, 8, 21, 6, '1:21.410', 81410),
	(886, 8, 22, 14, '1:39.548', 99548),
	(886, 8, 23, 14, '1:22.699', 82699),
	(886, 8, 24, 14, '1:20.713', 80713),
	(886, 8, 25, 14, '1:20.266', 80266),
	(886, 8, 26, 14, '1:20.591', 80591),
	(886, 8, 27, 13, '1:21.205', 81205),
	(886, 8, 28, 13, '1:20.260', 80260),
	(886, 8, 29, 13, '1:20.065', 80065),
	(886, 8, 30, 13, '1:20.788', 80788),
	(886, 8, 31, 13, '1:20.922', 80922),
	(886, 8, 32, 13, '1:20.670', 80670),
	(886, 8, 33, 13, '1:23.831', 83831),
	(886, 8, 34, 13, '1:20.878', 80878),
	(886, 8, 35, 12, '1:20.491', 80491),
	(886, 8, 36, 12, '1:19.615', 79615),
	(886, 8, 37, 12, '1:19.614', 79614),
	(886, 8, 38, 12, '1:20.277', 80277),
	(886, 8, 39, 12, '1:19.683', 79683),
	(886, 8, 40, 12, '1:19.346', 79346),
	(886, 8, 41, 11, '1:19.094', 79094),
	(886, 8, 42, 10, '1:19.415', 79415),
	(886, 8, 43, 9, '1:20.848', 80848),
	(886, 8, 44, 9, '1:18.979', 78979),
	(886, 8, 45, 9, '1:18.834', 78834),
	(886, 8, 46, 9, '1:19.222', 79222),
	(886, 8, 47, 9, '1:19.453', 79453),
	(886, 8, 48, 9, '1:19.866', 79866),
	(886, 8, 49, 9, '1:18.532', 78532),
	(886, 8, 50, 9, '1:18.254', 78254),
	(886, 8, 51, 9, '1:18.633', 78633),
	(886, 8, 52, 9, '1:18.804', 78804),
	(886, 8, 53, 9, '1:18.528', 78528),
	(886, 8, 54, 9, '1:18.528', 78528),
	(886, 8, 55, 9, '1:18.329', 78329),
	(886, 8, 56, 9, '1:20.009', 80009),
	(886, 8, 57, 9, '1:18.756', 78756),
	(886, 8, 58, 9, '1:18.103', 78103),
	(886, 8, 59, 9, '1:18.020', 78020),
	(886, 8, 60, 9, '1:17.880', 77880),
	(886, 8, 61, 8, '1:17.766', 77766),
	(886, 8, 62, 8, '1:18.027', 78027),
	(886, 8, 63, 8, '1:17.865', 77865),
	(886, 8, 64, 8, '1:18.095', 78095),
	(886, 8, 65, 8, '1:19.518', 79518),
	(886, 8, 66, 8, '1:18.573', 78573),
	(886, 8, 67, 8, '1:17.793', 77793),
	(886, 8, 68, 9, '1:18.883', 78883),
	(886, 8, 69, 9, '1:19.089', 79089),
	(886, 13, 1, 14, '1:33.125', 93125),
	(886, 13, 2, 13, '1:22.213', 82213),
	(886, 13, 3, 13, '1:20.403', 80403),
	(886, 13, 4, 13, '1:20.158', 80158),
	(886, 13, 5, 13, '1:20.696', 80696),
	(886, 13, 6, 12, '1:24.767', 84767),
	(886, 13, 7, 12, '1:21.407', 81407),
	(886, 13, 8, 11, '1:22.448', 82448),
	(886, 13, 9, 10, '1:22.623', 82623),
	(886, 13, 10, 10, '1:23.171', 83171),
	(886, 13, 11, 10, '1:23.235', 83235),
	(886, 13, 12, 9, '1:24.014', 84014),
	(886, 13, 13, 9, '1:21.043', 81043),
	(886, 13, 14, 8, '1:22.329', 82329),
	(886, 13, 15, 8, '1:21.920', 81920),
	(886, 13, 16, 8, '1:21.259', 81259),
	(886, 13, 17, 14, '1:33.572', 93572),
	(886, 13, 18, 14, '1:20.773', 80773),
	(886, 13, 19, 12, '1:21.513', 81513),
	(886, 13, 20, 12, '1:19.851', 79851),
	(886, 13, 21, 12, '1:19.898', 79898),
	(886, 13, 22, 11, '1:20.516', 80516),
	(886, 13, 23, 11, '1:21.078', 81078),
	(886, 13, 24, 10, '1:21.035', 81035),
	(886, 13, 25, 10, '1:19.629', 79629),
	(886, 13, 26, 10, '1:20.378', 80378),
	(886, 13, 27, 10, '1:20.272', 80272),
	(886, 13, 28, 10, '1:20.205', 80205),
	(886, 13, 29, 10, '1:20.787', 80787),
	(886, 13, 30, 10, '1:20.800', 80800),
	(886, 13, 31, 10, '1:21.128', 81128),
	(886, 13, 32, 10, '1:22.380', 82380),
	(886, 13, 33, 10, '1:21.007', 81007),
	(886, 13, 34, 10, '1:20.412', 80412),
	(886, 13, 35, 10, '1:19.809', 79809),
	(886, 13, 36, 10, '1:19.873', 79873),
	(886, 13, 37, 9, '1:19.921', 79921),
	(886, 13, 38, 9, '1:19.711', 79711),
	(886, 13, 39, 9, '1:20.899', 80899),
	(886, 13, 40, 9, '1:19.838', 79838),
	(886, 13, 41, 12, '1:32.757', 92757),
	(886, 13, 42, 12, '1:20.429', 80429),
	(886, 13, 43, 11, '1:18.920', 78920),
	(886, 13, 44, 11, '1:18.551', 78551),
	(886, 13, 45, 11, '1:18.327', 78327),
	(886, 13, 46, 11, '1:20.066', 80066),
	(886, 13, 47, 11, '1:18.870', 78870),
	(886, 13, 48, 11, '1:19.149', 79149),
	(886, 13, 49, 11, '1:18.296', 78296),
	(886, 13, 50, 11, '1:18.305', 78305),
	(886, 13, 51, 11, '1:18.325', 78325),
	(886, 13, 52, 10, '1:18.762', 78762),
	(886, 13, 53, 10, '1:18.679', 78679),
	(886, 13, 54, 10, '1:19.338', 79338),
	(886, 13, 55, 10, '1:19.370', 79370),
	(886, 13, 56, 10, '1:17.874', 77874),
	(886, 13, 57, 10, '1:17.918', 77918),
	(886, 13, 58, 10, '1:17.382', 77382),
	(886, 13, 59, 10, '1:17.535', 77535),
	(886, 13, 60, 10, '1:17.692', 77692),
	(886, 13, 61, 9, '1:17.667', 77667),
	(886, 13, 62, 9, '1:17.976', 77976),
	(886, 13, 63, 9, '1:17.836', 77836),
	(886, 13, 64, 9, '1:17.912', 77912),
	(886, 13, 65, 9, '1:19.687', 79687),
	(886, 13, 66, 9, '1:18.575', 78575),
	(886, 13, 67, 9, '1:17.578', 77578),
	(886, 13, 68, 8, '1:18.140', 78140),
	(886, 13, 69, 8, '1:16.939', 76939),
	(886, 16, 1, 8, '1:30.755', 90755),
	(886, 16, 2, 8, '1:21.555', 81555),
	(886, 16, 3, 8, '1:20.603', 80603),
	(886, 16, 4, 8, '1:20.218', 80218),
	(886, 16, 5, 8, '1:21.114', 81114),
	(886, 16, 6, 13, '1:27.947', 87947),
	(886, 16, 7, 13, '1:21.717', 81717),
	(886, 16, 8, 13, '1:22.406', 82406),
	(886, 16, 9, 20, '1:38.135', 98135),
	(886, 16, 10, 20, '1:23.349', 83349),
	(886, 16, 11, 19, '1:22.740', 82740),
	(886, 16, 12, 16, '1:21.705', 81705),
	(886, 16, 13, 14, '1:20.873', 80873),
	(886, 16, 14, 14, '1:20.892', 80892),
	(886, 16, 15, 14, '1:21.295', 81295),
	(886, 16, 16, 13, '1:20.737', 80737),
	(886, 16, 17, 12, '1:20.540', 80540),
	(886, 16, 18, 11, '1:21.027', 81027),
	(886, 16, 19, 11, '1:21.222', 81222),
	(886, 16, 20, 11, '1:20.824', 80824),
	(886, 16, 21, 11, '1:20.687', 80687),
	(886, 16, 22, 10, '1:20.468', 80468),
	(886, 16, 23, 9, '1:20.783', 80783),
	(886, 16, 24, 9, '1:20.726', 80726),
	(886, 16, 25, 9, '1:20.208', 80208),
	(886, 16, 26, 9, '1:20.318', 80318),
	(886, 16, 27, 9, '1:20.030', 80030),
	(886, 16, 28, 9, '1:19.867', 79867),
	(886, 16, 29, 9, '1:20.017', 80017),
	(886, 16, 30, 9, '1:20.609', 80609),
	(886, 16, 31, 9, '1:20.113', 80113),
	(886, 16, 32, 9, '1:19.971', 79971),
	(886, 16, 33, 9, '1:19.753', 79753),
	(886, 16, 34, 9, '1:19.675', 79675),
	(886, 16, 35, 9, '1:19.670', 79670),
	(886, 16, 36, 9, '1:19.922', 79922),
	(886, 16, 37, 11, '1:33.668', 93668),
	(886, 16, 38, 11, '1:21.912', 81912),
	(886, 16, 39, 11, '1:18.933', 78933),
	(886, 16, 40, 11, '1:18.460', 78460),
	(886, 16, 41, 10, '1:18.967', 78967),
	(886, 16, 42, 9, '1:18.927', 78927),
	(886, 16, 43, 8, '1:19.066', 79066),
	(886, 16, 44, 8, '1:18.849', 78849),
	(886, 16, 45, 8, '1:18.946', 78946),
	(886, 16, 46, 8, '1:19.155', 79155),
	(886, 16, 47, 8, '1:19.983', 79983),
	(886, 16, 48, 8, '1:19.184', 79184),
	(886, 16, 49, 8, '1:18.953', 78953),
	(886, 16, 50, 8, '1:19.074', 79074),
	(886, 16, 51, 8, '1:19.066', 79066),
	(886, 16, 52, 8, '1:18.559', 78559),
	(886, 16, 53, 8, '1:18.789', 78789),
	(886, 16, 54, 8, '1:19.300', 79300),
	(886, 16, 55, 8, '1:19.038', 79038),
	(886, 16, 56, 8, '1:18.385', 78385),
	(886, 16, 57, 8, '1:18.404', 78404),
	(886, 16, 58, 8, '1:19.768', 79768),
	(886, 16, 59, 8, '1:18.178', 78178),
	(886, 16, 60, 8, '1:17.755', 77755),
	(886, 16, 61, 10, '1:24.824', 84824),
	(886, 16, 62, 10, '1:19.357', 79357),
	(886, 16, 63, 10, '1:18.105', 78105),
	(886, 16, 64, 10, '1:18.055', 78055),
	(886, 16, 65, 10, '1:18.022', 78022),
	(886, 16, 66, 10, '1:18.777', 78777),
	(886, 16, 67, 10, '1:17.780', 77780),
	(886, 16, 68, 10, '1:17.694', 77694),
	(886, 16, 69, 10, '1:17.717', 77717),
	(886, 17, 1, 4, '1:27.088', 87088),
	(886, 17, 2, 4, '1:20.582', 80582),
	(886, 17, 3, 4, '1:19.848', 79848),
	(886, 17, 4, 4, '1:19.751', 79751),
	(886, 17, 5, 4, '1:20.095', 80095),
	(886, 17, 6, 4, '1:19.805', 79805),
	(886, 17, 7, 4, '1:20.201', 80201),
	(886, 17, 8, 4, '1:20.349', 80349),
	(886, 17, 9, 4, '1:20.455', 80455),
	(886, 17, 10, 4, '1:20.613', 80613),
	(886, 17, 11, 4, '1:20.846', 80846),
	(886, 17, 12, 4, '1:21.040', 81040),
	(886, 17, 13, 5, '1:33.646', 93646),
	(886, 17, 14, 5, '1:21.181', 81181),
	(886, 17, 15, 5, '1:19.665', 79665),
	(886, 17, 16, 4, '1:19.515', 79515),
	(886, 17, 17, 4, '1:19.958', 79958),
	(886, 17, 18, 4, '1:20.328', 80328),
	(886, 17, 19, 4, '1:20.268', 80268),
	(886, 17, 20, 4, '1:20.583', 80583),
	(886, 17, 21, 4, '1:20.219', 80219),
	(886, 17, 22, 4, '1:20.022', 80022),
	(886, 17, 23, 4, '1:19.785', 79785),
	(886, 17, 24, 4, '1:20.397', 80397),
	(886, 17, 25, 4, '1:19.585', 79585),
	(886, 17, 26, 4, '1:20.799', 80799),
	(886, 17, 27, 4, '1:19.749', 79749),
	(886, 17, 28, 4, '1:20.139', 80139),
	(886, 17, 29, 4, '1:20.560', 80560),
	(886, 17, 30, 3, '1:21.020', 81020),
	(886, 17, 31, 3, '1:18.739', 78739),
	(886, 17, 32, 3, '1:18.375', 78375),
	(886, 17, 33, 3, '1:18.754', 78754),
	(886, 17, 34, 3, '1:18.457', 78457),
	(886, 17, 35, 3, '1:18.532', 78532),
	(886, 17, 36, 3, '1:19.544', 79544),
	(886, 17, 37, 3, '1:18.075', 78075),
	(886, 17, 38, 3, '1:17.934', 77934),
	(886, 17, 39, 3, '1:17.813', 77813),
	(886, 17, 40, 3, '1:17.953', 77953),
	(886, 17, 41, 3, '1:18.126', 78126),
	(886, 17, 42, 4, '1:18.875', 78875),
	(886, 17, 43, 4, '1:18.250', 78250),
	(886, 17, 44, 4, '1:18.946', 78946),
	(886, 17, 45, 4, '1:18.003', 78003),
	(886, 17, 46, 4, '1:32.569', 92569),
	(886, 17, 47, 4, '1:20.509', 80509),
	(886, 17, 48, 4, '1:17.907', 77907),
	(886, 17, 49, 4, '1:17.007', 77007),
	(886, 17, 50, 4, '1:16.753', 76753),
	(886, 17, 51, 4, '1:17.105', 77105),
	(886, 17, 52, 4, '1:17.542', 77542),
	(886, 17, 53, 4, '1:18.265', 78265),
	(886, 17, 54, 4, '1:17.614', 77614),
	(886, 17, 55, 4, '1:17.345', 77345),
	(886, 17, 56, 4, '1:17.012', 77012),
	(886, 17, 57, 4, '1:17.297', 77297),
	(886, 17, 58, 4, '1:17.675', 77675),
	(886, 17, 59, 4, '1:17.579', 77579),
	(886, 17, 60, 4, '1:16.830', 76830),
	(886, 17, 61, 4, '1:17.380', 77380),
	(886, 17, 62, 4, '1:17.169', 77169),
	(886, 17, 63, 4, '1:17.246', 77246),
	(886, 17, 64, 4, '1:16.812', 76812),
	(886, 17, 65, 4, '1:17.367', 77367),
	(886, 17, 66, 4, '1:17.394', 77394),
	(886, 17, 67, 4, '1:17.267', 77267),
	(886, 17, 68, 4, '1:17.162', 77162),
	(886, 17, 69, 4, '1:16.182', 76182),
	(886, 17, 70, 4, '1:17.418', 77418),
	(886, 18, 1, 15, '1:33.676', 93676),
	(886, 18, 2, 15, '1:22.559', 82559),
	(886, 18, 3, 15, '1:21.486', 81486),
	(886, 18, 4, 15, '1:20.743', 80743),
	(886, 18, 5, 15, '1:21.163', 81163),
	(886, 18, 6, 14, '1:22.749', 82749),
	(886, 18, 7, 14, '1:22.064', 82064),
	(886, 18, 8, 14, '1:22.550', 82550),
	(886, 18, 9, 13, '1:23.019', 83019),
	(886, 18, 10, 13, '1:23.339', 83339),
	(886, 18, 11, 13, '1:23.382', 83382),
	(886, 18, 12, 12, '1:24.030', 84030),
	(886, 18, 13, 11, '1:22.963', 82963),
	(886, 18, 14, 10, '1:22.512', 82512),
	(886, 18, 15, 11, '1:22.409', 82409),
	(886, 18, 16, 11, '1:22.190', 82190),
	(886, 18, 17, 10, '1:22.194', 82194),
	(886, 18, 18, 10, '1:21.804', 81804),
	(886, 18, 19, 10, '1:21.688', 81688),
	(886, 18, 20, 10, '1:21.345', 81345),
	(886, 18, 21, 10, '1:21.343', 81343),
	(886, 18, 22, 9, '1:21.108', 81108),
	(886, 18, 23, 10, '1:21.658', 81658),
	(886, 18, 24, 11, '1:22.536', 82536),
	(886, 18, 25, 11, '1:21.667', 81667),
	(886, 18, 26, 12, '1:22.182', 82182),
	(886, 18, 27, 16, '1:34.972', 94972),
	(886, 18, 28, 16, '1:21.744', 81744),
	(886, 18, 29, 16, '1:20.435', 80435),
	(886, 18, 30, 16, '1:20.030', 80030),
	(886, 18, 31, 16, '1:20.446', 80446),
	(886, 18, 32, 16, '1:20.136', 80136),
	(886, 18, 33, 16, '1:20.308', 80308),
	(886, 18, 34, 16, '1:20.419', 80419),
	(886, 18, 35, 16, '1:20.573', 80573),
	(886, 18, 36, 16, '1:20.242', 80242),
	(886, 18, 37, 16, '1:20.934', 80934),
	(886, 18, 38, 15, '1:20.520', 80520),
	(886, 18, 39, 14, '1:19.145', 79145),
	(886, 18, 40, 13, '1:18.919', 78919),
	(886, 18, 41, 13, '1:18.919', 78919),
	(886, 18, 42, 13, '1:19.136', 79136),
	(886, 18, 43, 13, '1:20.177', 80177),
	(886, 18, 44, 13, '1:20.816', 80816),
	(886, 18, 45, 13, '1:19.534', 79534),
	(886, 18, 46, 13, '1:18.957', 78957),
	(886, 18, 47, 13, '1:19.139', 79139),
	(886, 18, 48, 13, '1:18.944', 78944),
	(886, 18, 49, 13, '1:18.883', 78883),
	(886, 18, 50, 13, '1:19.520', 79520),
	(886, 18, 51, 13, '1:19.827', 79827),
	(886, 18, 52, 13, '1:18.710', 78710),
	(886, 18, 53, 12, '1:18.579', 78579),
	(886, 18, 54, 12, '1:19.586', 79586),
	(886, 18, 55, 12, '1:18.359', 78359),
	(886, 18, 56, 12, '1:18.453', 78453),
	(886, 18, 57, 12, '1:18.658', 78658),
	(886, 18, 58, 12, '1:18.615', 78615),
	(886, 18, 59, 12, '1:18.051', 78051),
	(886, 18, 60, 12, '1:17.831', 77831),
	(886, 18, 61, 12, '1:18.058', 78058),
	(886, 18, 62, 12, '1:17.884', 77884),
	(886, 18, 63, 12, '1:18.016', 78016),
	(886, 18, 64, 12, '1:17.704', 77704),
	(886, 18, 65, 12, '1:17.867', 77867),
	(886, 18, 66, 12, '1:17.938', 77938),
	(886, 18, 67, 12, '1:17.640', 77640),
	(886, 18, 68, 12, '1:17.458', 77458),
	(886, 18, 69, 12, '1:17.587', 77587),
	(886, 20, 1, 1, '1:23.616', 83616),
	(886, 20, 2, 1, '1:19.011', 79011),
	(886, 20, 3, 1, '1:19.455', 79455),
	(886, 20, 4, 1, '1:18.874', 78874),
	(886, 20, 5, 1, '1:19.136', 79136),
	(886, 20, 6, 1, '1:19.226', 79226),
	(886, 20, 7, 1, '1:19.406', 79406),
	(886, 20, 8, 1, '1:19.642', 79642),
	(886, 20, 9, 1, '1:19.411', 79411),
	(886, 20, 10, 1, '1:19.693', 79693),
	(886, 20, 11, 1, '1:19.500', 79500),
	(886, 20, 12, 1, '1:19.735', 79735),
	(886, 20, 13, 1, '1:20.201', 80201),
	(886, 20, 14, 1, '1:20.094', 80094),
	(886, 20, 15, 1, '1:20.945', 80945),
	(886, 20, 16, 2, '1:34.298', 94298),
	(886, 20, 17, 2, '1:20.712', 80712),
	(886, 20, 18, 2, '1:19.086', 79086),
	(886, 20, 19, 1, '1:19.200', 79200),
	(886, 20, 20, 1, '1:19.053', 79053),
	(886, 20, 21, 1, '1:19.128', 79128),
	(886, 20, 22, 1, '1:19.268', 79268),
	(886, 20, 23, 1, '1:18.477', 78477),
	(886, 20, 24, 1, '1:20.177', 80177),
	(886, 20, 25, 1, '1:19.572', 79572),
	(886, 20, 26, 1, '1:18.606', 78606),
	(886, 20, 27, 1, '1:18.591', 78591),
	(886, 20, 28, 1, '1:18.477', 78477),
	(886, 20, 29, 1, '1:18.616', 78616),
	(886, 20, 30, 1, '1:18.862', 78862),
	(886, 20, 31, 1, '1:18.574', 78574),
	(886, 20, 32, 1, '1:18.597', 78597),
	(886, 20, 33, 1, '1:18.797', 78797),
	(886, 20, 34, 1, '1:21.494', 81494),
	(886, 20, 35, 1, '1:18.667', 78667),
	(886, 20, 36, 1, '1:18.520', 78520),
	(886, 20, 37, 1, '1:18.631', 78631),
	(886, 20, 38, 1, '1:19.287', 79287),
	(886, 20, 39, 1, '1:17.795', 77795),
	(886, 20, 40, 1, '1:18.647', 78647),
	(886, 20, 41, 1, '1:18.040', 78040),
	(886, 20, 42, 1, '1:17.381', 77381),
	(886, 20, 43, 1, '1:19.374', 79374),
	(886, 20, 44, 1, '1:17.680', 77680),
	(886, 20, 45, 1, '1:17.324', 77324),
	(886, 20, 46, 1, '1:17.042', 77042),
	(886, 20, 47, 1, '1:16.926', 76926),
	(886, 20, 48, 1, '1:18.464', 78464),
	(886, 20, 49, 1, '1:31.037', 91037),
	(886, 20, 50, 1, '1:19.376', 79376),
	(886, 20, 51, 1, '1:17.768', 77768),
	(886, 20, 52, 1, '1:21.578', 81578),
	(886, 20, 53, 1, '1:17.434', 77434),
	(886, 20, 54, 1, '1:17.072', 77072),
	(886, 20, 55, 1, '1:16.561', 76561),
	(886, 20, 56, 1, '1:16.711', 76711),
	(886, 20, 57, 1, '1:17.032', 77032),
	(886, 20, 58, 1, '1:16.778', 76778),
	(886, 20, 59, 1, '1:16.620', 76620),
	(886, 20, 60, 1, '1:16.833', 76833),
	(886, 20, 61, 1, '1:16.599', 76599),
	(886, 20, 62, 1, '1:16.960', 76960),
	(886, 20, 63, 1, '1:16.973', 76973),
	(886, 20, 64, 1, '1:17.144', 77144),
	(886, 20, 65, 1, '1:17.447', 77447),
	(886, 20, 66, 1, '1:17.010', 77010),
	(886, 20, 67, 1, '1:18.149', 78149),
	(886, 20, 68, 1, '1:17.864', 77864),
	(886, 20, 69, 1, '1:16.975', 76975),
	(886, 20, 70, 1, '1:17.914', 77914),
	(886, 154, 1, 20, '1:37.094', 97094),
	(886, 154, 2, 20, '1:22.908', 82908),
	(886, 154, 3, 20, '1:21.927', 81927),
	(886, 154, 4, 20, '1:21.383', 81383),
	(886, 154, 5, 19, '1:21.782', 81782),
	(886, 154, 6, 18, '1:22.673', 82673),
	(886, 154, 7, 18, '1:21.200', 81200),
	(886, 154, 8, 18, '1:21.402', 81402),
	(886, 154, 9, 17, '1:21.762', 81762),
	(886, 154, 10, 17, '1:23.795', 83795),
	(886, 154, 11, 17, '1:23.410', 83410),
	(886, 154, 12, 14, '1:24.126', 84126),
	(886, 154, 13, 12, '1:22.049', 82049),
	(886, 154, 14, 11, '1:21.345', 81345),
	(886, 154, 15, 10, '1:21.344', 81344),
	(886, 154, 16, 10, '1:21.579', 81579),
	(886, 154, 17, 9, '1:21.385', 81385),
	(886, 154, 18, 9, '1:21.163', 81163),
	(886, 154, 19, 9, '1:20.995', 80995),
	(886, 154, 20, 9, '1:20.942', 80942),
	(886, 154, 21, 9, '1:20.767', 80767),
	(886, 154, 22, 8, '1:20.799', 80799),
	(886, 154, 23, 8, '1:20.901', 80901),
	(886, 154, 24, 8, '1:20.739', 80739),
	(886, 154, 25, 8, '1:20.245', 80245),
	(886, 154, 26, 8, '1:20.351', 80351),
	(886, 154, 27, 8, '1:20.338', 80338),
	(886, 154, 28, 8, '1:20.362', 80362),
	(886, 154, 29, 8, '1:20.347', 80347),
	(886, 154, 30, 8, '1:20.756', 80756),
	(886, 154, 31, 8, '1:21.205', 81205),
	(886, 154, 32, 8, '1:20.308', 80308),
	(886, 154, 33, 8, '1:20.249', 80249),
	(886, 154, 34, 8, '1:20.263', 80263),
	(886, 154, 35, 8, '1:19.893', 79893),
	(886, 154, 36, 8, '1:20.041', 80041),
	(886, 154, 37, 8, '1:20.257', 80257),
	(886, 154, 38, 8, '1:20.242', 80242),
	(886, 154, 39, 8, '1:20.250', 80250),
	(886, 154, 40, 8, '1:20.209', 80209),
	(886, 154, 41, 8, '1:20.551', 80551),
	(886, 154, 42, 11, '1:36.060', 96060),
	(886, 154, 43, 10, '1:21.611', 81611),
	(886, 154, 44, 10, '1:19.162', 79162),
	(886, 154, 45, 10, '1:18.449', 78449),
	(886, 154, 46, 10, '1:18.574', 78574),
	(886, 154, 47, 10, '1:19.040', 79040),
	(886, 154, 48, 10, '1:19.061', 79061),
	(886, 154, 49, 10, '1:18.349', 78349),
	(886, 154, 50, 10, '1:18.678', 78678),
	(886, 154, 51, 10, '1:18.916', 78916),
	(886, 154, 52, 11, '1:20.138', 80138),
	(886, 154, 53, 13, '1:34.897', 94897),
	(886, 154, 54, 13, '1:21.173', 81173),
	(886, 154, 55, 13, '1:18.618', 78618),
	(886, 154, 56, 13, '1:18.355', 78355),
	(886, 154, 57, 13, '1:18.319', 78319),
	(886, 154, 58, 13, '1:18.310', 78310),
	(886, 154, 59, 13, '1:18.291', 78291),
	(886, 154, 60, 13, '1:18.282', 78282),
	(886, 154, 61, 13, '1:17.823', 77823),
	(886, 154, 62, 13, '1:17.607', 77607),
	(886, 154, 63, 13, '1:18.042', 78042),
	(886, 154, 64, 13, '1:18.347', 78347),
	(886, 154, 65, 13, '1:18.733', 78733),
	(886, 154, 66, 13, '1:18.707', 78707),
	(886, 154, 67, 13, '1:17.764', 77764),
	(886, 154, 68, 13, '1:18.279', 78279),
	(886, 154, 69, 13, '1:17.610', 77610),
	(886, 807, 1, 11, '1:31.483', 91483),
	(886, 807, 2, 11, '1:22.528', 82528),
	(886, 807, 3, 11, '1:20.779', 80779),
	(886, 807, 4, 11, '1:20.134', 80134),
	(886, 807, 5, 11, '1:20.984', 80984),
	(886, 807, 6, 10, '1:24.552', 84552),
	(886, 807, 7, 10, '1:21.868', 81868),
	(886, 807, 8, 10, '1:22.663', 82663),
	(886, 807, 9, 11, '1:22.859', 82859),
	(886, 807, 10, 11, '1:23.952', 83952),
	(886, 807, 11, 11, '1:23.459', 83459),
	(886, 807, 12, 17, '1:37.492', 97492),
	(886, 807, 13, 16, '1:23.683', 83683),
	(886, 807, 14, 16, '1:22.415', 82415),
	(886, 807, 15, 16, '1:22.939', 82939),
	(886, 807, 16, 16, '1:20.708', 80708),
	(886, 807, 17, 16, '1:20.475', 80475),
	(886, 807, 18, 16, '1:20.477', 80477),
	(886, 807, 19, 16, '1:21.002', 81002),
	(886, 807, 20, 16, '1:21.324', 81324),
	(886, 807, 21, 15, '1:21.245', 81245),
	(886, 807, 22, 15, '1:20.942', 80942),
	(886, 807, 23, 15, '1:21.387', 81387),
	(886, 807, 24, 15, '1:21.236', 81236),
	(886, 807, 25, 15, '1:21.083', 81083),
	(886, 807, 26, 15, '1:20.793', 80793),
	(886, 807, 27, 14, '1:20.739', 80739),
	(886, 807, 28, 14, '1:20.525', 80525),
	(886, 807, 29, 14, '1:20.845', 80845),
	(886, 807, 30, 14, '1:20.696', 80696),
	(886, 807, 31, 14, '1:20.671', 80671),
	(886, 807, 32, 14, '1:21.889', 81889),
	(886, 807, 33, 14, '1:21.183', 81183),
	(886, 807, 34, 14, '1:20.679', 80679),
	(886, 807, 35, 14, '1:20.893', 80893),
	(886, 807, 36, 14, '1:20.880', 80880),
	(886, 807, 37, 14, '1:20.800', 80800),
	(886, 807, 38, 16, '1:33.678', 93678),
	(886, 807, 39, 15, '1:20.607', 80607),
	(886, 807, 40, 14, '1:19.056', 79056),
	(886, 807, 41, 14, '1:19.461', 79461),
	(886, 807, 42, 14, '1:19.355', 79355),
	(886, 807, 43, 14, '1:19.470', 79470),
	(886, 807, 44, 14, '1:19.515', 79515),
	(886, 807, 45, 14, '1:20.141', 80141),
	(886, 813, 1, 13, '1:32.775', 92775),
	(886, 813, 2, 14, '1:23.214', 83214),
	(886, 813, 3, 14, '1:20.943', 80943),
	(886, 813, 4, 14, '1:21.107', 81107),
	(886, 813, 5, 14, '1:20.839', 80839),
	(886, 813, 6, 15, '1:24.166', 84166),
	(886, 813, 7, 15, '1:22.359', 82359),
	(886, 813, 8, 15, '1:22.422', 82422),
	(886, 813, 9, 14, '1:23.050', 83050),
	(886, 813, 10, 15, '1:24.362', 84362),
	(886, 813, 11, 15, '1:23.161', 83161),
	(886, 813, 12, 20, '1:39.933', 99933),
	(886, 813, 13, 20, '1:23.628', 83628),
	(886, 813, 14, 19, '1:22.917', 82917),
	(886, 813, 15, 19, '1:21.362', 81362),
	(886, 813, 16, 18, '1:21.737', 81737),
	(886, 813, 17, 19, '1:28.117', 88117),
	(886, 813, 18, 19, '1:22.781', 82781),
	(886, 813, 19, 19, '1:22.159', 82159),
	(886, 813, 20, 19, '1:21.852', 81852),
	(886, 813, 21, 19, '1:21.313', 81313),
	(886, 813, 22, 19, '1:21.545', 81545),
	(886, 813, 23, 19, '1:22.747', 82747),
	(886, 813, 24, 19, '1:22.384', 82384),
	(886, 813, 25, 19, '1:21.897', 81897),
	(886, 813, 26, 18, '1:21.504', 81504),
	(886, 813, 27, 18, '1:20.796', 80796),
	(886, 813, 28, 18, '1:20.826', 80826),
	(886, 813, 29, 18, '1:22.176', 82176),
	(886, 813, 30, 18, '1:21.141', 81141),
	(886, 813, 31, 18, '1:20.701', 80701),
	(886, 813, 32, 18, '1:20.676', 80676),
	(886, 813, 33, 18, '1:20.785', 80785),
	(886, 813, 34, 18, '1:22.506', 82506),
	(886, 813, 35, 18, '1:21.114', 81114),
	(886, 813, 36, 18, '1:20.551', 80551),
	(886, 813, 37, 18, '1:20.365', 80365),
	(886, 813, 38, 18, '1:20.243', 80243),
	(886, 813, 39, 18, '1:20.223', 80223),
	(886, 813, 40, 18, '1:20.206', 80206),
	(886, 813, 41, 18, '1:20.339', 80339),
	(886, 813, 42, 18, '1:20.296', 80296),
	(886, 813, 43, 18, '1:20.231', 80231),
	(886, 813, 44, 18, '1:20.425', 80425),
	(886, 813, 45, 18, '1:20.461', 80461),
	(886, 813, 46, 17, '1:22.089', 82089),
	(886, 813, 47, 17, '1:21.941', 81941),
	(886, 813, 48, 17, '1:20.745', 80745),
	(886, 813, 49, 17, '1:33.992', 93992),
	(886, 813, 50, 17, '1:22.885', 82885),
	(886, 813, 51, 17, '1:18.954', 78954),
	(886, 813, 52, 17, '1:19.335', 79335),
	(886, 813, 53, 17, '1:18.861', 78861),
	(886, 813, 54, 17, '1:19.268', 79268),
	(886, 813, 55, 17, '1:20.594', 80594),
	(886, 813, 56, 17, '1:19.362', 79362),
	(886, 813, 57, 17, '1:20.422', 80422),
	(886, 813, 58, 17, '1:19.706', 79706),
	(886, 813, 59, 17, '1:22.000', 82000),
	(886, 813, 60, 17, '1:22.605', 82605),
	(886, 813, 61, 17, '1:18.944', 78944),
	(886, 813, 62, 17, '1:21.156', 81156),
	(886, 813, 63, 17, '1:20.781', 80781),
	(886, 813, 64, 16, '1:19.006', 79006),
	(886, 813, 65, 16, '1:20.996', 80996),
	(886, 813, 66, 16, '1:22.218', 82218),
	(886, 813, 67, 16, '1:18.737', 78737),
	(886, 813, 68, 16, '1:18.105', 78105),
	(886, 814, 1, 16, '1:34.372', 94372),
	(886, 814, 2, 16, '1:22.695', 82695),
	(886, 814, 3, 16, '1:21.703', 81703),
	(886, 814, 4, 16, '1:21.104', 81104),
	(886, 814, 5, 16, '1:20.986', 80986),
	(886, 814, 6, 16, '1:22.543', 82543),
	(886, 814, 7, 16, '1:22.517', 82517),
	(886, 814, 8, 16, '1:22.355', 82355),
	(886, 814, 9, 15, '1:22.734', 82734),
	(886, 814, 10, 14, '1:23.577', 83577),
	(886, 814, 11, 14, '1:22.762', 82762),
	(886, 814, 12, 11, '1:22.873', 82873),
	(886, 814, 13, 10, '1:22.295', 82295),
	(886, 814, 14, 9, '1:21.279', 81279),
	(886, 814, 15, 9, '1:21.323', 81323),
	(886, 814, 16, 9, '1:21.428', 81428),
	(886, 814, 17, 8, '1:21.069', 81069),
	(886, 814, 18, 8, '1:20.858', 80858),
	(886, 814, 19, 8, '1:20.676', 80676),
	(886, 814, 20, 8, '1:20.719', 80719),
	(886, 814, 21, 8, '1:20.498', 80498),
	(886, 814, 22, 7, '1:20.619', 80619),
	(886, 814, 23, 7, '1:20.761', 80761),
	(886, 814, 24, 7, '1:20.468', 80468),
	(886, 814, 25, 7, '1:20.470', 80470),
	(886, 814, 26, 7, '1:20.114', 80114),
	(886, 814, 27, 7, '1:20.125', 80125),
	(886, 814, 28, 7, '1:20.044', 80044),
	(886, 814, 29, 7, '1:19.943', 79943),
	(886, 814, 30, 7, '1:21.180', 81180),
	(886, 814, 31, 7, '1:20.043', 80043),
	(886, 814, 32, 7, '1:19.916', 79916),
	(886, 814, 33, 7, '1:19.920', 79920),
	(886, 814, 34, 7, '1:19.809', 79809),
	(886, 814, 35, 7, '1:19.867', 79867),
	(886, 814, 36, 7, '1:19.715', 79715),
	(886, 814, 37, 7, '1:19.695', 79695),
	(886, 814, 38, 7, '1:19.506', 79506),
	(886, 814, 39, 7, '1:19.516', 79516),
	(886, 814, 40, 7, '1:19.461', 79461),
	(886, 814, 41, 7, '1:19.144', 79144),
	(886, 814, 42, 7, '1:19.243', 79243),
	(886, 814, 43, 7, '1:19.117', 79117),
	(886, 814, 44, 7, '1:18.896', 78896),
	(886, 814, 45, 7, '1:18.750', 78750),
	(886, 814, 46, 7, '1:18.879', 78879),
	(886, 814, 47, 7, '1:19.898', 79898),
	(886, 814, 48, 7, '1:19.206', 79206),
	(886, 814, 49, 7, '1:18.777', 78777),
	(886, 814, 50, 7, '1:18.709', 78709),
	(886, 814, 51, 7, '1:18.953', 78953),
	(886, 814, 52, 7, '1:18.953', 78953),
	(886, 814, 53, 7, '1:18.446', 78446),
	(886, 814, 54, 7, '1:18.769', 78769),
	(886, 814, 55, 7, '1:18.581', 78581),
	(886, 814, 56, 7, '1:32.895', 92895),
	(886, 814, 57, 7, '1:20.812', 80812),
	(886, 814, 58, 7, '1:19.213', 79213),
	(886, 814, 59, 7, '1:18.932', 78932),
	(886, 814, 60, 7, '1:19.156', 79156),
	(886, 814, 61, 7, '1:18.273', 78273),
	(886, 814, 62, 7, '1:17.957', 77957),
	(886, 814, 63, 7, '1:17.841', 77841),
	(886, 814, 64, 7, '1:18.163', 78163),
	(886, 814, 65, 7, '1:20.869', 80869),
	(886, 814, 66, 7, '1:19.018', 79018),
	(886, 814, 67, 7, '1:19.060', 79060),
	(886, 814, 68, 7, '1:18.216', 78216),
	(886, 814, 69, 7, '1:20.693', 80693),
	(886, 815, 1, 12, '1:31.861', 91861),
	(886, 815, 2, 12, '1:22.764', 82764),
	(886, 815, 3, 12, '1:20.615', 80615),
	(886, 815, 4, 12, '1:20.359', 80359),
	(886, 815, 5, 12, '1:20.734', 80734),
	(886, 815, 6, 11, '1:24.599', 84599),
	(886, 815, 7, 11, '1:21.775', 81775),
	(886, 815, 8, 12, '1:22.908', 82908),
	(886, 815, 9, 12, '1:23.096', 83096),
	(886, 815, 10, 12, '1:23.594', 83594),
	(886, 815, 11, 12, '1:23.617', 83617),
	(886, 815, 12, 10, '1:23.690', 83690),
	(886, 815, 13, 15, '1:35.848', 95848),
	(886, 815, 14, 15, '1:22.999', 82999),
	(886, 815, 15, 15, '1:20.801', 80801),
	(886, 815, 16, 15, '1:20.641', 80641),
	(886, 815, 17, 15, '1:20.682', 80682),
	(886, 815, 18, 15, '1:20.891', 80891),
	(886, 815, 19, 15, '1:21.066', 81066),
	(886, 815, 20, 15, '1:21.409', 81409),
	(886, 815, 21, 14, '1:20.787', 80787),
	(886, 815, 22, 13, '1:20.364', 80364),
	(886, 815, 23, 13, '1:21.477', 81477),
	(886, 815, 24, 13, '1:20.731', 80731),
	(886, 815, 25, 13, '1:20.392', 80392),
	(886, 815, 26, 13, '1:21.241', 81241),
	(886, 815, 27, 12, '1:21.618', 81618),
	(886, 815, 28, 12, '1:20.403', 80403),
	(886, 815, 29, 12, '1:20.071', 80071),
	(886, 815, 30, 12, '1:20.745', 80745),
	(886, 815, 31, 12, '1:20.984', 80984),
	(886, 815, 32, 12, '1:20.973', 80973),
	(886, 815, 33, 11, '1:20.760', 80760),
	(886, 815, 34, 11, '1:19.649', 79649),
	(886, 815, 35, 11, '1:19.179', 79179),
	(886, 815, 36, 11, '1:19.507', 79507),
	(886, 815, 37, 10, '1:20.352', 80352),
	(886, 815, 38, 10, '1:19.840', 79840),
	(886, 815, 39, 10, '1:19.204', 79204),
	(886, 815, 40, 10, '1:19.088', 79088),
	(886, 815, 41, 9, '1:19.156', 79156),
	(886, 815, 42, 8, '1:19.308', 79308),
	(886, 815, 43, 12, '1:32.691', 92691),
	(886, 815, 44, 12, '1:23.018', 83018),
	(886, 815, 45, 12, '1:19.508', 79508),
	(886, 815, 46, 12, '1:18.942', 78942),
	(886, 815, 47, 12, '1:18.393', 78393),
	(886, 815, 48, 12, '1:18.378', 78378),
	(886, 815, 49, 12, '1:18.711', 78711),
	(886, 815, 50, 12, '1:20.173', 80173),
	(886, 815, 51, 12, '1:18.609', 78609),
	(886, 815, 52, 12, '1:19.470', 79470),
	(886, 815, 53, 11, '1:18.075', 78075),
	(886, 815, 54, 11, '1:18.157', 78157),
	(886, 815, 55, 11, '1:17.808', 77808),
	(886, 815, 56, 11, '1:18.188', 78188),
	(886, 815, 57, 11, '1:18.268', 78268),
	(886, 815, 58, 11, '1:19.838', 79838),
	(886, 815, 59, 11, '1:18.559', 78559),
	(886, 815, 60, 11, '1:17.844', 77844),
	(886, 815, 61, 11, '1:17.976', 77976),
	(886, 815, 62, 11, '1:18.058', 78058),
	(886, 815, 63, 11, '1:17.677', 77677),
	(886, 815, 64, 11, '1:18.066', 78066),
	(886, 815, 65, 11, '1:18.176', 78176),
	(886, 815, 66, 11, '1:18.087', 78087),
	(886, 815, 67, 11, '1:18.169', 78169),
	(886, 815, 68, 11, '1:17.420', 77420),
	(886, 815, 69, 11, '1:17.369', 77369),
	(886, 817, 1, 9, '1:31.069', 91069),
	(886, 817, 2, 9, '1:21.775', 81775),
	(886, 817, 3, 9, '1:20.623', 80623),
	(886, 817, 4, 9, '1:20.257', 80257),
	(886, 817, 5, 9, '1:21.646', 81646),
	(886, 817, 6, 8, '1:23.823', 83823),
	(886, 817, 7, 8, '1:22.154', 82154),
	(886, 817, 8, 8, '1:22.685', 82685),
	(886, 817, 9, 8, '1:22.899', 82899),
	(886, 817, 10, 8, '1:23.333', 83333),
	(886, 817, 11, 8, '1:23.840', 83840),
	(886, 817, 12, 15, '1:37.495', 97495),
	(886, 817, 13, 18, '1:27.008', 87008),
	(886, 817, 14, 17, '1:22.856', 82856),
	(886, 817, 15, 17, '1:22.157', 82157),
	(886, 817, 16, 17, '1:21.445', 81445),
	(886, 817, 17, 17, '1:21.104', 81104),
	(886, 817, 18, 17, '1:21.075', 81075),
	(886, 817, 19, 17, '1:21.115', 81115),
	(886, 817, 20, 17, '1:20.834', 80834),
	(886, 817, 21, 16, '1:20.977', 80977),
	(886, 817, 22, 16, '1:20.941', 80941),
	(886, 817, 23, 16, '1:21.147', 81147),
	(886, 817, 24, 16, '1:21.061', 81061),
	(886, 817, 25, 16, '1:20.589', 80589),
	(886, 817, 26, 16, '1:21.286', 81286),
	(886, 817, 27, 15, '1:20.843', 80843),
	(886, 817, 28, 15, '1:20.879', 80879),
	(886, 817, 29, 15, '1:20.815', 80815),
	(886, 817, 30, 15, '1:21.954', 81954),
	(886, 817, 31, 15, '1:21.035', 81035),
	(886, 817, 32, 15, '1:20.963', 80963),
	(886, 817, 33, 15, '1:20.918', 80918),
	(886, 817, 34, 15, '1:20.882', 80882),
	(886, 817, 35, 15, '1:20.541', 80541),
	(886, 817, 36, 15, '1:20.451', 80451),
	(886, 817, 37, 15, '1:20.523', 80523),
	(886, 817, 38, 14, '1:20.222', 80222),
	(886, 817, 39, 17, '1:36.450', 96450),
	(886, 817, 40, 17, '1:22.720', 82720),
	(886, 817, 41, 17, '1:19.842', 79842),
	(886, 817, 42, 17, '1:19.346', 79346),
	(886, 817, 43, 17, '1:19.101', 79101),
	(886, 817, 44, 17, '1:18.986', 78986),
	(886, 817, 45, 17, '1:19.171', 79171),
	(886, 817, 46, 16, '1:19.582', 79582),
	(886, 817, 47, 16, '1:20.279', 80279),
	(886, 817, 48, 16, '1:19.355', 79355),
	(886, 817, 49, 16, '1:20.132', 80132),
	(886, 817, 50, 16, '1:19.974', 79974),
	(886, 817, 51, 16, '1:20.201', 80201),
	(886, 817, 52, 16, '1:19.451', 79451),
	(886, 817, 53, 16, '1:21.014', 81014),
	(886, 817, 54, 16, '1:19.740', 79740),
	(886, 817, 55, 16, '1:19.724', 79724),
	(886, 817, 56, 16, '1:19.815', 79815),
	(886, 817, 57, 16, '1:19.329', 79329),
	(886, 817, 58, 16, '1:19.504', 79504),
	(886, 817, 59, 16, '1:19.770', 79770),
	(886, 817, 60, 16, '1:19.706', 79706),
	(886, 817, 61, 15, '1:20.308', 80308),
	(886, 817, 62, 15, '1:21.505', 81505),
	(886, 817, 63, 15, '1:19.277', 79277),
	(886, 817, 64, 15, '1:20.273', 80273),
	(886, 817, 65, 15, '1:19.664', 79664),
	(886, 817, 66, 15, '1:19.378', 79378),
	(886, 817, 67, 15, '1:18.538', 78538),
	(886, 817, 68, 15, '1:18.257', 78257),
	(886, 818, 1, 7, '1:30.132', 90132),
	(886, 818, 2, 7, '1:21.643', 81643),
	(886, 818, 3, 7, '1:20.193', 80193),
	(886, 818, 4, 7, '1:20.427', 80427),
	(886, 818, 5, 7, '1:21.369', 81369),
	(886, 818, 6, 6, '1:21.290', 81290),
	(886, 818, 7, 6, '1:20.501', 80501),
	(886, 818, 8, 6, '1:20.410', 80410),
	(886, 818, 9, 6, '1:20.698', 80698),
	(886, 818, 10, 6, '1:20.801', 80801),
	(886, 818, 11, 6, '1:22.091', 82091),
	(886, 818, 12, 6, '1:22.343', 82343),
	(886, 818, 13, 7, '1:36.122', 96122),
	(886, 818, 14, 7, '1:23.341', 83341),
	(886, 818, 15, 7, '1:21.170', 81170),
	(886, 818, 16, 7, '1:20.782', 80782),
	(886, 818, 17, 7, '1:20.715', 80715),
	(886, 818, 18, 7, '1:20.586', 80586),
	(886, 818, 19, 7, '1:20.671', 80671),
	(886, 818, 20, 7, '1:20.799', 80799),
	(886, 818, 21, 7, '1:20.733', 80733),
	(886, 818, 22, 6, '1:21.218', 81218),
	(886, 818, 23, 6, '1:20.714', 80714),
	(886, 818, 24, 6, '1:20.506', 80506),
	(886, 818, 25, 6, '1:20.341', 80341),
	(886, 818, 26, 6, '1:20.254', 80254),
	(886, 818, 27, 6, '1:20.094', 80094),
	(886, 818, 28, 6, '1:19.725', 79725),
	(886, 818, 29, 6, '1:20.644', 80644),
	(886, 818, 30, 6, '1:20.361', 80361),
	(886, 818, 31, 6, '1:20.181', 80181),
	(886, 818, 32, 6, '1:20.267', 80267),
	(886, 818, 33, 6, '1:20.342', 80342),
	(886, 818, 34, 6, '1:20.648', 80648),
	(886, 818, 35, 6, '1:19.892', 79892),
	(886, 818, 36, 6, '1:19.741', 79741),
	(886, 818, 37, 6, '1:20.038', 80038),
	(886, 818, 38, 6, '1:19.677', 79677),
	(886, 818, 39, 6, '1:19.220', 79220),
	(886, 818, 40, 6, '1:19.299', 79299),
	(886, 818, 41, 6, '1:19.232', 79232),
	(886, 818, 42, 6, '1:19.008', 79008),
	(886, 818, 43, 6, '1:18.913', 78913),
	(886, 818, 44, 6, '1:18.831', 78831),
	(886, 818, 45, 6, '1:18.866', 78866),
	(886, 818, 46, 6, '1:18.909', 78909),
	(886, 818, 47, 6, '1:19.526', 79526),
	(886, 818, 48, 6, '1:19.119', 79119),
	(886, 818, 49, 6, '1:18.813', 78813),
	(886, 818, 50, 6, '1:18.780', 78780),
	(886, 818, 51, 6, '1:18.874', 78874),
	(886, 818, 52, 6, '1:18.895', 78895),
	(886, 818, 53, 6, '1:18.596', 78596),
	(886, 818, 54, 6, '1:18.768', 78768),
	(886, 818, 55, 6, '1:18.800', 78800),
	(886, 818, 56, 6, '1:18.621', 78621),
	(886, 818, 57, 6, '1:31.880', 91880),
	(886, 818, 58, 6, '1:20.107', 80107),
	(886, 818, 59, 6, '1:18.033', 78033),
	(886, 818, 60, 6, '1:18.112', 78112),
	(886, 818, 61, 6, '1:17.909', 77909),
	(886, 818, 62, 6, '1:18.100', 78100),
	(886, 818, 63, 6, '1:18.028', 78028),
	(886, 818, 64, 6, '1:18.111', 78111),
	(886, 818, 65, 6, '1:17.946', 77946),
	(886, 818, 66, 6, '1:18.511', 78511),
	(886, 818, 67, 6, '1:18.970', 78970),
	(886, 818, 68, 6, '1:19.418', 79418),
	(886, 818, 69, 6, '1:19.917', 79917),
	(886, 819, 1, 19, '1:35.937', 95937),
	(886, 819, 2, 19, '1:23.134', 83134),
	(886, 819, 3, 19, '1:22.132', 82132),
	(886, 819, 4, 19, '1:21.738', 81738),
	(886, 819, 5, 20, '1:22.532', 82532),
	(886, 819, 6, 20, '1:24.237', 84237),
	(886, 819, 7, 19, '1:24.781', 84781),
	(886, 819, 8, 19, '1:23.261', 83261),
	(886, 819, 9, 18, '1:24.147', 84147),
	(886, 819, 10, 19, '1:25.016', 85016),
	(886, 819, 11, 22, '1:39.650', 99650),
	(886, 819, 12, 22, '1:23.777', 83777),
	(886, 819, 13, 22, '1:22.478', 82478),
	(886, 819, 14, 22, '1:22.260', 82260),
	(886, 819, 15, 22, '1:21.989', 81989),
	(886, 819, 16, 21, '1:22.555', 82555),
	(886, 819, 17, 21, '1:22.146', 82146),
	(886, 819, 18, 21, '1:22.370', 82370),
	(886, 819, 19, 21, '1:22.595', 82595),
	(886, 819, 20, 21, '1:22.405', 82405),
	(886, 819, 21, 21, '1:23.186', 83186),
	(886, 819, 22, 21, '1:22.522', 82522),
	(886, 819, 23, 21, '1:22.362', 82362),
	(886, 819, 24, 21, '1:22.306', 82306),
	(886, 819, 25, 21, '1:23.676', 83676),
	(886, 819, 26, 21, '1:22.879', 82879),
	(886, 819, 27, 21, '1:23.702', 83702),
	(886, 819, 28, 21, '1:22.017', 82017),
	(886, 819, 29, 21, '1:23.463', 83463),
	(886, 819, 30, 21, '1:22.370', 82370),
	(886, 819, 31, 21, '1:22.212', 82212),
	(886, 819, 32, 21, '1:21.704', 81704),
	(886, 819, 33, 21, '1:21.529', 81529),
	(886, 819, 34, 21, '1:21.627', 81627),
	(886, 819, 35, 21, '1:22.906', 82906),
	(886, 819, 36, 21, '1:36.168', 96168),
	(886, 819, 37, 21, '1:22.168', 82168),
	(886, 819, 38, 21, '1:20.872', 80872),
	(886, 819, 39, 21, '1:21.474', 81474),
	(886, 819, 40, 21, '1:20.830', 80830),
	(886, 819, 41, 21, '1:21.047', 81047),
	(886, 819, 42, 21, '1:20.390', 80390),
	(886, 819, 43, 21, '1:20.782', 80782),
	(886, 819, 44, 21, '1:21.772', 81772),
	(886, 819, 45, 21, '1:20.944', 80944),
	(886, 819, 46, 20, '1:21.812', 81812),
	(886, 819, 47, 20, '1:22.780', 82780),
	(886, 819, 48, 20, '1:21.530', 81530),
	(886, 819, 49, 20, '1:22.031', 82031),
	(886, 819, 50, 20, '1:21.463', 81463),
	(886, 819, 51, 20, '1:21.260', 81260),
	(886, 819, 52, 20, '1:20.183', 80183),
	(886, 819, 53, 20, '1:20.471', 80471),
	(886, 819, 54, 20, '1:22.352', 82352),
	(886, 819, 55, 20, '1:20.912', 80912),
	(886, 819, 56, 19, '1:20.437', 80437),
	(886, 819, 57, 19, '1:20.593', 80593),
	(886, 819, 58, 19, '1:19.966', 79966),
	(886, 819, 59, 19, '1:19.514', 79514),
	(886, 819, 60, 19, '1:19.380', 79380),
	(886, 819, 61, 19, '1:20.950', 80950),
	(886, 819, 62, 19, '1:19.955', 79955),
	(886, 819, 63, 19, '1:19.433', 79433),
	(886, 819, 64, 18, '1:19.623', 79623),
	(886, 819, 65, 18, '1:20.800', 80800),
	(886, 819, 66, 18, '1:19.592', 79592),
	(886, 819, 67, 18, '1:20.913', 80913),
	(886, 820, 1, 22, '1:37.907', 97907),
	(886, 820, 2, 22, '1:25.708', 85708),
	(886, 820, 3, 22, '1:23.462', 83462),
	(886, 820, 4, 22, '1:23.035', 83035),
	(886, 820, 5, 22, '1:22.727', 82727),
	(886, 820, 6, 22, '1:23.261', 83261),
	(886, 820, 7, 22, '1:23.305', 83305),
	(886, 820, 8, 21, '1:23.906', 83906),
	(886, 820, 9, 21, '1:23.483', 83483),
	(886, 820, 10, 21, '1:23.382', 83382),
	(886, 820, 11, 20, '1:23.332', 83332),
	(886, 820, 12, 19, '1:23.833', 83833),
	(886, 820, 13, 19, '1:23.770', 83770),
	(886, 820, 14, 20, '1:24.250', 84250),
	(886, 820, 15, 20, '1:23.890', 83890),
	(886, 820, 16, 20, '1:23.525', 83525),
	(886, 820, 17, 20, '1:23.753', 83753),
	(886, 820, 18, 20, '1:23.789', 83789),
	(886, 820, 19, 20, '1:22.675', 82675),
	(886, 820, 20, 20, '1:22.647', 82647),
	(886, 820, 21, 20, '1:24.422', 84422),
	(886, 820, 22, 20, '1:23.123', 83123),
	(886, 820, 23, 20, '1:22.713', 82713),
	(886, 820, 24, 20, '1:21.916', 81916),
	(886, 820, 25, 20, '1:23.371', 83371),
	(886, 820, 26, 20, '1:22.079', 82079),
	(886, 820, 27, 20, '1:22.004', 82004),
	(886, 820, 28, 20, '1:24.658', 84658),
	(886, 820, 29, 20, '1:22.082', 82082),
	(886, 820, 30, 20, '1:22.197', 82197),
	(886, 820, 31, 20, '1:21.667', 81667),
	(886, 820, 32, 20, '1:21.947', 81947),
	(886, 820, 33, 20, '1:22.139', 82139),
	(886, 820, 34, 20, '1:22.431', 82431),
	(886, 820, 35, 20, '1:22.269', 82269),
	(886, 820, 36, 20, '1:23.045', 83045),
	(886, 820, 37, 20, '1:21.675', 81675),
	(886, 820, 38, 20, '1:35.333', 95333),
	(886, 820, 39, 20, '1:22.470', 82470),
	(886, 820, 40, 20, '1:21.171', 81171),
	(886, 820, 41, 20, '1:20.458', 80458),
	(886, 820, 42, 20, '1:21.212', 81212),
	(886, 820, 43, 20, '1:20.057', 80057),
	(886, 820, 44, 20, '1:20.880', 80880),
	(886, 820, 45, 20, '1:20.881', 80881),
	(886, 820, 46, 19, '1:20.789', 80789),
	(886, 820, 47, 19, '1:22.083', 82083),
	(886, 820, 48, 19, '1:22.048', 82048),
	(886, 820, 49, 19, '1:20.390', 80390),
	(886, 820, 50, 19, '1:21.915', 81915),
	(886, 820, 51, 19, '1:22.305', 82305),
	(886, 820, 52, 19, '1:22.159', 82159),
	(886, 820, 53, 19, '1:20.776', 80776),
	(886, 820, 54, 19, '1:21.132', 81132),
	(886, 820, 55, 19, '1:22.184', 82184),
	(886, 820, 56, 20, '1:21.705', 81705),
	(886, 820, 57, 20, '1:23.243', 83243),
	(886, 820, 58, 20, '1:23.632', 83632),
	(886, 820, 59, 20, '1:21.333', 81333),
	(886, 820, 60, 20, '1:24.375', 84375),
	(886, 820, 61, 20, '1:22.951', 82951),
	(886, 820, 62, 20, '1:20.648', 80648),
	(886, 820, 63, 20, '1:20.199', 80199),
	(886, 820, 64, 19, '1:21.141', 81141),
	(886, 820, 65, 19, '1:20.698', 80698),
	(886, 820, 66, 19, '1:24.029', 84029),
	(886, 820, 67, 19, '1:19.566', 79566),
	(886, 821, 1, 18, '1:35.474', 95474),
	(886, 821, 2, 18, '1:23.059', 83059),
	(886, 821, 3, 18, '1:21.792', 81792),
	(886, 821, 4, 17, '1:21.202', 81202),
	(886, 821, 5, 17, '1:20.820', 80820),
	(886, 821, 6, 17, '1:21.976', 81976),
	(886, 821, 7, 17, '1:22.308', 82308),
	(886, 821, 8, 17, '1:22.225', 82225),
	(886, 821, 9, 16, '1:23.026', 83026),
	(886, 821, 10, 16, '1:23.946', 83946),
	(886, 821, 11, 16, '1:23.402', 83402),
	(886, 821, 12, 13, '1:24.179', 84179),
	(886, 821, 13, 13, '1:23.555', 83555),
	(886, 821, 14, 12, '1:22.480', 82480),
	(886, 821, 15, 12, '1:22.330', 82330),
	(886, 821, 16, 12, '1:22.223', 82223),
	(886, 821, 17, 11, '1:22.190', 82190),
	(886, 821, 18, 12, '1:22.016', 82016),
	(886, 821, 19, 13, '1:22.548', 82548),
	(886, 821, 20, 14, '1:23.075', 83075),
	(886, 821, 21, 18, '1:38.202', 98202),
	(886, 821, 22, 18, '1:23.150', 83150),
	(886, 821, 23, 17, '1:21.582', 81582),
	(886, 821, 24, 17, '1:22.196', 82196),
	(886, 821, 25, 17, '1:20.858', 80858),
	(886, 821, 26, 17, '1:21.053', 81053),
	(886, 821, 27, 17, '1:20.527', 80527),
	(886, 821, 28, 17, '1:20.414', 80414),
	(886, 821, 29, 17, '1:20.774', 80774),
	(886, 821, 30, 17, '1:20.430', 80430),
	(886, 821, 31, 17, '1:20.710', 80710),
	(886, 821, 32, 17, '1:21.329', 81329),
	(886, 821, 33, 17, '1:20.848', 80848),
	(886, 821, 34, 17, '1:20.449', 80449),
	(886, 821, 35, 17, '1:20.173', 80173),
	(886, 821, 36, 17, '1:19.886', 79886),
	(886, 821, 37, 17, '1:21.821', 81821),
	(886, 821, 38, 17, '1:20.627', 80627),
	(886, 821, 39, 16, '1:20.416', 80416),
	(886, 821, 40, 16, '1:20.336', 80336),
	(886, 821, 41, 16, '1:20.495', 80495),
	(886, 821, 42, 16, '1:20.092', 80092),
	(886, 821, 43, 16, '1:19.988', 79988),
	(886, 821, 44, 16, '1:19.837', 79837),
	(886, 821, 45, 16, '1:19.582', 79582),
	(886, 821, 46, 15, '1:20.336', 80336),
	(886, 821, 47, 15, '1:20.166', 80166),
	(886, 821, 48, 15, '1:19.639', 79639),
	(886, 821, 49, 15, '1:20.290', 80290),
	(886, 821, 50, 15, '1:19.967', 79967),
	(886, 821, 51, 15, '1:19.771', 79771),
	(886, 821, 52, 15, '1:19.478', 79478),
	(886, 821, 53, 15, '1:19.733', 79733),
	(886, 821, 54, 15, '1:20.387', 80387),
	(886, 821, 55, 15, '1:19.605', 79605),
	(886, 821, 56, 15, '1:19.804', 79804),
	(886, 821, 57, 15, '1:19.687', 79687),
	(886, 821, 58, 15, '1:19.926', 79926),
	(886, 821, 59, 15, '1:19.818', 79818),
	(886, 821, 60, 15, '1:20.125', 80125),
	(886, 821, 61, 16, '1:22.814', 82814),
	(886, 821, 62, 16, '1:20.593', 80593),
	(886, 821, 63, 16, '1:35.749', 95749),
	(886, 822, 1, 6, '1:29.797', 89797),
	(886, 822, 2, 6, '1:21.439', 81439),
	(886, 822, 3, 6, '1:20.396', 80396),
	(886, 822, 4, 6, '1:20.665', 80665),
	(886, 822, 5, 6, '1:21.451', 81451),
	(886, 822, 6, 7, '1:23.310', 83310),
	(886, 822, 7, 7, '1:21.674', 81674),
	(886, 822, 8, 7, '1:22.260', 82260),
	(886, 822, 9, 7, '1:22.542', 82542),
	(886, 822, 10, 7, '1:22.793', 82793),
	(886, 822, 11, 7, '1:23.063', 83063),
	(886, 822, 12, 7, '1:23.040', 83040),
	(886, 822, 13, 6, '1:22.475', 82475),
	(886, 822, 14, 13, '1:36.541', 96541),
	(886, 822, 15, 13, '1:23.825', 83825),
	(886, 822, 16, 14, '1:21.679', 81679),
	(886, 822, 17, 13, '1:20.902', 80902),
	(886, 822, 18, 13, '1:20.896', 80896),
	(886, 822, 19, 14, '1:22.830', 82830),
	(886, 822, 20, 13, '1:21.645', 81645),
	(886, 822, 21, 13, '1:20.881', 80881),
	(886, 822, 22, 12, '1:20.531', 80531),
	(886, 822, 23, 12, '1:20.707', 80707),
	(886, 822, 24, 12, '1:20.773', 80773),
	(886, 822, 25, 12, '1:21.134', 81134),
	(886, 822, 26, 11, '1:20.800', 80800),
	(886, 822, 27, 11, '1:20.622', 80622),
	(886, 822, 28, 11, '1:20.661', 80661),
	(886, 822, 29, 11, '1:21.106', 81106),
	(886, 822, 30, 11, '1:21.097', 81097),
	(886, 822, 31, 11, '1:20.848', 80848),
	(886, 822, 32, 11, '1:21.302', 81302),
	(886, 822, 33, 12, '1:23.839', 83839),
	(886, 822, 34, 12, '1:21.156', 81156),
	(886, 822, 35, 13, '1:21.507', 81507),
	(886, 822, 36, 13, '1:21.055', 81055),
	(886, 822, 37, 13, '1:20.429', 80429),
	(886, 822, 38, 13, '1:20.100', 80100),
	(886, 822, 39, 13, '1:19.550', 79550),
	(886, 822, 40, 15, '1:36.390', 96390),
	(886, 822, 41, 15, '1:21.643', 81643),
	(886, 822, 42, 15, '1:20.037', 80037),
	(886, 822, 43, 15, '1:19.499', 79499),
	(886, 822, 44, 15, '1:19.450', 79450),
	(886, 822, 45, 15, '1:19.391', 79391),
	(886, 822, 46, 14, '1:21.297', 81297),
	(886, 822, 47, 14, '1:20.116', 80116),
	(886, 822, 48, 14, '1:19.709', 79709),
	(886, 822, 49, 14, '1:19.603', 79603),
	(886, 822, 50, 14, '1:19.094', 79094),
	(886, 822, 51, 14, '1:19.196', 79196),
	(886, 822, 52, 14, '1:19.541', 79541),
	(886, 822, 53, 14, '1:19.517', 79517),
	(886, 822, 54, 14, '1:18.914', 78914),
	(886, 822, 55, 14, '1:19.285', 79285),
	(886, 822, 56, 14, '1:20.162', 80162),
	(886, 822, 57, 14, '1:19.170', 79170),
	(886, 822, 58, 14, '1:19.628', 79628),
	(886, 822, 59, 14, '1:19.963', 79963),
	(886, 822, 60, 14, '1:18.539', 78539),
	(886, 822, 61, 14, '1:18.272', 78272),
	(886, 822, 62, 14, '1:18.660', 78660),
	(886, 822, 63, 14, '1:18.004', 78004),
	(886, 822, 64, 14, '1:18.330', 78330),
	(886, 822, 65, 14, '1:19.730', 79730),
	(886, 822, 66, 14, '1:19.678', 79678),
	(886, 822, 67, 14, '1:18.757', 78757),
	(886, 822, 68, 14, '1:18.226', 78226),
	(886, 822, 69, 14, '1:21.362', 81362),
	(886, 823, 1, 17, '1:35.026', 95026),
	(886, 823, 2, 17, '1:22.986', 82986),
	(886, 823, 3, 17, '1:21.955', 81955),
	(886, 823, 4, 18, '1:22.016', 82016),
	(886, 823, 5, 18, '1:22.600', 82600),
	(886, 823, 6, 19, '1:24.937', 84937),
	(886, 823, 7, 20, '1:25.566', 85566),
	(886, 823, 8, 22, '1:41.276', 101276),
	(886, 823, 9, 22, '1:25.076', 85076),
	(886, 823, 10, 22, '1:22.552', 82552),
	(886, 823, 11, 21, '1:22.465', 82465),
	(886, 823, 12, 21, '1:22.627', 82627),
	(886, 823, 13, 21, '1:22.501', 82501),
	(886, 823, 14, 21, '1:22.546', 82546),
	(886, 823, 15, 21, '1:22.735', 82735),
	(886, 823, 16, 22, '1:23.384', 83384),
	(886, 823, 17, 22, '1:23.748', 83748),
	(886, 823, 18, 22, '1:24.022', 84022),
	(886, 823, 19, 22, '1:24.176', 84176),
	(886, 823, 20, 22, '1:23.896', 83896),
	(886, 823, 21, 22, '1:24.081', 84081),
	(886, 823, 22, 22, '1:24.610', 84610),
	(886, 823, 23, 22, '1:26.456', 86456),
	(886, 823, 24, 22, '1:24.618', 84618),
	(886, 823, 25, 22, '1:23.885', 83885),
	(886, 823, 26, 22, '1:23.842', 83842),
	(886, 823, 27, 22, '1:23.755', 83755),
	(886, 823, 28, 22, '1:24.495', 84495),
	(886, 823, 29, 22, '1:26.173', 86173),
	(886, 823, 30, 22, '1:27.034', 87034),
	(886, 823, 31, 22, '1:26.180', 86180),
	(886, 823, 32, 22, '1:39.843', 99843),
	(886, 823, 33, 22, '1:26.429', 86429),
	(886, 823, 34, 22, '1:32.478', 92478),
	(886, 823, 35, 22, '1:21.965', 81965),
	(886, 823, 36, 22, '1:21.835', 81835),
	(886, 823, 37, 22, '1:22.458', 82458),
	(886, 823, 38, 22, '1:42.836', 102836),
	(886, 823, 39, 22, '1:23.567', 83567),
	(886, 823, 40, 22, '1:39.709', 99709),
	(886, 823, 41, 22, '1:27.707', 87707),
	(886, 823, 42, 22, '1:21.811', 81811),
	(886, 823, 43, 22, '1:22.586', 82586),
	(886, 824, 1, 21, '1:37.522', 97522),
	(886, 824, 2, 21, '1:24.548', 84548),
	(886, 824, 3, 21, '1:22.805', 82805),
	(886, 824, 4, 21, '1:22.379', 82379),
	(886, 824, 5, 21, '1:22.596', 82596),
	(886, 824, 6, 21, '1:22.761', 82761),
	(886, 824, 7, 21, '1:22.870', 82870),
	(886, 824, 8, 20, '1:24.127', 84127),
	(886, 824, 9, 19, '1:23.146', 83146),
	(886, 824, 10, 18, '1:23.600', 83600),
	(886, 824, 11, 18, '1:22.895', 82895),
	(886, 824, 12, 18, '1:23.752', 83752),
	(886, 824, 13, 17, '1:24.950', 84950),
	(886, 824, 14, 18, '1:24.123', 84123),
	(886, 824, 15, 18, '1:23.332', 83332),
	(886, 824, 16, 19, '1:23.713', 83713),
	(886, 824, 17, 18, '1:23.003', 83003),
	(886, 824, 18, 18, '1:22.334', 82334),
	(886, 824, 19, 18, '1:22.666', 82666),
	(886, 824, 20, 18, '1:22.303', 82303),
	(886, 824, 21, 17, '1:22.526', 82526),
	(886, 824, 22, 17, '1:22.420', 82420),
	(886, 824, 23, 18, '1:23.717', 83717),
	(886, 824, 24, 18, '1:22.516', 82516),
	(886, 824, 25, 18, '1:21.851', 81851),
	(886, 824, 26, 19, '1:22.482', 82482),
	(886, 824, 27, 19, '1:22.213', 82213),
	(886, 824, 28, 19, '1:22.470', 82470),
	(886, 824, 29, 19, '1:21.562', 81562),
	(886, 824, 30, 19, '1:21.542', 81542),
	(886, 824, 31, 19, '1:21.031', 81031),
	(886, 824, 32, 19, '1:23.667', 83667),
	(886, 824, 33, 19, '1:21.653', 81653),
	(886, 824, 34, 19, '1:20.766', 80766),
	(886, 824, 35, 19, '1:21.225', 81225),
	(886, 824, 36, 19, '1:21.705', 81705),
	(886, 824, 37, 19, '1:21.107', 81107),
	(886, 824, 38, 19, '1:20.534', 80534),
	(886, 824, 39, 19, '1:20.921', 80921),
	(886, 824, 40, 19, '1:21.115', 81115),
	(886, 824, 41, 19, '1:34.562', 94562),
	(886, 824, 42, 19, '1:23.341', 83341),
	(886, 824, 43, 19, '1:21.474', 81474),
	(886, 824, 44, 19, '1:21.936', 81936),
	(886, 824, 45, 19, '1:20.643', 80643),
	(886, 824, 46, 18, '1:20.814', 80814),
	(886, 824, 47, 18, '1:20.195', 80195),
	(886, 824, 48, 18, '1:20.112', 80112),
	(886, 824, 49, 18, '1:21.140', 81140),
	(886, 824, 50, 18, '1:21.838', 81838),
	(886, 824, 51, 18, '1:19.962', 79962),
	(886, 824, 52, 18, '1:20.216', 80216),
	(886, 824, 53, 18, '1:22.840', 82840),
	(886, 824, 54, 18, '1:22.871', 82871),
	(886, 824, 55, 18, '1:21.532', 81532),
	(886, 824, 56, 18, '1:22.139', 82139),
	(886, 824, 57, 18, '1:21.197', 81197),
	(886, 824, 58, 18, '1:19.804', 79804),
	(886, 824, 59, 18, '1:19.737', 79737),
	(886, 824, 60, 18, '1:20.482', 80482),
	(886, 824, 61, 18, '1:20.595', 80595),
	(886, 824, 62, 18, '1:20.059', 80059),
	(886, 824, 63, 18, '1:20.582', 80582),
	(886, 824, 64, 17, '1:20.716', 80716),
	(886, 824, 65, 17, '1:20.346', 80346),
	(886, 824, 66, 17, '1:19.316', 79316),
	(886, 824, 67, 17, '1:18.984', 78984),
	(886, 824, 68, 17, '1:18.873', 78873),
	(887, 1, 1, 1, '1:42.428', 102428),
	(887, 1, 2, 1, '1:38.760', 98760),
	(887, 1, 3, 1, '1:38.384', 98384),
	(887, 1, 4, 1, '1:38.249', 98249),
	(887, 1, 5, 1, '1:38.194', 98194),
	(887, 1, 6, 1, '1:38.305', 98305),
	(887, 1, 7, 1, '1:38.170', 98170),
	(887, 1, 8, 18, '2:16.481', 136481),
	(887, 1, 9, 22, '1:59.767', 119767),
	(887, 1, 10, 21, '1:38.763', 98763),
	(887, 1, 11, 20, '1:39.387', 99387),
	(887, 1, 12, 18, '1:39.114', 99114),
	(887, 1, 13, 18, '1:38.980', 98980),
	(887, 1, 14, 18, '1:38.922', 98922),
	(887, 1, 15, 17, '1:47.090', 107090),
	(887, 1, 16, 14, '2:03.271', 123271),
	(887, 1, 17, 14, '1:44.638', 104638),
	(887, 1, 18, 14, '2:36.516', 156516),
	(887, 1, 19, 14, '2:44.184', 164184),
	(887, 1, 20, 14, '2:37.012', 157012),
	(887, 1, 21, 14, '2:26.564', 146564),
	(887, 1, 22, 14, '1:40.479', 100479),
	(887, 1, 23, 14, '1:39.547', 99547),
	(887, 1, 24, 13, '1:38.256', 98256),
	(887, 1, 25, 13, '1:37.928', 97928),
	(887, 1, 26, 12, '1:37.947', 97947),
	(887, 1, 27, 12, '1:38.156', 98156),
	(887, 1, 28, 12, '1:38.406', 98406),
	(887, 1, 29, 12, '1:38.335', 98335),
	(887, 1, 30, 11, '1:37.840', 97840),
	(887, 1, 31, 9, '1:38.141', 98141),
	(887, 1, 32, 8, '1:38.276', 98276),
	(887, 1, 33, 8, '1:39.340', 99340),
	(887, 1, 34, 6, '1:37.807', 97807),
	(887, 1, 35, 6, '1:37.278', 97278),
	(887, 1, 36, 6, '1:35.261', 95261),
	(887, 1, 37, 14, '1:54.476', 114476),
	(887, 1, 38, 11, '1:35.253', 95253),
	(887, 1, 39, 11, '1:35.530', 95530),
	(887, 1, 40, 10, '1:35.536', 95536),
	(887, 1, 41, 10, '1:35.734', 95734),
	(887, 1, 42, 9, '2:01.459', 121459),
	(887, 1, 43, 9, '2:14.753', 134753),
	(887, 1, 44, 9, '2:28.787', 148787),
	(887, 1, 45, 9, '2:23.261', 143261),
	(887, 1, 46, 7, '1:36.730', 96730),
	(887, 1, 47, 6, '1:35.567', 95567),
	(887, 1, 48, 6, '1:35.717', 95717),
	(887, 1, 49, 5, '1:35.124', 95124),
	(887, 1, 50, 5, '1:34.577', 94577),
	(887, 1, 51, 4, '1:34.159', 94159),
	(887, 1, 52, 4, '1:34.373', 94373),
	(887, 3, 1, 3, '1:44.157', 104157),
	(887, 3, 2, 3, '1:39.451', 99451),
	(887, 3, 3, 3, '1:38.900', 98900),
	(887, 3, 4, 3, '1:38.586', 98586),
	(887, 3, 5, 3, '1:38.459', 98459),
	(887, 3, 6, 3, '1:38.561', 98561),
	(887, 3, 7, 3, '1:38.565', 98565),
	(887, 3, 8, 2, '1:38.704', 98704),
	(887, 3, 9, 2, '1:38.609', 98609),
	(887, 3, 10, 2, '1:39.047', 99047),
	(887, 3, 11, 2, '1:38.872', 98872),
	(887, 3, 12, 2, '1:36.528', 96528),
	(887, 3, 13, 2, '1:54.712', 114712),
	(887, 3, 14, 2, '1:36.743', 96743),
	(887, 3, 15, 2, '1:36.773', 96773),
	(887, 3, 16, 2, '2:00.236', 120236),
	(887, 3, 17, 2, '2:28.199', 148199),
	(887, 3, 18, 2, '2:39.514', 159514),
	(887, 3, 19, 2, '2:43.661', 163661),
	(887, 3, 20, 2, '2:37.458', 157458),
	(887, 3, 21, 2, '2:31.455', 151455),
	(887, 3, 22, 2, '1:37.721', 97721),
	(887, 3, 23, 2, '1:36.732', 96732),
	(887, 3, 24, 2, '1:36.829', 96829),
	(887, 3, 25, 2, '1:36.474', 96474),
	(887, 3, 26, 2, '1:36.795', 96795),
	(887, 3, 27, 2, '1:37.328', 97328),
	(887, 3, 28, 2, '1:37.468', 97468),
	(887, 3, 29, 2, '1:36.918', 96918),
	(887, 3, 30, 2, '1:36.872', 96872),
	(887, 3, 31, 2, '1:36.930', 96930),
	(887, 3, 32, 2, '1:36.685', 96685),
	(887, 3, 33, 2, '1:37.293', 97293),
	(887, 3, 34, 2, '1:34.861', 94861),
	(887, 3, 35, 2, '1:52.766', 112766),
	(887, 3, 36, 2, '1:34.371', 94371),
	(887, 3, 37, 2, '1:35.089', 95089),
	(887, 3, 38, 2, '1:34.892', 94892),
	(887, 3, 39, 2, '1:35.335', 95335),
	(887, 3, 40, 2, '1:35.594', 95594),
	(887, 3, 41, 1, '1:36.595', 96595),
	(887, 3, 42, 1, '1:55.778', 115778),
	(887, 3, 43, 1, '2:41.660', 161660),
	(887, 3, 44, 1, '2:32.356', 152356),
	(887, 3, 45, 1, '2:25.931', 145931),
	(887, 3, 46, 1, '1:36.445', 96445),
	(887, 3, 47, 1, '1:36.146', 96146),
	(887, 3, 48, 1, '1:35.352', 95352),
	(887, 3, 49, 1, '1:33.738', 93738),
	(887, 3, 50, 1, '1:33.531', 93531),
	(887, 3, 51, 1, '1:33.992', 93992),
	(887, 3, 52, 1, '1:33.789', 93789),
	(887, 4, 1, 9, '1:47.989', 107989),
	(887, 4, 2, 8, '1:40.172', 100172),
	(887, 4, 3, 8, '1:39.222', 99222),
	(887, 4, 4, 8, '1:39.224', 99224),
	(887, 4, 5, 8, '1:39.382', 99382),
	(887, 4, 6, 8, '1:39.748', 99748),
	(887, 4, 7, 8, '1:39.389', 99389),
	(887, 4, 8, 7, '1:40.034', 100034),
	(887, 4, 9, 8, '1:39.811', 99811),
	(887, 4, 10, 5, '1:38.899', 98899),
	(887, 4, 11, 11, '1:53.871', 113871),
	(887, 4, 12, 7, '1:38.411', 98411),
	(887, 4, 13, 5, '1:37.987', 97987),
	(887, 4, 14, 4, '1:37.471', 97471),
	(887, 4, 15, 4, '1:37.736', 97736),
	(887, 4, 16, 4, '2:05.675', 125675),
	(887, 4, 17, 4, '2:13.622', 133622),
	(887, 4, 18, 4, '2:37.717', 157717),
	(887, 4, 19, 4, '2:43.903', 163903),
	(887, 4, 20, 4, '2:37.067', 157067),
	(887, 4, 21, 4, '2:31.348', 151348),
	(887, 4, 22, 4, '1:38.808', 98808),
	(887, 4, 23, 4, '1:37.846', 97846),
	(887, 4, 24, 4, '1:37.486', 97486),
	(887, 4, 25, 4, '1:37.983', 97983),
	(887, 4, 26, 4, '1:37.607', 97607),
	(887, 4, 27, 4, '1:37.950', 97950),
	(887, 4, 28, 4, '1:38.597', 98597),
	(887, 4, 29, 5, '1:38.079', 98079),
	(887, 4, 30, 3, '1:35.720', 95720),
	(887, 4, 31, 11, '1:52.826', 112826),
	(887, 4, 32, 10, '1:36.204', 96204),
	(887, 4, 33, 7, '1:37.176', 97176),
	(887, 4, 34, 4, '1:36.000', 96000),
	(887, 4, 35, 5, '1:37.196', 97196),
	(887, 4, 36, 5, '1:36.565', 96565),
	(887, 4, 37, 5, '1:36.491', 96491),
	(887, 4, 38, 5, '1:36.479', 96479),
	(887, 4, 39, 5, '1:36.173', 96173),
	(887, 4, 40, 5, '1:36.179', 96179),
	(887, 4, 41, 3, '1:34.386', 94386),
	(887, 4, 42, 8, '2:18.077', 138077),
	(887, 4, 43, 8, '2:15.345', 135345),
	(887, 4, 44, 8, '2:29.062', 149062),
	(887, 4, 45, 8, '2:23.582', 143582),
	(887, 4, 46, 6, '1:36.293', 96293),
	(887, 4, 47, 5, '1:36.216', 96216),
	(887, 4, 48, 4, '1:35.233', 95233),
	(887, 4, 49, 4, '1:34.804', 94804),
	(887, 4, 50, 3, '1:34.090', 94090),
	(887, 4, 51, 3, '1:34.681', 94681),
	(887, 4, 52, 3, '1:34.768', 94768),
	(887, 8, 1, 6, '1:46.556', 106556),
	(887, 8, 2, 6, '1:40.300', 100300),
	(887, 8, 3, 6, '1:39.236', 99236),
	(887, 8, 4, 6, '1:38.953', 98953),
	(887, 8, 5, 6, '1:39.252', 99252),
	(887, 8, 6, 6, '1:39.204', 99204),
	(887, 8, 7, 6, '1:39.291', 99291),
	(887, 8, 8, 5, '1:39.747', 99747),
	(887, 8, 9, 5, '1:40.145', 100145),
	(887, 8, 10, 4, '1:40.083', 100083),
	(887, 8, 11, 3, '1:37.157', 97157),
	(887, 8, 12, 9, '1:57.103', 117103),
	(887, 8, 13, 8, '1:40.055', 100055),
	(887, 8, 14, 5, '1:40.410', 100410),
	(887, 8, 15, 5, '1:38.099', 98099),
	(887, 8, 16, 5, '2:04.443', 124443),
	(887, 8, 17, 5, '2:09.917', 129917),
	(887, 8, 18, 5, '2:37.055', 157055),
	(887, 8, 19, 5, '2:44.249', 164249),
	(887, 8, 20, 5, '2:37.275', 157275),
	(887, 8, 21, 5, '2:30.664', 150664),
	(887, 8, 22, 5, '1:38.834', 98834),
	(887, 8, 23, 5, '1:38.033', 98033),
	(887, 8, 24, 5, '1:37.477', 97477),
	(887, 8, 25, 5, '1:37.838', 97838),
	(887, 8, 26, 5, '1:37.815', 97815),
	(887, 8, 27, 5, '1:38.060', 98060),
	(887, 8, 28, 5, '1:38.494', 98494),
	(887, 8, 29, 3, '1:35.815', 95815),
	(887, 8, 30, 12, '1:52.515', 112515),
	(887, 8, 31, 10, '1:36.584', 96584),
	(887, 8, 32, 9, '1:36.537', 96537),
	(887, 8, 33, 6, '1:37.279', 97279),
	(887, 8, 34, 3, '1:35.453', 95453),
	(887, 8, 35, 3, '1:36.053', 96053),
	(887, 8, 36, 3, '1:36.141', 96141),
	(887, 8, 37, 3, '1:35.930', 95930),
	(887, 8, 38, 3, '1:36.370', 96370),
	(887, 8, 39, 3, '1:36.539', 96539),
	(887, 8, 40, 3, '1:36.757', 96757),
	(887, 8, 41, 2, '1:36.639', 96639),
	(887, 8, 42, 3, '1:59.476', 119476),
	(887, 8, 43, 2, '2:26.354', 146354),
	(887, 8, 44, 2, '2:31.699', 151699),
	(887, 8, 45, 2, '2:25.426', 145426),
	(887, 8, 46, 2, '1:36.563', 96563),
	(887, 8, 47, 2, '1:36.264', 96264),
	(887, 8, 48, 3, '1:36.955', 96955),
	(887, 8, 49, 3, '1:35.384', 95384),
	(887, 8, 50, 4, '1:35.524', 95524),
	(887, 8, 51, 5, '1:36.020', 96020),
	(887, 8, 52, 5, '1:36.691', 96691),
	(887, 13, 1, 5, '1:46.125', 106125),
	(887, 13, 2, 5, '1:39.881', 99881),
	(887, 13, 3, 5, '1:39.260', 99260),
	(887, 13, 4, 5, '1:39.125', 99125),
	(887, 13, 5, 5, '1:39.059', 99059),
	(887, 13, 6, 5, '1:39.268', 99268),
	(887, 13, 7, 5, '1:39.523', 99523),
	(887, 13, 8, 4, '1:39.722', 99722),
	(887, 13, 9, 4, '1:40.216', 100216),
	(887, 13, 10, 22, '2:45.299', 165299),
	(887, 13, 11, 22, '2:05.338', 125338),
	(887, 13, 12, 22, '1:37.956', 97956),
	(887, 13, 13, 22, '1:37.847', 97847),
	(887, 13, 14, 22, '1:38.234', 98234),
	(887, 13, 15, 22, '2:00.207', 120207),
	(887, 13, 16, 22, '2:02.101', 122101),
	(887, 13, 17, 22, '1:55.775', 115775),
	(887, 13, 18, 22, '1:41.827', 101827),
	(887, 13, 19, 22, '2:41.968', 161968),
	(887, 13, 20, 22, '2:38.661', 158661),
	(887, 13, 21, 21, '2:19.357', 139357),
	(887, 13, 22, 18, '1:39.842', 99842),
	(887, 13, 23, 18, '1:39.904', 99904),
	(887, 13, 24, 18, '1:39.773', 99773),
	(887, 13, 25, 17, '1:39.112', 99112),
	(887, 13, 26, 15, '1:38.031', 98031),
	(887, 13, 27, 15, '1:38.988', 98988),
	(887, 13, 28, 14, '1:39.232', 99232),
	(887, 13, 29, 13, '1:37.991', 97991),
	(887, 13, 30, 13, '1:37.880', 97880),
	(887, 13, 31, 12, '1:37.980', 97980),
	(887, 13, 32, 12, '1:38.182', 98182),
	(887, 13, 33, 10, '1:37.718', 97718),
	(887, 13, 34, 9, '1:38.264', 98264),
	(887, 13, 35, 10, '1:38.769', 98769),
	(887, 13, 36, 10, '1:37.436', 97436),
	(887, 13, 37, 16, '1:53.275', 113275),
	(887, 13, 38, 13, '1:36.244', 96244),
	(887, 13, 39, 13, '1:36.323', 96323),
	(887, 13, 40, 13, '1:36.106', 96106),
	(887, 13, 41, 13, '1:37.628', 97628),
	(887, 13, 42, 12, '2:01.056', 121056),
	(887, 13, 43, 11, '2:10.425', 130425),
	(887, 13, 44, 11, '2:22.935', 142935),
	(887, 13, 45, 11, '2:22.112', 142112),
	(887, 13, 46, 9, '1:37.166', 97166),
	(887, 13, 47, 8, '1:35.632', 95632),
	(887, 13, 48, 7, '1:35.521', 95521),
	(887, 13, 49, 7, '1:36.312', 96312),
	(887, 13, 50, 7, '1:36.411', 96411),
	(887, 13, 51, 6, '1:35.273', 95273),
	(887, 13, 52, 6, '1:35.759', 95759),
	(887, 16, 1, 4, '1:45.265', 105265),
	(887, 16, 2, 4, '1:39.914', 99914),
	(887, 16, 3, 4, '1:39.325', 99325),
	(887, 16, 4, 4, '1:39.145', 99145),
	(887, 16, 5, 4, '1:39.139', 99139),
	(887, 16, 6, 4, '1:39.005', 99005),
	(887, 16, 7, 4, '1:39.363', 99363),
	(887, 16, 8, 3, '1:40.076', 100076),
	(887, 16, 9, 3, '1:40.212', 100212),
	(887, 16, 10, 3, '1:39.703', 99703),
	(887, 16, 11, 4, '1:39.537', 99537),
	(887, 16, 12, 3, '1:36.895', 96895),
	(887, 16, 13, 4, '1:55.423', 115423),
	(887, 16, 14, 3, '1:37.715', 97715),
	(887, 16, 15, 3, '1:37.764', 97764),
	(887, 16, 16, 3, '2:04.101', 124101),
	(887, 16, 17, 3, '2:13.830', 133830),
	(887, 16, 18, 3, '2:39.325', 159325),
	(887, 16, 19, 3, '2:43.916', 163916),
	(887, 16, 20, 3, '2:37.022', 157022),
	(887, 16, 21, 3, '2:31.569', 151569),
	(887, 16, 22, 3, '1:38.802', 98802),
	(887, 16, 23, 3, '1:37.533', 97533),
	(887, 16, 24, 3, '1:37.479', 97479),
	(887, 16, 25, 3, '1:37.384', 97384),
	(887, 16, 26, 3, '1:37.857', 97857),
	(887, 16, 27, 3, '1:38.401', 98401),
	(887, 16, 28, 3, '1:38.568', 98568),
	(887, 16, 29, 4, '1:37.973', 97973),
	(887, 16, 30, 4, '1:37.943', 97943),
	(887, 16, 31, 3, '1:38.080', 98080),
	(887, 16, 32, 4, '1:38.213', 98213),
	(887, 16, 33, 3, '1:35.684', 95684),
	(887, 16, 34, 7, '1:54.989', 114989),
	(887, 16, 35, 7, '1:35.961', 95961),
	(887, 16, 36, 7, '1:36.280', 96280),
	(887, 16, 37, 6, '1:36.327', 96327),
	(887, 16, 38, 6, '1:36.532', 96532),
	(887, 16, 39, 6, '1:36.608', 96608),
	(887, 16, 40, 6, '1:36.866', 96866),
	(887, 16, 41, 6, '1:36.306', 96306),
	(887, 16, 42, 4, '1:59.574', 119574),
	(887, 16, 43, 3, '2:19.903', 139903),
	(887, 16, 44, 3, '2:31.767', 151767),
	(887, 16, 45, 3, '2:25.033', 145033),
	(887, 16, 46, 3, '1:36.749', 96749),
	(887, 16, 47, 4, '1:36.959', 96959),
	(887, 16, 48, 5, '1:36.768', 96768),
	(887, 16, 49, 6, '1:37.361', 97361),
	(887, 16, 50, 6, '1:36.252', 96252),
	(887, 16, 51, 7, '1:36.810', 96810),
	(887, 16, 52, 7, '1:36.585', 96585),
	(887, 17, 1, 14, '1:50.350', 110350),
	(887, 17, 2, 13, '1:40.747', 100747),
	(887, 17, 3, 12, '1:39.329', 99329),
	(887, 17, 4, 12, '1:39.744', 99744),
	(887, 17, 5, 12, '1:39.867', 99867),
	(887, 17, 6, 12, '1:40.458', 100458),
	(887, 17, 7, 11, '1:40.104', 100104),
	(887, 17, 8, 10, '1:40.093', 100093),
	(887, 17, 9, 10, '1:39.931', 99931),
	(887, 17, 10, 7, '1:36.763', 96763),
	(887, 17, 11, 14, '2:01.025', 121025),
	(887, 17, 12, 12, '1:37.376', 97376),
	(887, 17, 13, 10, '1:37.165', 97165),
	(887, 17, 14, 9, '1:37.915', 97915),
	(887, 17, 15, 9, '1:39.656', 99656),
	(887, 17, 16, 9, '2:04.583', 124583),
	(887, 17, 17, 9, '2:08.251', 128251),
	(887, 17, 18, 9, '2:37.534', 157534),
	(887, 17, 19, 9, '2:43.850', 163850),
	(887, 17, 20, 9, '2:37.184', 157184),
	(887, 17, 21, 9, '2:29.081', 149081),
	(887, 17, 22, 8, '1:39.036', 99036),
	(887, 17, 23, 8, '1:38.169', 98169),
	(887, 17, 24, 8, '1:37.718', 97718),
	(887, 17, 25, 8, '1:37.881', 97881),
	(887, 17, 26, 8, '1:37.810', 97810),
	(887, 17, 27, 8, '1:38.284', 98284),
	(887, 17, 28, 8, '1:38.743', 98743),
	(887, 17, 29, 7, '1:37.945', 97945),
	(887, 17, 30, 6, '1:37.164', 97164),
	(887, 17, 31, 4, '1:35.085', 95085),
	(887, 17, 32, 11, '1:51.978', 111978),
	(887, 17, 33, 9, '1:35.418', 95418),
	(887, 17, 34, 5, '1:35.569', 95569),
	(887, 17, 35, 4, '1:35.552', 95552),
	(887, 17, 36, 4, '1:35.613', 95613),
	(887, 17, 37, 4, '1:35.718', 95718),
	(887, 17, 38, 4, '1:36.374', 96374),
	(887, 17, 39, 4, '1:36.737', 96737),
	(887, 17, 40, 4, '1:36.997', 96997),
	(887, 17, 41, 4, '1:36.508', 96508),
	(887, 17, 42, 2, '1:55.744', 115744),
	(887, 17, 43, 5, '2:31.956', 151956),
	(887, 17, 44, 5, '2:31.756', 151756),
	(887, 17, 45, 5, '2:24.584', 144584),
	(887, 17, 46, 4, '1:36.163', 96163),
	(887, 17, 47, 3, '1:35.164', 95164),
	(887, 17, 48, 2, '1:35.084', 95084),
	(887, 17, 49, 2, '1:33.797', 93797),
	(887, 17, 50, 2, '1:33.426', 93426),
	(887, 17, 51, 2, '1:33.841', 93841),
	(887, 17, 52, 2, '1:33.401', 93401),
	(887, 18, 1, 10, '1:48.470', 108470),
	(887, 18, 2, 10, '1:40.919', 100919),
	(887, 18, 3, 10, '1:39.743', 99743),
	(887, 18, 4, 10, '1:39.869', 99869),
	(887, 18, 5, 11, '1:40.433', 100433),
	(887, 18, 6, 11, '1:40.492', 100492),
	(887, 18, 7, 12, '1:41.346', 101346),
	(887, 18, 8, 11, '1:40.975', 100975),
	(887, 18, 9, 11, '1:40.626', 100626),
	(887, 18, 10, 9, '1:40.351', 100351),
	(887, 18, 11, 7, '1:38.333', 98333),
	(887, 18, 12, 13, '1:54.994', 114994),
	(887, 18, 13, 11, '1:38.427', 98427),
	(887, 18, 14, 10, '1:38.486', 98486),
	(887, 18, 15, 10, '1:39.192', 99192),
	(887, 18, 16, 10, '2:04.100', 124100),
	(887, 18, 17, 10, '2:08.025', 128025),
	(887, 18, 18, 10, '2:37.321', 157321),
	(887, 18, 19, 10, '2:43.778', 163778),
	(887, 18, 20, 10, '2:37.171', 157171),
	(887, 18, 21, 10, '2:28.302', 148302),
	(887, 18, 22, 10, '1:39.761', 99761),
	(887, 18, 23, 10, '1:38.814', 98814),
	(887, 18, 24, 10, '1:38.093', 98093),
	(887, 18, 25, 10, '1:38.356', 98356),
	(887, 18, 26, 10, '1:38.179', 98179),
	(887, 18, 27, 10, '1:38.258', 98258),
	(887, 18, 28, 10, '1:38.434', 98434),
	(887, 18, 29, 10, '1:38.151', 98151),
	(887, 18, 30, 9, '1:38.220', 98220),
	(887, 18, 31, 7, '1:38.342', 98342),
	(887, 18, 32, 6, '1:35.853', 95853),
	(887, 18, 33, 13, '1:53.005', 113005),
	(887, 18, 34, 12, '1:37.570', 97570),
	(887, 18, 35, 12, '1:36.934', 96934),
	(887, 18, 36, 12, '1:38.100', 98100),
	(887, 18, 37, 10, '1:36.439', 96439),
	(887, 18, 38, 9, '1:36.978', 96978),
	(887, 18, 39, 9, '1:36.356', 96356),
	(887, 18, 40, 9, '1:36.531', 96531),
	(887, 18, 41, 9, '1:36.513', 96513),
	(887, 18, 42, 7, '2:01.472', 121472),
	(887, 18, 43, 7, '2:14.753', 134753),
	(887, 18, 44, 7, '2:29.946', 149946),
	(887, 18, 45, 7, '2:23.942', 143942),
	(887, 18, 46, 8, '1:38.558', 98558),
	(887, 18, 47, 12, '1:39.835', 99835),
	(887, 18, 48, 12, '1:37.027', 97027),
	(887, 18, 49, 13, '1:37.619', 97619),
	(887, 18, 50, 13, '1:36.956', 96956),
	(887, 18, 51, 13, '1:37.017', 97017),
	(887, 18, 52, 13, '1:38.060', 98060),
	(887, 20, 1, 2, '1:43.277', 103277),
	(887, 20, 2, 2, '1:39.127', 99127),
	(887, 20, 3, 2, '1:38.741', 98741),
	(887, 20, 4, 2, '1:38.660', 98660),
	(887, 20, 5, 2, '1:38.409', 98409),
	(887, 20, 6, 2, '1:38.210', 98210),
	(887, 20, 7, 2, '1:38.105', 98105),
	(887, 20, 8, 1, '1:38.567', 98567),
	(887, 20, 9, 1, '1:38.309', 98309),
	(887, 20, 10, 1, '1:38.493', 98493),
	(887, 20, 11, 1, '1:38.625', 98625),
	(887, 20, 12, 1, '1:38.639', 98639),
	(887, 20, 13, 1, '1:36.432', 96432),
	(887, 20, 14, 1, '1:53.507', 113507),
	(887, 20, 15, 1, '1:36.698', 96698),
	(887, 20, 16, 1, '1:59.982', 119982),
	(887, 20, 17, 1, '2:30.137', 150137),
	(887, 20, 18, 1, '2:39.769', 159769),
	(887, 20, 19, 1, '2:43.802', 163802),
	(887, 20, 20, 1, '2:36.714', 156714),
	(887, 20, 21, 1, '2:31.957', 151957),
	(887, 20, 22, 1, '1:37.417', 97417),
	(887, 20, 23, 1, '1:36.634', 96634),
	(887, 20, 24, 1, '1:36.273', 96273),
	(887, 20, 25, 1, '1:36.345', 96345),
	(887, 20, 26, 1, '1:36.410', 96410),
	(887, 20, 27, 1, '1:36.516', 96516),
	(887, 20, 28, 1, '1:36.755', 96755),
	(887, 20, 29, 1, '1:37.349', 97349),
	(887, 20, 30, 1, '1:37.269', 97269),
	(887, 20, 31, 1, '1:36.661', 96661),
	(887, 20, 32, 1, '1:36.742', 96742),
	(887, 20, 33, 1, '1:37.527', 97527),
	(887, 20, 34, 1, '1:36.491', 96491),
	(887, 20, 35, 1, '1:34.486', 94486),
	(887, 20, 36, 1, '1:51.680', 111680),
	(887, 20, 37, 1, '1:35.018', 95018),
	(887, 20, 38, 1, '1:35.266', 95266),
	(887, 20, 39, 1, '1:35.867', 95867),
	(887, 20, 40, 1, '1:35.173', 95173),
	(887, 20, 41, 5, '1:59.965', 119965),
	(887, 154, 1, 8, '1:47.561', 107561),
	(887, 154, 2, 9, '1:41.195', 101195),
	(887, 154, 3, 9, '1:39.413', 99413),
	(887, 154, 4, 9, '1:39.163', 99163),
	(887, 154, 5, 9, '1:39.261', 99261),
	(887, 154, 6, 9, '1:39.804', 99804),
	(887, 154, 7, 9, '1:39.468', 99468),
	(887, 154, 8, 8, '1:41.129', 101129),
	(887, 154, 9, 6, '1:36.926', 96926),
	(887, 154, 10, 13, '1:55.394', 115394),
	(887, 154, 11, 10, '1:37.960', 97960),
	(887, 154, 12, 8, '1:39.412', 99412),
	(887, 154, 13, 7, '1:40.072', 100072),
	(887, 154, 14, 6, '1:41.370', 101370),
	(887, 154, 15, 6, '1:39.137', 99137),
	(887, 154, 16, 6, '2:04.165', 124165),
	(887, 154, 17, 6, '2:09.464', 129464),
	(887, 154, 18, 6, '2:37.054', 157054),
	(887, 154, 19, 6, '2:44.300', 164300),
	(887, 154, 20, 6, '2:37.126', 157126),
	(887, 154, 21, 6, '2:30.322', 150322),
	(887, 154, 22, 6, '1:39.171', 99171),
	(887, 154, 23, 6, '1:37.943', 97943),
	(887, 154, 24, 6, '1:37.616', 97616),
	(887, 154, 25, 6, '1:37.719', 97719),
	(887, 154, 26, 6, '1:38.055', 98055),
	(887, 154, 27, 6, '1:38.434', 98434),
	(887, 154, 28, 7, '1:39.427', 99427),
	(887, 154, 29, 8, '1:39.569', 99569),
	(887, 154, 30, 7, '1:36.376', 96376),
	(887, 154, 31, 14, '1:55.280', 115280),
	(887, 154, 32, 13, '1:37.807', 97807),
	(887, 154, 33, 12, '1:37.389', 97389),
	(887, 154, 34, 11, '1:37.458', 97458),
	(887, 154, 35, 11, '1:36.920', 96920),
	(887, 154, 36, 11, '1:37.449', 97449),
	(887, 154, 37, 9, '1:36.911', 96911),
	(887, 154, 38, 10, '1:38.927', 98927),
	(887, 154, 39, 10, '1:37.812', 97812),
	(887, 154, 40, 11, '1:38.376', 98376),
	(887, 154, 41, 11, '1:37.783', 97783),
	(887, 154, 42, 10, '2:01.018', 121018),
	(887, 154, 43, 10, '2:17.719', 137719),
	(887, 154, 44, 10, '2:24.279', 144279),
	(887, 154, 45, 10, '2:22.234', 142234),
	(887, 154, 46, 10, '1:38.167', 98167),
	(887, 154, 47, 9, '1:36.278', 96278),
	(887, 154, 48, 9, '1:35.614', 95614),
	(887, 154, 49, 9, '1:36.019', 96019),
	(887, 154, 50, 11, '1:39.475', 99475),
	(887, 154, 51, 12, '1:39.749', 99749),
	(887, 807, 1, 12, '1:49.352', 109352),
	(887, 807, 2, 12, '1:41.214', 101214),
	(887, 807, 3, 13, '1:40.624', 100624),
	(887, 807, 4, 13, '1:39.896', 99896),
	(887, 807, 5, 13, '1:39.668', 99668),
	(887, 807, 6, 13, '1:40.426', 100426),
	(887, 807, 7, 13, '1:40.727', 100727),
	(887, 807, 8, 12, '1:41.513', 101513),
	(887, 807, 9, 12, '1:40.625', 100625),
	(887, 807, 10, 10, '1:40.138', 100138),
	(887, 807, 11, 8, '1:40.113', 100113),
	(887, 807, 12, 5, '1:37.155', 97155),
	(887, 807, 13, 15, '2:00.770', 120770),
	(887, 807, 14, 15, '1:38.809', 98809),
	(887, 807, 15, 13, '1:45.196', 105196),
	(887, 807, 16, 12, '2:03.154', 123154),
	(887, 807, 17, 12, '1:56.836', 116836),
	(887, 807, 18, 12, '2:37.016', 157016),
	(887, 807, 19, 12, '2:44.199', 164199),
	(887, 807, 20, 12, '2:37.262', 157262),
	(887, 807, 21, 12, '2:27.550', 147550),
	(887, 807, 22, 12, '1:40.396', 100396),
	(887, 807, 23, 12, '1:39.328', 99328),
	(887, 807, 24, 12, '1:38.540', 98540),
	(887, 807, 25, 11, '1:36.183', 96183),
	(887, 807, 26, 19, '1:55.582', 115582),
	(887, 807, 27, 18, '1:37.819', 97819),
	(887, 807, 28, 16, '1:37.617', 97617),
	(887, 807, 29, 16, '1:37.001', 97001),
	(887, 807, 30, 16, '1:37.520', 97520),
	(887, 807, 31, 15, '1:38.202', 98202),
	(887, 807, 32, 15, '1:38.171', 98171),
	(887, 807, 33, 15, '1:39.447', 99447),
	(887, 807, 34, 14, '1:38.785', 98785),
	(887, 807, 35, 15, '1:39.238', 99238),
	(887, 807, 36, 15, '1:38.538', 98538),
	(887, 807, 37, 13, '1:35.868', 95868),
	(887, 807, 38, 16, '1:55.369', 115369),
	(887, 807, 39, 15, '1:36.444', 96444),
	(887, 807, 40, 15, '1:36.593', 96593),
	(887, 807, 41, 15, '1:41.769', 101769),
	(887, 807, 42, 14, '2:03.461', 123461),
	(887, 807, 43, 13, '1:54.781', 114781),
	(887, 807, 44, 13, '2:21.943', 141943),
	(887, 807, 45, 13, '2:22.557', 142557),
	(887, 807, 46, 12, '1:37.289', 97289),
	(887, 807, 47, 11, '1:37.016', 97016),
	(887, 807, 48, 11, '1:36.013', 96013),
	(887, 807, 49, 11, '1:36.051', 96051),
	(887, 807, 50, 10, '1:36.309', 96309),
	(887, 807, 51, 10, '1:36.764', 96764),
	(887, 807, 52, 10, '1:36.328', 96328),
	(887, 813, 1, 15, '1:51.328', 111328),
	(887, 813, 2, 15, '1:42.477', 102477),
	(887, 813, 3, 15, '1:41.405', 101405),
	(887, 813, 4, 17, '1:42.102', 102102),
	(887, 813, 5, 17, '1:41.320', 101320),
	(887, 813, 6, 17, '1:40.796', 100796),
	(887, 813, 7, 17, '1:40.679', 100679),
	(887, 813, 8, 16, '1:40.970', 100970),
	(887, 813, 9, 16, '1:40.913', 100913),
	(887, 813, 10, 14, '1:40.966', 100966),
	(887, 813, 11, 12, '1:40.814', 100814),
	(887, 813, 12, 11, '1:41.478', 101478),
	(887, 813, 13, 12, '1:42.652', 102652),
	(887, 813, 14, 13, '1:41.981', 101981),
	(887, 813, 15, 12, '1:43.938', 103938),
	(887, 813, 16, 15, '2:22.644', 142644),
	(887, 813, 17, 15, '1:45.433', 105433),
	(887, 813, 18, 15, '2:34.665', 154665),
	(887, 813, 19, 15, '2:44.294', 164294),
	(887, 813, 20, 15, '2:38.422', 158422),
	(887, 813, 21, 15, '2:24.461', 144461),
	(887, 813, 22, 15, '1:40.724', 100724),
	(887, 813, 23, 15, '1:39.874', 99874),
	(887, 813, 24, 15, '1:39.470', 99470),
	(887, 813, 25, 15, '1:39.444', 99444),
	(887, 813, 26, 14, '1:38.925', 98925),
	(887, 813, 27, 14, '1:39.742', 99742),
	(887, 813, 28, 13, '1:39.025', 99025),
	(887, 813, 29, 14, '1:39.632', 99632),
	(887, 813, 30, 14, '1:38.924', 98924),
	(887, 813, 31, 13, '1:38.849', 98849),
	(887, 813, 32, 14, '1:39.824', 99824),
	(887, 813, 33, 14, '1:39.414', 99414),
	(887, 813, 34, 13, '1:38.756', 98756),
	(887, 813, 35, 13, '1:38.470', 98470),
	(887, 813, 36, 14, '1:39.214', 99214),
	(887, 813, 37, 11, '1:35.818', 95818),
	(887, 813, 38, 15, '1:55.430', 115430),
	(887, 813, 39, 14, '1:36.393', 96393),
	(887, 813, 40, 14, '1:36.142', 96142),
	(887, 813, 41, 14, '1:42.184', 102184),
	(887, 813, 42, 13, '2:03.445', 123445),
	(887, 813, 43, 12, '1:54.200', 114200),
	(887, 813, 44, 12, '2:22.677', 142677),
	(887, 813, 45, 14, '2:23.590', 143590),
	(887, 813, 46, 13, '1:37.504', 97504),
	(887, 813, 47, 13, '1:37.807', 97807),
	(887, 813, 48, 13, '1:37.256', 97256),
	(887, 813, 49, 12, '1:36.132', 96132),
	(887, 813, 50, 12, '1:35.980', 95980),
	(887, 813, 51, 11, '1:36.101', 96101),
	(887, 813, 52, 11, '1:35.907', 95907),
	(887, 814, 1, 18, '1:52.609', 112609),
	(887, 814, 2, 17, '1:42.066', 102066),
	(887, 814, 3, 17, '1:41.372', 101372),
	(887, 814, 4, 16, '1:40.992', 100992),
	(887, 814, 5, 16, '1:39.805', 99805),
	(887, 814, 6, 16, '1:39.776', 99776),
	(887, 814, 7, 16, '1:39.625', 99625),
	(887, 814, 8, 15, '1:40.716', 100716),
	(887, 814, 9, 13, '1:38.298', 98298),
	(887, 814, 10, 16, '1:56.037', 116037),
	(887, 814, 11, 15, '1:38.621', 98621),
	(887, 814, 12, 14, '1:39.158', 99158),
	(887, 814, 13, 13, '1:39.143', 99143),
	(887, 814, 14, 12, '1:39.649', 99649),
	(887, 814, 15, 11, '1:40.140', 100140),
	(887, 814, 16, 11, '2:05.526', 125526),
	(887, 814, 17, 11, '2:01.978', 121978),
	(887, 814, 18, 11, '2:37.489', 157489),
	(887, 814, 19, 11, '2:43.957', 163957),
	(887, 814, 20, 11, '2:37.355', 157355),
	(887, 814, 21, 11, '2:27.589', 147589),
	(887, 814, 22, 11, '1:40.324', 100324),
	(887, 814, 23, 11, '1:39.028', 99028),
	(887, 814, 24, 11, '1:38.304', 98304),
	(887, 814, 25, 12, '1:38.547', 98547),
	(887, 814, 26, 11, '1:38.387', 98387),
	(887, 814, 27, 11, '1:38.556', 98556),
	(887, 814, 28, 11, '1:38.362', 98362),
	(887, 814, 29, 11, '1:38.249', 98249),
	(887, 814, 30, 10, '1:37.914', 97914),
	(887, 814, 31, 8, '1:38.439', 98439),
	(887, 814, 32, 7, '1:38.297', 98297),
	(887, 814, 33, 5, '1:35.847', 95847),
	(887, 814, 34, 15, '1:55.105', 115105),
	(887, 814, 35, 14, '1:37.874', 97874),
	(887, 814, 36, 13, '1:37.583', 97583),
	(887, 814, 37, 12, '1:37.699', 97699),
	(887, 814, 38, 12, '1:37.316', 97316),
	(887, 814, 39, 12, '1:37.211', 97211),
	(887, 814, 40, 12, '1:37.618', 97618),
	(887, 814, 41, 12, '1:37.327', 97327),
	(887, 814, 42, 11, '2:02.904', 122904),
	(887, 814, 43, 14, '2:19.422', 139422),
	(887, 814, 44, 14, '2:20.209', 140209),
	(887, 814, 45, 12, '2:20.709', 140709),
	(887, 814, 46, 11, '1:36.845', 96845),
	(887, 814, 47, 10, '1:37.065', 97065),
	(887, 814, 48, 10, '1:35.539', 95539),
	(887, 814, 49, 10, '1:35.534', 95534),
	(887, 814, 50, 9, '1:35.840', 95840),
	(887, 814, 51, 9, '1:38.114', 98114),
	(887, 814, 52, 9, '1:35.330', 95330),
	(887, 815, 1, 11, '1:48.859', 108859),
	(887, 815, 2, 11, '1:41.097', 101097),
	(887, 815, 3, 11, '1:39.906', 99906),
	(887, 815, 4, 11, '1:39.819', 99819),
	(887, 815, 5, 10, '1:39.103', 99103),
	(887, 815, 6, 10, '1:39.600', 99600),
	(887, 815, 7, 10, '1:39.757', 99757),
	(887, 815, 8, 9, '1:40.596', 100596),
	(887, 815, 9, 9, '1:40.420', 100420),
	(887, 815, 10, 8, '1:39.514', 99514),
	(887, 815, 11, 6, '1:39.434', 99434),
	(887, 815, 12, 4, '1:39.456', 99456),
	(887, 815, 13, 3, '1:37.245', 97245),
	(887, 815, 14, 8, '1:55.567', 115567),
	(887, 815, 15, 8, '1:38.476', 98476),
	(887, 815, 16, 8, '2:05.633', 125633),
	(887, 815, 17, 8, '2:08.139', 128139),
	(887, 815, 18, 8, '2:37.285', 157285),
	(887, 815, 19, 8, '2:43.780', 163780),
	(887, 815, 20, 8, '2:38.017', 158017),
	(887, 815, 21, 8, '2:29.086', 149086),
	(887, 815, 22, 9, '1:39.799', 99799),
	(887, 815, 23, 9, '1:38.333', 98333),
	(887, 815, 24, 9, '1:37.822', 97822),
	(887, 815, 25, 9, '1:38.024', 98024),
	(887, 815, 26, 9, '1:37.969', 97969),
	(887, 815, 27, 9, '1:37.841', 97841),
	(887, 815, 28, 9, '1:38.672', 98672),
	(887, 815, 29, 9, '1:38.977', 98977),
	(887, 815, 30, 8, '1:38.595', 98595),
	(887, 815, 31, 6, '1:37.754', 97754),
	(887, 815, 32, 5, '1:37.053', 97053),
	(887, 815, 33, 4, '1:35.146', 95146),
	(887, 815, 34, 10, '1:54.086', 114086),
	(887, 815, 35, 9, '1:37.222', 97222),
	(887, 815, 36, 9, '1:36.285', 96285),
	(887, 815, 37, 8, '1:36.131', 96131),
	(887, 815, 38, 8, '1:36.625', 96625),
	(887, 815, 39, 8, '1:36.149', 96149),
	(887, 815, 40, 8, '1:36.748', 96748),
	(887, 815, 41, 8, '1:36.420', 96420),
	(887, 815, 42, 6, '2:01.691', 121691),
	(887, 815, 43, 6, '2:15.930', 135930),
	(887, 815, 44, 6, '2:31.381', 151381),
	(887, 815, 45, 6, '2:24.543', 144543),
	(887, 815, 46, 18, '1:51.111', 111111),
	(887, 817, 1, 7, '1:47.013', 107013),
	(887, 817, 2, 7, '1:40.478', 100478),
	(887, 817, 3, 7, '1:39.197', 99197),
	(887, 817, 4, 7, '1:39.231', 99231),
	(887, 817, 5, 7, '1:39.698', 99698),
	(887, 817, 6, 7, '1:39.126', 99126),
	(887, 817, 7, 7, '1:39.497', 99497),
	(887, 817, 8, 6, '1:39.672', 99672),
	(887, 817, 9, 7, '1:40.017', 100017),
	(887, 817, 10, 6, '1:40.359', 100359),
	(887, 817, 11, 5, '1:38.054', 98054),
	(887, 817, 12, 10, '2:00.418', 120418),
	(887, 817, 13, 9, '1:38.353', 98353),
	(887, 817, 14, 7, '1:38.569', 98569),
	(887, 817, 15, 7, '1:38.710', 98710),
	(887, 817, 16, 7, '2:05.740', 125740),
	(887, 817, 17, 7, '2:07.345', 127345),
	(887, 817, 18, 7, '2:37.453', 157453),
	(887, 817, 19, 7, '2:44.005', 164005),
	(887, 817, 20, 7, '2:37.670', 157670),
	(887, 817, 21, 7, '2:29.652', 149652),
	(887, 817, 22, 7, '1:39.285', 99285),
	(887, 817, 23, 7, '1:38.045', 98045),
	(887, 817, 24, 7, '1:37.771', 97771),
	(887, 817, 25, 7, '1:37.738', 97738),
	(887, 817, 26, 7, '1:37.773', 97773),
	(887, 817, 27, 7, '1:38.276', 98276),
	(887, 817, 28, 6, '1:37.927', 97927),
	(887, 817, 29, 6, '1:37.970', 97970),
	(887, 817, 30, 5, '1:37.676', 97676),
	(887, 817, 31, 5, '1:37.753', 97753),
	(887, 817, 32, 3, '1:35.542', 95542),
	(887, 817, 33, 11, '1:56.140', 116140),
	(887, 817, 34, 8, '1:36.084', 96084),
	(887, 817, 35, 8, '1:35.994', 95994),
	(887, 817, 36, 8, '1:36.215', 96215),
	(887, 817, 37, 7, '1:35.927', 95927),
	(887, 817, 38, 7, '1:36.377', 96377),
	(887, 817, 39, 7, '1:36.576', 96576),
	(887, 817, 40, 7, '1:37.038', 97038),
	(887, 817, 41, 7, '1:36.305', 96305),
	(887, 817, 42, 5, '1:59.843', 119843),
	(887, 817, 43, 4, '2:19.842', 139842),
	(887, 817, 44, 4, '2:31.804', 151804),
	(887, 817, 45, 4, '2:24.830', 144830),
	(887, 817, 46, 5, '1:37.315', 97315),
	(887, 817, 47, 7, '1:37.140', 97140),
	(887, 817, 48, 8, '1:37.329', 97329),
	(887, 817, 49, 8, '1:36.270', 96270),
	(887, 817, 50, 8, '1:36.433', 96433),
	(887, 817, 51, 8, '1:36.108', 96108),
	(887, 817, 52, 8, '1:36.416', 96416),
	(887, 818, 1, 16, '1:51.814', 111814),
	(887, 818, 2, 16, '1:42.155', 102155),
	(887, 818, 3, 16, '1:41.625', 101625),
	(887, 818, 4, 15, '1:40.379', 100379),
	(887, 818, 5, 15, '1:39.866', 99866),
	(887, 818, 6, 15, '1:39.779', 99779),
	(887, 818, 7, 15, '1:39.682', 99682),
	(887, 818, 8, 14, '1:40.719', 100719),
	(887, 818, 9, 14, '1:40.803', 100803),
	(887, 818, 10, 12, '1:39.826', 99826),
	(887, 818, 11, 9, '1:39.617', 99617),
	(887, 818, 12, 6, '1:39.397', 99397),
	(887, 818, 13, 6, '1:40.559', 100559),
	(887, 818, 14, 11, '1:48.802', 108802),
	(887, 818, 15, 18, '2:10.365', 130365),
	(887, 818, 16, 16, '2:05.436', 125436),
	(887, 818, 17, 16, '1:43.243', 103243),
	(887, 818, 18, 16, '2:33.626', 153626),
	(887, 818, 19, 16, '2:44.382', 164382),
	(887, 818, 20, 16, '2:37.903', 157903),
	(887, 818, 21, 16, '2:24.482', 144482),
	(887, 818, 22, 16, '1:40.822', 100822),
	(887, 818, 23, 16, '1:40.204', 100204),
	(887, 818, 24, 16, '1:39.804', 99804),
	(887, 818, 25, 16, '1:40.086', 100086),
	(887, 818, 26, 22, '1:56.977', 116977),
	(887, 818, 27, 22, '1:39.183', 99183),
	(887, 818, 28, 21, '1:40.862', 100862),
	(887, 818, 29, 20, '1:38.429', 98429),
	(887, 818, 30, 19, '1:38.370', 98370),
	(887, 818, 31, 19, '1:38.717', 98717),
	(887, 818, 32, 19, '1:38.758', 98758),
	(887, 818, 33, 19, '1:38.875', 98875),
	(887, 818, 34, 18, '1:38.979', 98979),
	(887, 818, 35, 17, '1:38.551', 98551),
	(887, 819, 1, 19, '1:53.289', 113289),
	(887, 819, 2, 19, '1:43.652', 103652),
	(887, 819, 3, 19, '1:42.905', 102905),
	(887, 819, 4, 19, '1:43.128', 103128),
	(887, 819, 5, 19, '1:42.197', 102197),
	(887, 819, 6, 19, '1:42.105', 102105),
	(887, 819, 7, 19, '1:41.596', 101596),
	(887, 819, 8, 19, '1:41.973', 101973),
	(887, 819, 9, 18, '1:41.780', 101780),
	(887, 819, 10, 17, '1:41.660', 101660),
	(887, 819, 11, 17, '1:41.630', 101630),
	(887, 819, 12, 17, '1:41.575', 101575),
	(887, 819, 13, 17, '1:41.270', 101270),
	(887, 819, 14, 17, '1:41.441', 101441),
	(887, 819, 15, 16, '1:46.689', 106689),
	(887, 819, 16, 18, '2:23.430', 143430),
	(887, 819, 17, 18, '1:44.113', 104113),
	(887, 819, 18, 18, '2:25.480', 145480),
	(887, 819, 19, 18, '2:44.380', 164380),
	(887, 819, 20, 18, '2:38.572', 158572),
	(887, 819, 21, 18, '2:22.533', 142533),
	(887, 819, 22, 19, '1:42.056', 102056),
	(887, 819, 23, 19, '1:40.452', 100452),
	(887, 819, 24, 19, '1:39.889', 99889),
	(887, 819, 25, 19, '1:40.443', 100443),
	(887, 819, 26, 17, '1:39.740', 99740),
	(887, 819, 27, 17, '1:40.031', 100031),
	(887, 819, 28, 17, '1:40.663', 100663),
	(887, 819, 29, 17, '1:39.510', 99510),
	(887, 819, 30, 17, '1:39.436', 99436),
	(887, 819, 31, 17, '1:39.306', 99306),
	(887, 819, 32, 17, '1:39.337', 99337),
	(887, 819, 33, 17, '1:39.309', 99309),
	(887, 819, 34, 17, '1:37.236', 97236),
	(887, 819, 35, 18, '1:57.458', 117458),
	(887, 819, 36, 17, '1:38.164', 98164),
	(887, 819, 37, 17, '1:38.231', 98231),
	(887, 819, 38, 17, '1:38.741', 98741),
	(887, 819, 39, 16, '1:38.716', 98716),
	(887, 819, 40, 17, '1:38.559', 98559),
	(887, 819, 41, 16, '1:48.700', 108700),
	(887, 819, 42, 15, '2:07.662', 127662),
	(887, 819, 43, 15, '1:45.875', 105875),
	(887, 819, 44, 15, '2:08.037', 128037),
	(887, 819, 45, 15, '2:21.361', 141361),
	(887, 819, 46, 15, '1:39.989', 99989),
	(887, 819, 47, 16, '1:38.770', 98770),
	(887, 819, 48, 16, '1:38.288', 98288),
	(887, 819, 49, 16, '1:37.528', 97528),
	(887, 819, 50, 16, '1:37.799', 97799),
	(887, 819, 51, 16, '1:37.294', 97294),
	(887, 819, 52, 15, '1:37.091', 97091),
	(887, 820, 1, 20, '1:53.987', 113987),
	(887, 820, 2, 21, '1:45.382', 105382),
	(887, 820, 3, 21, '1:42.650', 102650),
	(887, 820, 4, 21, '1:42.873', 102873),
	(887, 820, 5, 21, '1:42.844', 102844),
	(887, 820, 6, 21, '1:43.272', 103272),
	(887, 820, 7, 21, '1:42.916', 102916),
	(887, 820, 8, 21, '1:43.285', 103285),
	(887, 820, 9, 20, '1:42.880', 102880),
	(887, 820, 10, 19, '1:43.474', 103474),
	(887, 820, 11, 19, '1:43.159', 103159),
	(887, 820, 12, 19, '1:42.217', 102217),
	(887, 820, 13, 20, '1:59.647', 119647),
	(887, 820, 14, 20, '1:42.977', 102977),
	(887, 820, 15, 20, '1:56.240', 116240),
	(887, 820, 16, 20, '2:05.661', 125661),
	(887, 820, 17, 20, '1:47.455', 107455),
	(887, 820, 18, 20, '2:01.913', 121913),
	(887, 820, 19, 20, '2:44.162', 164162),
	(887, 820, 20, 20, '2:38.537', 158537),
	(887, 820, 21, 20, '2:20.803', 140803),
	(887, 820, 22, 21, '1:43.776', 103776),
	(887, 820, 23, 21, '1:42.167', 102167),
	(887, 820, 24, 22, '1:42.344', 102344),
	(887, 820, 25, 22, '1:42.170', 102170),
	(887, 820, 26, 21, '1:41.841', 101841),
	(887, 820, 27, 21, '1:42.755', 102755),
	(887, 820, 28, 22, '1:42.727', 102727),
	(887, 820, 29, 21, '1:40.867', 100867),
	(887, 820, 30, 20, '1:40.723', 100723),
	(887, 820, 31, 20, '1:40.527', 100527),
	(887, 820, 32, 20, '1:39.293', 99293),
	(887, 820, 33, 22, '1:59.913', 119913),
	(887, 820, 34, 22, '1:39.945', 99945),
	(887, 820, 35, 22, '1:40.317', 100317),
	(887, 820, 36, 21, '1:40.489', 100489),
	(887, 820, 37, 21, '1:40.682', 100682),
	(887, 820, 38, 21, '1:41.495', 101495),
	(887, 820, 39, 21, '1:41.423', 101423),
	(887, 820, 40, 21, '1:41.038', 101038),
	(887, 820, 41, 20, '2:02.433', 122433),
	(887, 820, 42, 19, '2:25.846', 145846),
	(887, 820, 43, 19, '2:04.823', 124823),
	(887, 820, 44, 19, '1:41.948', 101948),
	(887, 820, 45, 19, '1:40.528', 100528),
	(887, 820, 46, 19, '1:40.269', 100269),
	(887, 820, 47, 18, '1:39.606', 99606),
	(887, 820, 48, 18, '1:40.073', 100073),
	(887, 820, 49, 19, '1:41.917', 101917),
	(887, 820, 50, 19, '1:39.156', 99156),
	(887, 820, 51, 18, '1:39.453', 99453),
	(887, 820, 52, 17, '1:40.238', 100238),
	(887, 821, 1, 13, '1:49.862', 109862),
	(887, 821, 2, 14, '1:41.988', 101988),
	(887, 821, 3, 14, '1:40.169', 100169),
	(887, 821, 4, 14, '1:39.906', 99906),
	(887, 821, 5, 14, '1:40.322', 100322),
	(887, 821, 6, 14, '1:40.797', 100797),
	(887, 821, 7, 14, '1:41.114', 101114),
	(887, 821, 8, 13, '1:41.274', 101274),
	(887, 821, 9, 15, '1:42.017', 102017),
	(887, 821, 10, 11, '1:38.461', 98461),
	(887, 821, 11, 16, '1:56.196', 116196),
	(887, 821, 12, 16, '1:39.117', 99117),
	(887, 821, 13, 14, '1:40.109', 100109),
	(887, 821, 14, 14, '1:39.174', 99174),
	(887, 821, 15, 14, '1:46.468', 106468),
	(887, 821, 16, 13, '2:04.286', 124286),
	(887, 821, 17, 13, '1:56.012', 116012),
	(887, 821, 18, 13, '2:36.924', 156924),
	(887, 821, 19, 13, '2:43.780', 163780),
	(887, 821, 20, 13, '2:38.085', 158085),
	(887, 821, 21, 13, '2:26.757', 146757),
	(887, 821, 22, 13, '1:40.463', 100463),
	(887, 821, 23, 13, '1:39.459', 99459),
	(887, 821, 24, 14, '1:39.652', 99652),
	(887, 821, 25, 14, '1:38.986', 98986),
	(887, 821, 26, 13, '1:38.779', 98779),
	(887, 821, 27, 13, '1:39.666', 99666),
	(887, 821, 28, 19, '1:58.435', 118435),
	(887, 821, 29, 19, '1:38.401', 98401),
	(887, 821, 30, 21, '2:02.291', 122291),
	(887, 821, 31, 21, '1:36.697', 96697),
	(887, 821, 32, 21, '1:36.439', 96439),
	(887, 821, 33, 20, '1:37.423', 97423),
	(887, 821, 34, 20, '1:37.872', 97872),
	(887, 821, 35, 19, '1:38.499', 98499),
	(887, 821, 36, 18, '1:36.894', 96894),
	(887, 821, 37, 18, '1:37.589', 97589),
	(887, 821, 38, 18, '1:37.383', 97383),
	(887, 821, 39, 17, '1:38.071', 98071),
	(887, 821, 40, 16, '1:35.805', 95805),
	(887, 821, 41, 19, '2:09.710', 129710),
	(887, 821, 42, 18, '2:05.106', 125106),
	(887, 821, 43, 18, '1:38.887', 98887),
	(887, 821, 44, 18, '2:00.721', 120721),
	(887, 821, 45, 18, '2:19.904', 139904),
	(887, 821, 46, 16, '1:38.678', 98678),
	(887, 821, 47, 15, '1:36.717', 96717),
	(887, 821, 48, 15, '1:36.844', 96844),
	(887, 821, 49, 15, '1:36.868', 96868),
	(887, 821, 50, 15, '1:36.834', 96834),
	(887, 821, 51, 15, '1:36.775', 96775),
	(887, 821, 52, 14, '1:37.075', 97075),
	(887, 822, 1, 17, '1:52.278', 112278),
	(887, 822, 2, 18, '1:43.540', 103540),
	(887, 822, 3, 18, '1:41.853', 101853),
	(887, 822, 4, 18, '1:41.600', 101600),
	(887, 822, 5, 18, '1:41.196', 101196),
	(887, 822, 6, 18, '1:40.931', 100931),
	(887, 822, 7, 18, '1:40.730', 100730),
	(887, 822, 8, 17, '1:41.515', 101515),
	(887, 822, 9, 17, '1:41.300', 101300),
	(887, 822, 10, 15, '1:42.013', 102013),
	(887, 822, 11, 13, '1:41.317', 101317),
	(887, 822, 12, 15, '1:42.671', 102671),
	(887, 822, 13, 16, '1:43.926', 103926),
	(887, 822, 14, 16, '1:41.625', 101625),
	(887, 822, 15, 15, '1:46.165', 106165),
	(887, 822, 16, 17, '2:18.438', 138438),
	(887, 822, 17, 17, '1:46.503', 106503),
	(887, 822, 18, 17, '2:31.407', 151407),
	(887, 822, 19, 17, '2:43.771', 163771),
	(887, 822, 20, 17, '2:38.234', 158234),
	(887, 822, 21, 17, '2:23.770', 143770),
	(887, 822, 22, 17, '1:41.104', 101104),
	(887, 822, 23, 17, '1:40.269', 100269),
	(887, 822, 24, 17, '1:39.833', 99833),
	(887, 822, 25, 18, '1:40.246', 100246),
	(887, 822, 26, 16, '1:38.931', 98931),
	(887, 822, 27, 16, '1:39.270', 99270),
	(887, 822, 28, 15, '1:39.435', 99435),
	(887, 822, 29, 15, '1:39.139', 99139),
	(887, 822, 30, 15, '1:38.820', 98820),
	(887, 822, 31, 16, '1:40.340', 100340),
	(887, 822, 32, 16, '1:39.558', 99558),
	(887, 822, 33, 16, '1:39.358', 99358),
	(887, 822, 34, 16, '1:39.558', 99558),
	(887, 822, 35, 16, '1:39.416', 99416),
	(887, 822, 36, 16, '1:39.345', 99345),
	(887, 822, 37, 15, '1:39.438', 99438),
	(887, 822, 38, 14, '1:37.907', 97907),
	(887, 822, 39, 19, '2:04.050', 124050),
	(887, 822, 40, 18, '1:36.571', 96571),
	(887, 822, 41, 17, '1:48.267', 108267),
	(887, 822, 42, 16, '2:03.833', 123833),
	(887, 822, 43, 16, '1:46.490', 106490),
	(887, 822, 44, 16, '2:08.069', 128069),
	(887, 822, 45, 16, '2:20.854', 140854),
	(887, 822, 46, 14, '1:38.570', 98570),
	(887, 822, 47, 14, '1:37.270', 97270),
	(887, 822, 48, 14, '1:36.980', 96980),
	(887, 822, 49, 14, '1:36.917', 96917),
	(887, 822, 50, 14, '1:36.681', 96681),
	(887, 822, 51, 14, '1:36.936', 96936),
	(887, 822, 52, 12, '1:36.312', 96312),
	(887, 823, 1, 22, '1:54.978', 114978),
	(887, 823, 2, 22, '1:45.227', 105227),
	(887, 823, 3, 22, '1:43.552', 103552),
	(887, 823, 4, 22, '1:43.420', 103420),
	(887, 823, 5, 22, '1:43.618', 103618),
	(887, 823, 6, 22, '1:43.664', 103664),
	(887, 823, 7, 22, '1:43.316', 103316),
	(887, 823, 8, 22, '1:43.573', 103573),
	(887, 823, 9, 21, '1:43.103', 103103),
	(887, 823, 10, 20, '1:41.179', 101179),
	(887, 823, 11, 21, '2:01.340', 121340),
	(887, 823, 12, 21, '1:42.427', 102427),
	(887, 823, 13, 21, '1:42.817', 102817),
	(887, 823, 14, 21, '1:42.994', 102994),
	(887, 823, 15, 21, '1:55.261', 115261),
	(887, 823, 16, 21, '2:05.283', 125283),
	(887, 823, 17, 21, '1:46.579', 106579),
	(887, 823, 18, 21, '2:01.941', 121941),
	(887, 823, 19, 21, '2:43.701', 163701),
	(887, 823, 20, 21, '2:38.918', 158918),
	(887, 823, 21, 22, '2:20.540', 140540),
	(887, 823, 22, 22, '1:43.324', 103324),
	(887, 823, 23, 22, '1:42.096', 102096),
	(887, 823, 24, 21, '1:41.301', 101301),
	(887, 823, 25, 21, '1:42.150', 102150),
	(887, 823, 26, 20, '1:41.730', 101730),
	(887, 823, 27, 20, '1:42.969', 102969),
	(887, 823, 28, 20, '1:40.119', 100119),
	(887, 823, 29, 22, '1:59.659', 119659),
	(887, 823, 30, 22, '1:40.939', 100939),
	(887, 823, 31, 22, '1:40.807', 100807),
	(887, 823, 32, 22, '1:40.941', 100941),
	(887, 823, 33, 21, '1:41.017', 101017),
	(887, 823, 34, 21, '1:40.168', 100168),
	(887, 823, 35, 21, '1:40.391', 100391),
	(887, 823, 36, 20, '1:40.489', 100489),
	(887, 823, 37, 20, '1:40.840', 100840),
	(887, 823, 38, 20, '1:41.651', 101651),
	(887, 823, 39, 20, '1:41.465', 101465),
	(887, 823, 40, 20, '1:40.432', 100432),
	(887, 823, 41, 21, '2:19.444', 139444),
	(887, 823, 42, 20, '2:15.894', 135894),
	(887, 823, 43, 20, '2:04.079', 124079),
	(887, 823, 44, 20, '1:39.610', 99610),
	(887, 823, 45, 20, '1:39.524', 99524),
	(887, 823, 46, 20, '1:39.183', 99183),
	(887, 823, 47, 19, '1:39.157', 99157),
	(887, 823, 48, 19, '1:39.778', 99778),
	(887, 823, 49, 18, '1:41.121', 101121),
	(887, 823, 50, 18, '1:38.722', 98722),
	(887, 823, 51, 19, '1:41.091', 101091),
	(887, 823, 52, 18, '1:39.693', 99693),
	(887, 824, 1, 21, '1:54.433', 114433),
	(887, 824, 2, 20, '1:44.617', 104617),
	(887, 824, 3, 20, '1:42.286', 102286),
	(887, 824, 4, 20, '1:42.330', 102330),
	(887, 824, 5, 20, '1:42.001', 102001),
	(887, 824, 6, 20, '1:42.186', 102186),
	(887, 824, 7, 20, '1:41.785', 101785),
	(887, 824, 8, 20, '1:42.672', 102672),
	(887, 824, 9, 19, '1:42.207', 102207),
	(887, 824, 10, 18, '1:41.856', 101856),
	(887, 824, 11, 18, '1:40.048', 100048),
	(887, 824, 12, 20, '1:57.046', 117046),
	(887, 824, 13, 19, '1:40.051', 100051),
	(887, 824, 14, 19, '1:40.158', 100158),
	(887, 824, 15, 19, '1:53.101', 113101),
	(887, 824, 16, 19, '2:06.625', 126625),
	(887, 824, 17, 19, '1:44.748', 104748),
	(887, 824, 18, 19, '2:23.935', 143935),
	(887, 824, 19, 19, '2:43.185', 163185),
	(887, 824, 20, 19, '2:39.007', 159007),
	(887, 824, 21, 19, '2:21.628', 141628),
	(887, 824, 22, 20, '1:42.689', 102689),
	(887, 824, 23, 20, '1:40.654', 100654),
	(887, 824, 24, 20, '1:40.305', 100305),
	(887, 824, 25, 20, '1:40.588', 100588),
	(887, 824, 26, 18, '1:40.460', 100460),
	(887, 824, 27, 19, '1:40.960', 100960),
	(887, 824, 28, 18, '1:40.652', 100652),
	(887, 824, 29, 18, '1:39.882', 99882),
	(887, 824, 30, 18, '1:40.102', 100102),
	(887, 824, 31, 18, '1:39.958', 99958),
	(887, 824, 32, 18, '1:40.176', 100176),
	(887, 824, 33, 18, '1:37.990', 97990),
	(887, 824, 34, 19, '1:56.605', 116605),
	(887, 824, 35, 20, '1:39.490', 99490),
	(887, 824, 36, 19, '1:38.393', 98393),
	(887, 824, 37, 19, '1:38.611', 98611),
	(887, 824, 38, 19, '1:38.364', 98364),
	(887, 824, 39, 18, '1:38.553', 98553),
	(887, 824, 40, 19, '1:38.790', 98790),
	(887, 824, 41, 18, '1:49.213', 109213),
	(887, 824, 42, 17, '2:04.613', 124613),
	(887, 824, 43, 17, '1:43.943', 103943),
	(887, 824, 44, 17, '2:08.372', 128372),
	(887, 824, 45, 17, '2:20.410', 140410),
	(887, 824, 46, 17, '1:40.077', 100077),
	(887, 824, 47, 17, '1:38.502', 98502),
	(887, 824, 48, 17, '1:37.995', 97995),
	(887, 824, 49, 17, '1:38.509', 98509),
	(887, 824, 50, 17, '1:38.457', 98457),
	(887, 824, 51, 17, '1:37.978', 97978),
	(887, 824, 52, 16, '1:38.357', 98357),
	(888, 1, 1, 3, '1:40.632', 100632),
	(888, 1, 2, 3, '1:38.432', 98432),
	(888, 1, 3, 3, '1:37.658', 97658),
	(888, 1, 4, 3, '1:37.758', 97758),
	(888, 1, 5, 3, '1:37.985', 97985),
	(888, 1, 6, 5, '1:39.711', 99711),
	(888, 1, 7, 10, '1:52.906', 112906),
	(888, 1, 8, 9, '1:38.239', 98239),
	(888, 1, 9, 7, '1:38.425', 98425),
	(888, 1, 10, 7, '1:38.912', 98912),
	(888, 1, 11, 7, '1:39.238', 99238),
	(888, 1, 12, 7, '1:38.407', 98407),
	(888, 1, 13, 6, '1:38.976', 98976),
	(888, 1, 14, 5, '1:38.437', 98437),
	(888, 1, 15, 5, '1:38.656', 98656),
	(888, 1, 16, 5, '1:38.803', 98803),
	(888, 1, 17, 4, '1:38.658', 98658),
	(888, 1, 18, 5, '1:39.172', 99172),
	(888, 1, 19, 5, '1:38.405', 98405),
	(888, 1, 20, 5, '1:39.046', 99046),
	(888, 1, 21, 5, '1:39.087', 99087),
	(888, 1, 22, 5, '1:41.322', 101322),
	(888, 1, 23, 8, '1:53.578', 113578),
	(888, 1, 24, 7, '1:52.243', 112243),
	(888, 1, 25, 7, '2:02.971', 122971),
	(888, 1, 26, 7, '2:20.308', 140308),
	(888, 1, 27, 7, '2:22.105', 142105),
	(888, 1, 28, 7, '2:20.686', 140686),
	(888, 1, 29, 7, '2:24.264', 144264),
	(888, 1, 30, 7, '1:38.367', 98367),
	(888, 1, 31, 7, '1:37.317', 97317),
	(888, 1, 32, 7, '1:36.690', 96690),
	(888, 1, 33, 7, '1:36.767', 96767),
	(888, 1, 34, 7, '1:37.244', 97244),
	(888, 1, 35, 7, '1:36.943', 96943),
	(888, 1, 36, 7, '1:37.125', 97125),
	(888, 1, 37, 6, '1:37.192', 97192),
	(888, 1, 38, 6, '1:36.027', 96027),
	(888, 1, 39, 6, '1:36.270', 96270),
	(888, 1, 40, 6, '1:36.251', 96251),
	(888, 1, 41, 5, '1:36.412', 96412),
	(888, 1, 42, 4, '1:36.279', 96279),
	(888, 1, 43, 4, '1:36.459', 96459),
	(888, 1, 44, 4, '1:36.318', 96318),
	(888, 1, 45, 6, '1:40.807', 100807),
	(888, 1, 46, 10, '1:50.366', 110366),
	(888, 1, 47, 10, '1:35.258', 95258),
	(888, 1, 48, 9, '1:37.376', 97376),
	(888, 1, 49, 9, '1:37.148', 97148),
	(888, 1, 50, 7, '1:36.504', 96504),
	(888, 1, 51, 7, '1:35.459', 95459),
	(888, 1, 52, 7, '1:34.898', 94898),
	(888, 1, 53, 7, '1:34.497', 94497),
	(888, 1, 54, 7, '1:34.359', 94359),
	(888, 1, 55, 6, '1:34.257', 94257),
	(888, 1, 56, 6, '1:34.389', 94389),
	(888, 1, 57, 6, '1:34.156', 94156),
	(888, 1, 58, 6, '1:35.285', 95285),
	(888, 1, 59, 6, '1:34.531', 94531),
	(888, 1, 60, 5, '1:35.667', 95667),
	(888, 3, 1, 12, '1:46.209', 106209),
	(888, 3, 2, 12, '1:40.518', 100518),
	(888, 3, 3, 12, '1:39.522', 99522),
	(888, 3, 4, 11, '1:39.449', 99449),
	(888, 3, 5, 11, '1:39.674', 99674),
	(888, 3, 6, 10, '1:38.882', 98882),
	(888, 3, 7, 9, '1:38.890', 98890),
	(888, 3, 8, 8, '1:39.366', 99366),
	(888, 3, 9, 6, '1:38.817', 98817),
	(888, 3, 10, 6, '1:38.882', 98882),
	(888, 3, 11, 6, '1:38.864', 98864),
	(888, 3, 12, 6, '1:38.809', 98809),
	(888, 3, 13, 5, '1:38.953', 98953),
	(888, 3, 14, 7, '1:41.753', 101753),
	(888, 3, 15, 7, '1:39.436', 99436),
	(888, 3, 16, 8, '1:41.836', 101836),
	(888, 3, 17, 15, '1:53.865', 113865),
	(888, 3, 18, 15, '1:38.301', 98301),
	(888, 3, 19, 14, '1:38.939', 98939),
	(888, 3, 20, 14, '1:39.077', 99077),
	(888, 3, 21, 13, '1:38.387', 98387),
	(888, 3, 22, 11, '1:39.334', 99334),
	(888, 3, 23, 11, '1:39.504', 99504),
	(888, 3, 24, 11, '1:58.288', 118288),
	(888, 3, 25, 13, '2:17.248', 137248),
	(888, 3, 26, 13, '2:00.293', 120293),
	(888, 3, 27, 13, '2:21.894', 141894),
	(888, 3, 28, 13, '2:20.396', 140396),
	(888, 3, 29, 13, '2:22.159', 142159),
	(888, 3, 30, 13, '1:39.949', 99949),
	(888, 3, 31, 13, '1:38.340', 98340),
	(888, 3, 32, 13, '1:37.960', 97960),
	(888, 3, 33, 13, '1:37.688', 97688),
	(888, 3, 34, 13, '1:37.679', 97679),
	(888, 3, 35, 13, '1:37.973', 97973),
	(888, 3, 36, 13, '1:37.916', 97916),
	(888, 3, 37, 13, '1:37.544', 97544),
	(888, 3, 38, 12, '1:37.472', 97472),
	(888, 3, 39, 12, '1:37.585', 97585),
	(888, 3, 40, 11, '1:37.664', 97664),
	(888, 3, 41, 11, '1:37.351', 97351),
	(888, 3, 42, 11, '1:37.033', 97033),
	(888, 3, 43, 11, '1:36.744', 96744),
	(888, 3, 44, 10, '1:36.721', 96721),
	(888, 3, 45, 11, '1:37.726', 97726),
	(888, 3, 46, 11, '1:37.992', 97992),
	(888, 3, 47, 11, '1:36.842', 96842),
	(888, 3, 48, 11, '1:38.524', 98524),
	(888, 3, 49, 16, '1:50.199', 110199),
	(888, 3, 50, 14, '1:35.349', 95349),
	(888, 3, 51, 12, '1:35.226', 95226),
	(888, 3, 52, 12, '1:34.654', 94654),
	(888, 3, 53, 12, '1:36.791', 96791),
	(888, 3, 54, 10, '1:34.834', 94834),
	(888, 3, 55, 10, '1:34.181', 94181),
	(888, 3, 56, 10, '1:34.339', 94339),
	(888, 3, 57, 10, '1:34.990', 94990),
	(888, 3, 58, 9, '1:34.647', 94647),
	(888, 3, 59, 9, '1:35.225', 95225),
	(888, 3, 60, 9, '1:36.849', 96849),
	(888, 4, 1, 8, '1:44.159', 104159),
	(888, 4, 2, 8, '1:39.596', 99596),
	(888, 4, 3, 8, '1:38.882', 98882),
	(888, 4, 4, 7, '1:39.054', 99054),
	(888, 4, 5, 6, '1:38.439', 98439),
	(888, 4, 6, 6, '1:38.434', 98434),
	(888, 4, 7, 5, '1:38.333', 98333),
	(888, 4, 8, 4, '1:38.401', 98401),
	(888, 4, 9, 2, '1:38.416', 98416),
	(888, 4, 10, 2, '1:38.316', 98316),
	(888, 4, 11, 2, '1:38.374', 98374),
	(888, 4, 12, 2, '1:40.579', 100579),
	(888, 4, 13, 9, '1:53.255', 113255),
	(888, 4, 14, 8, '1:37.681', 97681),
	(888, 4, 15, 8, '1:37.600', 97600),
	(888, 4, 16, 7, '1:37.529', 97529),
	(888, 4, 17, 7, '1:37.037', 97037),
	(888, 4, 18, 6, '1:37.436', 97436),
	(888, 4, 19, 6, '1:38.357', 98357),
	(888, 4, 20, 6, '1:38.930', 98930),
	(888, 4, 21, 6, '1:39.135', 99135),
	(888, 4, 22, 4, '1:38.925', 98925),
	(888, 4, 23, 4, '1:37.605', 97605),
	(888, 4, 24, 4, '1:49.719', 109719),
	(888, 4, 25, 4, '2:19.877', 139877),
	(888, 4, 26, 4, '2:21.181', 141181),
	(888, 4, 27, 4, '2:22.421', 142421),
	(888, 4, 28, 4, '2:21.187', 141187),
	(888, 4, 29, 4, '2:24.410', 144410),
	(888, 4, 30, 4, '1:37.241', 97241),
	(888, 4, 31, 4, '1:36.547', 96547),
	(888, 4, 32, 4, '1:36.303', 96303),
	(888, 4, 33, 4, '1:36.221', 96221),
	(888, 4, 34, 4, '1:36.080', 96080),
	(888, 4, 35, 4, '1:36.289', 96289),
	(888, 4, 36, 4, '1:36.227', 96227),
	(888, 4, 37, 4, '1:36.349', 96349),
	(888, 4, 38, 4, '1:36.010', 96010),
	(888, 4, 39, 4, '1:35.965', 95965),
	(888, 4, 40, 4, '1:35.879', 95879),
	(888, 4, 41, 3, '1:36.009', 96009),
	(888, 4, 42, 2, '1:36.005', 96005),
	(888, 4, 43, 2, '1:35.606', 95606),
	(888, 4, 44, 2, '1:35.581', 95581),
	(888, 4, 45, 2, '1:35.993', 95993),
	(888, 4, 46, 2, '1:35.908', 95908),
	(888, 4, 47, 2, '1:36.033', 96033),
	(888, 4, 48, 2, '1:36.012', 96012),
	(888, 4, 49, 2, '1:37.886', 97886),
	(888, 4, 50, 4, '1:49.646', 109646),
	(888, 4, 51, 4, '1:33.468', 93468),
	(888, 4, 52, 4, '1:34.013', 94013),
	(888, 4, 53, 4, '1:34.716', 94716),
	(888, 4, 54, 4, '1:34.435', 94435),
	(888, 4, 55, 4, '1:34.356', 94356),
	(888, 4, 56, 4, '1:34.358', 94358),
	(888, 4, 57, 4, '1:34.458', 94458),
	(888, 4, 58, 4, '1:34.605', 94605),
	(888, 4, 59, 4, '1:34.897', 94897),
	(888, 4, 60, 4, '1:36.068', 96068),
	(888, 8, 1, 4, '1:41.100', 101100),
	(888, 8, 2, 4, '1:38.718', 98718),
	(888, 8, 3, 4, '1:37.509', 97509),
	(888, 8, 4, 4, '1:38.082', 98082),
	(888, 8, 5, 4, '1:37.863', 97863),
	(888, 8, 6, 3, '1:38.134', 98134),
	(888, 8, 7, 3, '1:37.515', 97515),
	(888, 8, 8, 3, '1:40.378', 100378),
	(888, 8, 9, 8, '1:52.849', 112849),
	(888, 8, 10, 8, '1:39.124', 99124),
	(888, 8, 11, 8, '1:39.041', 99041),
	(888, 8, 12, 8, '1:38.438', 98438),
	(888, 8, 13, 7, '1:38.980', 98980),
	(888, 8, 14, 6, '1:40.336', 100336),
	(888, 8, 15, 6, '1:37.511', 97511),
	(888, 8, 16, 6, '1:38.075', 98075),
	(888, 8, 17, 5, '1:38.808', 98808),
	(888, 8, 18, 4, '1:37.874', 97874),
	(888, 8, 19, 4, '1:37.269', 97269),
	(888, 8, 20, 4, '1:37.378', 97378),
	(888, 8, 21, 3, '1:37.675', 97675),
	(888, 8, 22, 3, '1:36.985', 96985),
	(888, 8, 23, 3, '1:37.712', 97712),
	(888, 8, 24, 3, '1:46.502', 106502),
	(888, 8, 25, 3, '2:28.628', 148628),
	(888, 8, 26, 3, '2:21.948', 141948),
	(888, 8, 27, 3, '2:22.681', 142681),
	(888, 8, 28, 3, '2:20.807', 140807),
	(888, 8, 29, 3, '2:24.814', 144814),
	(888, 8, 30, 3, '1:37.135', 97135),
	(888, 8, 31, 3, '1:36.017', 96017),
	(888, 8, 32, 3, '1:35.774', 95774),
	(888, 8, 33, 3, '1:35.773', 95773),
	(888, 8, 34, 3, '1:35.673', 95673),
	(888, 8, 35, 3, '1:36.610', 96610),
	(888, 8, 36, 3, '1:36.214', 96214),
	(888, 8, 37, 3, '1:36.063', 96063),
	(888, 8, 38, 3, '1:36.071', 96071),
	(888, 8, 39, 3, '1:36.185', 96185),
	(888, 8, 40, 2, '1:35.914', 95914),
	(888, 8, 41, 1, '1:35.302', 95302),
	(888, 8, 42, 1, '1:35.685', 95685),
	(888, 8, 43, 1, '1:35.182', 95182),
	(888, 8, 44, 1, '1:35.407', 95407),
	(888, 8, 45, 1, '1:35.459', 95459),
	(888, 8, 46, 1, '1:35.745', 95745),
	(888, 8, 47, 1, '1:36.384', 96384),
	(888, 8, 48, 1, '1:35.584', 95584),
	(888, 8, 49, 1, '1:37.729', 97729),
	(888, 8, 50, 3, '1:49.979', 109979),
	(888, 8, 51, 3, '1:34.183', 94183),
	(888, 8, 52, 3, '1:34.537', 94537),
	(888, 8, 53, 3, '1:35.199', 95199),
	(888, 8, 54, 3, '1:35.113', 95113),
	(888, 8, 55, 2, '1:34.352', 94352),
	(888, 8, 56, 2, '1:33.986', 93986),
	(888, 8, 57, 2, '1:33.767', 93767),
	(888, 8, 58, 2, '1:33.830', 93830),
	(888, 8, 59, 2, '1:33.976', 93976),
	(888, 8, 60, 2, '1:34.157', 94157),
	(888, 13, 1, 6, '1:42.960', 102960),
	(888, 13, 2, 6, '1:39.225', 99225),
	(888, 13, 3, 6, '1:38.890', 98890),
	(888, 16, 1, 13, '1:46.599', 106599),
	(888, 16, 2, 14, '1:41.148', 101148),
	(888, 16, 3, 14, '1:39.540', 99540),
	(888, 16, 4, 12, '1:39.617', 99617),
	(888, 16, 5, 12, '1:40.928', 100928),
	(888, 16, 6, 16, '1:54.270', 114270),
	(888, 16, 7, 15, '1:38.326', 98326),
	(888, 16, 8, 14, '1:38.508', 98508),
	(888, 16, 9, 13, '1:38.446', 98446),
	(888, 16, 10, 13, '1:38.582', 98582),
	(888, 16, 11, 13, '1:39.009', 99009),
	(888, 16, 12, 13, '1:38.845', 98845),
	(888, 16, 13, 13, '1:38.881', 98881),
	(888, 16, 14, 13, '1:38.726', 98726),
	(888, 16, 15, 13, '1:38.571', 98571),
	(888, 16, 16, 13, '1:38.702', 98702),
	(888, 16, 17, 12, '1:38.378', 98378),
	(888, 16, 18, 10, '1:39.237', 99237),
	(888, 16, 19, 10, '1:39.104', 99104),
	(888, 16, 20, 10, '1:39.653', 99653),
	(888, 16, 21, 10, '1:40.248', 100248),
	(888, 16, 22, 9, '1:38.786', 98786),
	(888, 16, 23, 9, '1:39.668', 99668),
	(888, 16, 24, 9, '1:55.101', 115101),
	(888, 16, 25, 10, '2:13.943', 133943),
	(888, 16, 26, 10, '2:07.383', 127383),
	(888, 16, 27, 10, '2:22.362', 142362),
	(888, 16, 28, 10, '2:20.348', 140348),
	(888, 16, 29, 10, '2:23.521', 143521),
	(888, 16, 30, 10, '1:39.333', 99333),
	(888, 16, 31, 10, '1:38.071', 98071),
	(888, 16, 32, 10, '1:37.671', 97671),
	(888, 16, 33, 10, '1:37.356', 97356),
	(888, 16, 34, 10, '1:37.554', 97554),
	(888, 16, 35, 10, '1:37.637', 97637),
	(888, 16, 36, 10, '1:38.451', 98451),
	(888, 16, 37, 10, '1:37.397', 97397),
	(888, 16, 38, 9, '1:37.785', 97785),
	(888, 16, 39, 9, '1:37.231', 97231),
	(888, 16, 40, 9, '1:37.074', 97074),
	(888, 16, 41, 9, '1:37.569', 97569),
	(888, 16, 42, 9, '1:37.401', 97401),
	(888, 16, 43, 10, '1:39.264', 99264),
	(888, 16, 44, 15, '1:55.134', 115134),
	(888, 16, 45, 15, '1:36.500', 96500),
	(888, 16, 46, 15, '1:36.369', 96369),
	(888, 16, 47, 15, '1:36.097', 96097),
	(888, 16, 48, 15, '1:36.230', 96230),
	(888, 16, 49, 14, '1:36.188', 96188),
	(888, 16, 50, 13, '1:36.143', 96143),
	(888, 16, 51, 13, '1:37.138', 97138),
	(888, 16, 52, 13, '1:36.540', 96540),
	(888, 16, 53, 14, '1:36.596', 96596),
	(888, 16, 54, 13, '1:36.875', 96875),
	(888, 16, 55, 13, '1:36.130', 96130),
	(888, 16, 56, 13, '1:36.049', 96049),
	(888, 16, 57, 13, '1:36.187', 96187),
	(888, 16, 58, 13, '1:36.056', 96056),
	(888, 16, 59, 13, '1:36.177', 96177),
	(888, 16, 60, 13, '1:35.816', 95816),
	(888, 17, 1, 2, '1:39.860', 99860),
	(888, 17, 2, 2, '1:38.289', 98289),
	(888, 17, 3, 2, '1:37.487', 97487),
	(888, 17, 4, 2, '1:37.619', 97619),
	(888, 17, 5, 2, '1:37.629', 97629),
	(888, 17, 6, 2, '1:37.938', 97938),
	(888, 17, 7, 1, '1:37.687', 97687),
	(888, 17, 8, 1, '1:40.092', 100092),
	(888, 17, 9, 21, '4:17.666', 257666),
	(888, 17, 10, 21, '1:37.121', 97121),
	(888, 17, 11, 21, '1:38.757', 98757),
	(888, 17, 12, 21, '1:38.522', 98522),
	(888, 17, 13, 21, '1:37.356', 97356),
	(888, 17, 14, 21, '1:37.378', 97378),
	(888, 17, 15, 21, '1:37.655', 97655),
	(888, 17, 16, 21, '1:36.990', 96990),
	(888, 17, 17, 21, '1:37.551', 97551),
	(888, 17, 18, 21, '1:37.976', 97976),
	(888, 17, 19, 21, '1:38.355', 98355),
	(888, 17, 20, 21, '1:37.423', 97423),
	(888, 17, 21, 21, '1:37.249', 97249),
	(888, 17, 22, 20, '1:38.305', 98305),
	(888, 17, 23, 19, '1:58.894', 118894),
	(888, 17, 24, 19, '2:15.991', 135991),
	(888, 17, 25, 19, '1:50.464', 110464),
	(888, 17, 26, 19, '1:39.826', 99826),
	(888, 17, 27, 19, '1:36.908', 96908),
	(888, 17, 28, 19, '1:37.491', 97491),
	(888, 17, 29, 19, '2:15.825', 135825),
	(888, 17, 30, 15, '1:38.807', 98807),
	(888, 17, 31, 15, '1:37.810', 97810),
	(888, 17, 32, 15, '1:37.825', 97825),
	(888, 17, 33, 15, '1:37.692', 97692),
	(888, 17, 34, 15, '1:38.084', 98084),
	(888, 17, 35, 15, '1:37.769', 97769),
	(888, 17, 36, 15, '1:37.862', 97862),
	(888, 17, 37, 15, '1:37.415', 97415),
	(888, 17, 38, 14, '1:39.947', 99947),
	(888, 17, 39, 16, '1:52.204', 112204),
	(888, 17, 40, 16, '1:35.172', 95172),
	(888, 17, 41, 15, '1:35.297', 95297),
	(888, 17, 42, 14, '1:35.737', 95737),
	(888, 17, 43, 14, '1:35.478', 95478),
	(888, 17, 44, 13, '1:35.656', 95656),
	(888, 17, 45, 13, '1:35.399', 95399),
	(888, 17, 46, 13, '1:36.811', 96811),
	(888, 17, 47, 12, '1:35.352', 95352),
	(888, 17, 48, 12, '1:35.379', 95379),
	(888, 17, 49, 11, '1:35.724', 95724),
	(888, 17, 50, 9, '1:35.584', 95584),
	(888, 17, 51, 9, '1:35.551', 95551),
	(888, 17, 52, 9, '1:36.826', 96826),
	(888, 17, 53, 8, '1:35.981', 95981),
	(888, 17, 54, 8, '1:35.461', 95461),
	(888, 17, 55, 8, '1:34.782', 94782),
	(888, 17, 56, 8, '1:35.038', 95038),
	(888, 17, 57, 8, '1:35.090', 95090),
	(888, 17, 58, 8, '1:34.829', 94829),
	(888, 17, 59, 8, '1:34.909', 94909),
	(888, 17, 60, 7, '1:36.498', 96498),
	(888, 18, 1, 9, '1:44.806', 104806),
	(888, 18, 2, 10, '1:40.607', 100607),
	(888, 18, 3, 10, '1:39.284', 99284),
	(888, 18, 4, 9, '1:39.194', 99194),
	(888, 18, 5, 9, '1:39.279', 99279),
	(888, 18, 6, 8, '1:38.744', 98744),
	(888, 18, 7, 6, '1:38.661', 98661),
	(888, 18, 8, 5, '1:38.734', 98734),
	(888, 18, 9, 3, '1:38.575', 98575),
	(888, 18, 10, 3, '1:38.673', 98673),
	(888, 18, 11, 4, '1:39.495', 99495),
	(888, 18, 12, 4, '1:38.522', 98522),
	(888, 18, 13, 3, '1:38.212', 98212),
	(888, 18, 14, 3, '1:39.492', 99492),
	(888, 18, 15, 3, '1:38.515', 98515),
	(888, 18, 16, 3, '1:38.754', 98754),
	(888, 18, 17, 3, '1:38.376', 98376),
	(888, 18, 18, 3, '1:38.497', 98497),
	(888, 18, 19, 3, '1:38.632', 98632),
	(888, 18, 20, 3, '1:38.787', 98787),
	(888, 18, 21, 4, '1:41.856', 101856),
	(888, 18, 22, 6, '1:54.460', 114460),
	(888, 18, 23, 5, '1:37.584', 97584),
	(888, 18, 24, 5, '1:51.966', 111966),
	(888, 18, 25, 5, '2:06.726', 126726),
	(888, 18, 26, 5, '2:20.000', 140000),
	(888, 18, 27, 5, '2:21.982', 141982),
	(888, 18, 28, 5, '2:21.103', 141103),
	(888, 18, 29, 5, '2:24.526', 144526),
	(888, 18, 30, 5, '1:37.820', 97820),
	(888, 18, 31, 5, '1:36.977', 96977),
	(888, 18, 32, 5, '1:36.765', 96765),
	(888, 18, 33, 5, '1:36.348', 96348),
	(888, 18, 34, 5, '1:36.548', 96548),
	(888, 18, 35, 5, '1:36.796', 96796),
	(888, 18, 36, 5, '1:36.588', 96588),
	(888, 18, 37, 5, '1:36.732', 96732),
	(888, 18, 38, 5, '1:36.247', 96247),
	(888, 18, 39, 5, '1:36.540', 96540),
	(888, 18, 40, 5, '1:36.323', 96323),
	(888, 18, 41, 4, '1:36.728', 96728),
	(888, 18, 42, 3, '1:36.748', 96748),
	(888, 18, 43, 3, '1:36.441', 96441),
	(888, 18, 44, 3, '1:36.201', 96201),
	(888, 18, 45, 3, '1:36.571', 96571),
	(888, 18, 46, 3, '1:36.615', 96615),
	(888, 18, 47, 5, '1:38.751', 98751),
	(888, 18, 48, 6, '1:50.294', 110294),
	(888, 18, 49, 6, '1:34.201', 94201),
	(888, 18, 50, 6, '1:34.661', 94661),
	(888, 18, 51, 5, '1:35.236', 95236),
	(888, 18, 52, 5, '1:35.279', 95279),
	(888, 18, 53, 5, '1:34.936', 94936),
	(888, 18, 54, 5, '1:35.038', 95038),
	(888, 18, 55, 5, '1:35.116', 95116),
	(888, 18, 56, 5, '1:35.984', 95984),
	(888, 18, 57, 5, '1:35.857', 95857),
	(888, 18, 58, 5, '1:37.135', 97135),
	(888, 18, 59, 5, '1:36.095', 96095),
	(888, 18, 60, 6, '1:37.094', 97094),
	(888, 20, 1, 1, '1:39.144', 99144),
	(888, 20, 2, 1, '1:38.015', 98015),
	(888, 20, 3, 1, '1:37.550', 97550),
	(888, 20, 4, 1, '1:37.427', 97427),
	(888, 20, 5, 1, '1:37.802', 97802),
	(888, 20, 6, 1, '1:37.900', 97900),
	(888, 20, 7, 2, '1:39.996', 99996),
	(888, 20, 8, 7, '1:52.759', 112759),
	(888, 20, 9, 5, '1:38.849', 98849),
	(888, 20, 10, 4, '1:37.591', 97591),
	(888, 20, 11, 3, '1:37.529', 97529),
	(888, 20, 12, 3, '1:37.345', 97345),
	(888, 20, 13, 2, '1:37.507', 97507),
	(888, 20, 14, 1, '1:37.647', 97647),
	(888, 20, 15, 1, '1:37.592', 97592),
	(888, 20, 16, 1, '1:37.468', 97468),
	(888, 20, 17, 1, '1:37.711', 97711),
	(888, 20, 18, 1, '1:37.155', 97155),
	(888, 20, 19, 1, '1:37.835', 97835),
	(888, 20, 20, 1, '1:37.561', 97561),
	(888, 20, 21, 1, '1:37.386', 97386),
	(888, 20, 22, 1, '1:37.651', 97651),
	(888, 20, 23, 1, '1:37.616', 97616),
	(888, 20, 24, 1, '1:43.445', 103445),
	(888, 20, 25, 1, '2:41.413', 161413),
	(888, 20, 26, 1, '2:22.608', 142608),
	(888, 20, 27, 1, '2:21.749', 141749),
	(888, 20, 28, 1, '2:21.510', 141510),
	(888, 20, 29, 1, '2:25.669', 145669),
	(888, 20, 30, 1, '1:36.549', 96549),
	(888, 20, 31, 1, '1:35.893', 95893),
	(888, 20, 32, 1, '1:35.854', 95854),
	(888, 20, 33, 1, '1:35.770', 95770),
	(888, 20, 34, 1, '1:36.225', 96225),
	(888, 20, 35, 1, '1:36.603', 96603),
	(888, 20, 36, 1, '1:36.002', 96002),
	(888, 20, 37, 1, '1:36.031', 96031),
	(888, 20, 38, 1, '1:35.867', 95867),
	(888, 20, 39, 1, '1:36.074', 96074),
	(888, 20, 40, 1, '1:36.078', 96078),
	(888, 20, 41, 2, '1:37.947', 97947),
	(888, 20, 42, 5, '1:50.099', 110099),
	(888, 20, 43, 5, '1:34.797', 94797),
	(888, 20, 44, 5, '1:35.774', 95774),
	(888, 20, 45, 4, '1:35.808', 95808),
	(888, 20, 46, 4, '1:35.275', 95275),
	(888, 20, 47, 3, '1:35.609', 95609),
	(888, 20, 48, 3, '1:35.059', 95059),
	(888, 20, 49, 3, '1:35.041', 95041),
	(888, 20, 50, 1, '1:34.841', 94841),
	(888, 20, 51, 1, '1:34.728', 94728),
	(888, 20, 52, 1, '1:34.865', 94865),
	(888, 20, 53, 1, '1:35.263', 95263),
	(888, 20, 54, 1, '1:35.409', 95409),
	(888, 20, 55, 1, '1:34.539', 94539),
	(888, 20, 56, 1, '1:34.422', 94422),
	(888, 20, 57, 1, '1:34.301', 94301),
	(888, 20, 58, 1, '1:34.168', 94168),
	(888, 20, 59, 1, '1:34.164', 94164),
	(888, 20, 60, 1, '1:34.226', 94226),
	(888, 154, 1, 5, '1:41.977', 101977),
	(888, 154, 2, 5, '1:38.553', 98553),
	(888, 154, 3, 5, '1:37.592', 97592),
	(888, 154, 4, 5, '1:37.867', 97867),
	(888, 154, 5, 5, '1:38.019', 98019),
	(888, 154, 6, 4, '1:38.124', 98124),
	(888, 154, 7, 4, '1:37.598', 97598),
	(888, 154, 8, 2, '1:37.743', 97743),
	(888, 154, 9, 1, '1:37.276', 97276),
	(888, 154, 10, 1, '1:37.584', 97584),
	(888, 154, 11, 1, '1:37.643', 97643),
	(888, 154, 12, 1, '1:37.989', 97989),
	(888, 154, 13, 1, '1:40.532', 100532),
	(888, 154, 14, 2, '1:52.897', 112897),
	(888, 154, 15, 2, '1:36.757', 96757),
	(888, 154, 16, 2, '1:37.533', 97533),
	(888, 154, 17, 2, '1:37.026', 97026),
	(888, 154, 18, 2, '1:37.130', 97130),
	(888, 154, 19, 2, '1:37.304', 97304),
	(888, 154, 20, 2, '1:37.333', 97333),
	(888, 154, 21, 2, '1:37.374', 97374),
	(888, 154, 22, 2, '1:37.551', 97551),
	(888, 154, 23, 2, '1:38.247', 98247),
	(888, 154, 24, 2, '1:44.224', 104224),
	(888, 154, 25, 2, '2:39.860', 159860),
	(888, 154, 26, 2, '2:22.024', 142024),
	(888, 154, 27, 2, '2:22.212', 142212),
	(888, 154, 28, 2, '2:21.281', 141281),
	(888, 154, 29, 2, '2:25.078', 145078),
	(888, 154, 30, 2, '1:36.702', 96702),
	(888, 154, 31, 2, '1:35.935', 95935),
	(888, 154, 32, 2, '1:35.900', 95900),
	(888, 154, 33, 2, '1:35.717', 95717),
	(888, 154, 34, 2, '1:35.716', 95716),
	(888, 154, 35, 2, '1:36.608', 96608),
	(888, 154, 36, 2, '1:36.084', 96084),
	(888, 154, 37, 2, '1:36.087', 96087),
	(888, 154, 38, 2, '1:35.885', 95885),
	(888, 154, 39, 2, '1:36.479', 96479),
	(888, 154, 40, 3, '1:38.157', 98157),
	(888, 154, 41, 6, '1:50.827', 110827),
	(888, 154, 42, 6, '1:35.006', 95006),
	(888, 154, 43, 6, '1:35.060', 95060),
	(888, 154, 44, 6, '1:35.563', 95563),
	(888, 154, 45, 5, '1:36.389', 96389),
	(888, 154, 46, 5, '1:35.377', 95377),
	(888, 154, 47, 4, '1:35.193', 95193),
	(888, 154, 48, 4, '1:35.192', 95192),
	(888, 154, 49, 4, '1:34.865', 94865),
	(888, 154, 50, 2, '1:35.154', 95154),
	(888, 154, 51, 2, '1:34.949', 94949),
	(888, 154, 52, 2, '1:35.086', 95086),
	(888, 154, 53, 2, '1:35.326', 95326),
	(888, 154, 54, 2, '1:35.305', 95305),
	(888, 154, 55, 3, '1:35.715', 95715),
	(888, 154, 56, 3, '1:34.953', 94953),
	(888, 154, 57, 3, '1:34.576', 94576),
	(888, 154, 58, 3, '1:34.711', 94711),
	(888, 154, 59, 3, '1:34.770', 94770),
	(888, 154, 60, 3, '1:34.926', 94926),
	(888, 807, 1, 11, '1:45.710', 105710),
	(888, 807, 2, 11, '1:40.273', 100273),
	(888, 807, 3, 11, '1:39.298', 99298),
	(888, 807, 4, 10, '1:39.269', 99269),
	(888, 807, 5, 10, '1:39.399', 99399),
	(888, 807, 6, 9, '1:38.833', 98833),
	(888, 807, 7, 8, '1:38.591', 98591),
	(888, 807, 8, 6, '1:38.839', 98839),
	(888, 807, 9, 4, '1:38.873', 98873),
	(888, 807, 10, 5, '1:39.393', 99393),
	(888, 807, 11, 5, '1:38.636', 98636),
	(888, 807, 12, 5, '1:39.001', 99001),
	(888, 807, 13, 4, '1:38.914', 98914),
	(888, 807, 14, 4, '1:39.304', 99304),
	(888, 807, 15, 4, '1:39.118', 99118),
	(888, 807, 16, 4, '1:39.261', 99261),
	(888, 807, 17, 6, '1:41.301', 101301),
	(888, 807, 18, 12, '1:55.718', 115718),
	(888, 807, 19, 11, '1:37.818', 97818),
	(888, 807, 20, 11, '1:37.757', 97757),
	(888, 807, 21, 9, '1:37.944', 97944),
	(888, 807, 22, 8, '1:38.693', 98693),
	(888, 807, 23, 7, '1:38.571', 98571),
	(888, 807, 24, 6, '1:53.144', 113144),
	(888, 807, 25, 6, '2:03.365', 123365),
	(888, 807, 26, 6, '2:20.055', 140055),
	(888, 807, 27, 6, '2:22.034', 142034),
	(888, 807, 28, 6, '2:20.969', 140969),
	(888, 807, 29, 6, '2:24.329', 144329),
	(888, 807, 30, 6, '1:38.334', 98334),
	(888, 807, 31, 6, '1:37.146', 97146),
	(888, 807, 32, 6, '1:37.061', 97061),
	(888, 807, 33, 6, '1:36.804', 96804),
	(888, 807, 34, 6, '1:36.970', 96970),
	(888, 807, 35, 6, '1:37.100', 97100),
	(888, 807, 36, 6, '1:37.280', 97280),
	(888, 807, 37, 7, '1:39.357', 99357),
	(888, 807, 38, 16, '1:51.785', 111785),
	(888, 807, 39, 15, '1:35.600', 95600),
	(888, 807, 40, 14, '1:38.061', 98061),
	(888, 807, 41, 13, '1:35.994', 95994),
	(888, 807, 42, 12, '1:36.112', 96112),
	(888, 807, 43, 12, '1:35.817', 95817),
	(888, 807, 44, 11, '1:35.956', 95956),
	(888, 807, 45, 10, '1:36.501', 96501),
	(888, 807, 46, 9, '1:36.186', 96186),
	(888, 807, 47, 9, '1:36.278', 96278),
	(888, 807, 48, 10, '1:38.170', 98170),
	(888, 807, 49, 10, '1:39.938', 99938),
	(888, 807, 50, 16, '1:51.487', 111487),
	(888, 807, 51, 15, '1:34.922', 94922),
	(888, 807, 52, 14, '1:35.581', 95581),
	(888, 807, 53, 13, '1:35.085', 95085),
	(888, 807, 54, 12, '1:35.994', 95994),
	(888, 807, 55, 12, '1:36.230', 96230),
	(888, 807, 56, 11, '1:34.709', 94709),
	(888, 807, 57, 11, '1:35.118', 95118),
	(888, 807, 58, 11, '1:34.244', 94244),
	(888, 807, 59, 10, '1:35.421', 95421),
	(888, 807, 60, 10, '1:34.952', 94952),
	(888, 813, 1, 15, '1:48.406', 108406),
	(888, 813, 2, 15, '1:40.592', 100592),
	(888, 813, 3, 15, '1:39.800', 99800),
	(888, 813, 4, 14, '1:40.017', 100017),
	(888, 813, 5, 13, '1:39.495', 99495),
	(888, 813, 6, 11, '1:39.604', 99604),
	(888, 813, 7, 11, '1:39.758', 99758),
	(888, 813, 8, 10, '1:39.659', 99659),
	(888, 813, 9, 9, '1:39.318', 99318),
	(888, 813, 10, 9, '1:39.375', 99375),
	(888, 813, 11, 9, '1:39.303', 99303),
	(888, 813, 12, 9, '1:39.201', 99201),
	(888, 813, 13, 8, '1:39.162', 99162),
	(888, 813, 14, 9, '1:40.231', 100231),
	(888, 813, 15, 9, '1:39.205', 99205),
	(888, 813, 16, 9, '1:39.334', 99334),
	(888, 813, 17, 8, '1:39.144', 99144),
	(888, 813, 18, 7, '1:39.309', 99309),
	(888, 813, 19, 7, '1:39.645', 99645),
	(888, 813, 20, 7, '1:39.811', 99811),
	(888, 813, 21, 7, '1:41.731', 101731),
	(888, 813, 22, 14, '1:53.715', 113715),
	(888, 813, 23, 12, '1:38.496', 98496),
	(888, 813, 24, 12, '1:56.146', 116146),
	(888, 813, 25, 8, '2:00.565', 120565),
	(888, 813, 26, 8, '2:07.715', 127715),
	(888, 813, 27, 8, '2:21.612', 141612),
	(888, 813, 28, 8, '2:20.608', 140608),
	(888, 813, 29, 8, '2:24.623', 144623),
	(888, 813, 30, 8, '1:38.961', 98961),
	(888, 813, 31, 8, '1:37.751', 97751),
	(888, 813, 32, 8, '1:37.703', 97703),
	(888, 813, 33, 8, '1:37.670', 97670),
	(888, 813, 34, 8, '1:37.486', 97486),
	(888, 813, 35, 8, '1:37.805', 97805),
	(888, 813, 36, 9, '1:38.480', 98480),
	(888, 813, 37, 9, '1:37.439', 97439),
	(888, 813, 38, 8, '1:37.319', 97319),
	(888, 813, 39, 8, '1:37.454', 97454),
	(888, 813, 40, 8, '1:37.528', 97528),
	(888, 813, 41, 8, '1:37.351', 97351),
	(888, 813, 42, 8, '1:37.254', 97254),
	(888, 813, 43, 8, '1:37.041', 97041),
	(888, 813, 44, 8, '1:37.120', 97120),
	(888, 813, 45, 8, '1:37.121', 97121),
	(888, 813, 46, 7, '1:37.591', 97591),
	(888, 813, 47, 7, '1:36.997', 96997),
	(888, 813, 48, 7, '1:37.807', 97807),
	(888, 813, 49, 7, '1:37.507', 97507),
	(888, 813, 50, 10, '1:40.362', 100362),
	(888, 813, 51, 16, '2:07.369', 127369),
	(888, 813, 52, 16, '1:34.412', 94412),
	(888, 813, 53, 16, '1:34.666', 94666),
	(888, 813, 54, 16, '1:34.800', 94800),
	(888, 813, 55, 15, '1:34.505', 94505),
	(888, 813, 56, 15, '1:34.293', 94293),
	(888, 813, 57, 15, '1:34.550', 94550),
	(888, 813, 58, 15, '1:34.801', 94801),
	(888, 813, 59, 15, '1:34.883', 94883),
	(888, 813, 60, 15, '1:35.034', 95034),
	(888, 814, 1, 14, '1:46.799', 106799),
	(888, 814, 2, 13, '1:40.496', 100496),
	(888, 814, 3, 13, '1:39.556', 99556),
	(888, 814, 4, 13, '1:41.742', 101742),
	(888, 814, 5, 19, '1:55.818', 115818),
	(888, 814, 6, 17, '1:38.775', 98775),
	(888, 814, 7, 16, '1:38.875', 98875),
	(888, 814, 8, 15, '1:39.392', 99392),
	(888, 814, 9, 14, '1:38.528', 98528),
	(888, 814, 10, 14, '1:38.675', 98675),
	(888, 814, 11, 14, '1:38.829', 98829),
	(888, 814, 12, 14, '1:38.904', 98904),
	(888, 814, 13, 14, '1:38.914', 98914),
	(888, 814, 14, 14, '1:38.801', 98801),
	(888, 814, 15, 14, '1:38.733', 98733),
	(888, 814, 16, 14, '1:38.882', 98882),
	(888, 814, 17, 13, '1:38.885', 98885),
	(888, 814, 18, 13, '1:39.902', 99902),
	(888, 814, 19, 12, '1:39.231', 99231),
	(888, 814, 20, 12, '1:38.982', 98982),
	(888, 814, 21, 12, '1:38.831', 98831),
	(888, 814, 22, 10, '1:39.807', 99807),
	(888, 814, 23, 10, '1:39.433', 99433),
	(888, 814, 24, 10, '1:58.453', 118453),
	(888, 814, 25, 12, '2:16.064', 136064),
	(888, 814, 26, 12, '2:01.081', 121081),
	(888, 814, 27, 12, '2:21.899', 141899),
	(888, 814, 28, 12, '2:20.462', 140462),
	(888, 814, 29, 12, '2:22.434', 142434),
	(888, 814, 30, 12, '1:39.882', 99882),
	(888, 814, 31, 12, '1:38.300', 98300),
	(888, 814, 32, 12, '1:37.972', 97972),
	(888, 814, 33, 12, '1:37.651', 97651),
	(888, 814, 34, 12, '1:37.672', 97672),
	(888, 814, 35, 12, '1:37.827', 97827),
	(888, 814, 36, 12, '1:37.846', 97846),
	(888, 814, 37, 12, '1:37.652', 97652),
	(888, 814, 38, 11, '1:37.591', 97591),
	(888, 814, 39, 11, '1:37.513', 97513),
	(888, 814, 40, 10, '1:37.595', 97595),
	(888, 814, 41, 10, '1:36.862', 96862),
	(888, 814, 42, 10, '1:36.629', 96629),
	(888, 814, 43, 9, '1:36.566', 96566),
	(888, 814, 44, 9, '1:36.654', 96654),
	(888, 814, 45, 9, '1:36.950', 96950),
	(888, 814, 46, 8, '1:37.026', 97026),
	(888, 814, 47, 8, '1:36.858', 96858),
	(888, 814, 48, 8, '1:37.898', 97898),
	(888, 814, 49, 8, '1:37.400', 97400),
	(888, 814, 50, 8, '1:38.060', 98060),
	(888, 814, 51, 8, '1:36.770', 96770),
	(888, 814, 52, 8, '1:36.975', 96975),
	(888, 814, 53, 9, '1:37.393', 97393),
	(888, 814, 54, 9, '1:36.676', 96676),
	(888, 814, 55, 9, '1:36.992', 96992),
	(888, 814, 56, 9, '1:36.937', 96937),
	(888, 814, 57, 9, '1:37.076', 97076),
	(888, 814, 58, 10, '1:37.803', 97803),
	(888, 814, 59, 11, '1:38.456', 98456),
	(888, 814, 60, 11, '1:37.817', 97817),
	(888, 815, 1, 10, '1:45.042', 105042),
	(888, 815, 2, 9, '1:39.488', 99488),
	(888, 815, 3, 9, '1:38.838', 98838),
	(888, 815, 4, 8, '1:39.106', 99106),
	(888, 815, 5, 7, '1:38.879', 98879),
	(888, 815, 6, 7, '1:38.479', 98479),
	(888, 815, 7, 7, '1:40.760', 100760),
	(888, 815, 8, 13, '1:55.305', 115305),
	(888, 815, 9, 12, '1:38.637', 98637),
	(888, 815, 10, 12, '1:38.829', 98829),
	(888, 815, 11, 12, '1:38.663', 98663),
	(888, 815, 12, 12, '1:38.550', 98550),
	(888, 815, 13, 12, '1:39.032', 99032),
	(888, 815, 14, 12, '1:39.222', 99222),
	(888, 815, 15, 12, '1:39.220', 99220),
	(888, 815, 16, 12, '1:39.095', 99095),
	(888, 815, 17, 11, '1:39.327', 99327),
	(888, 815, 18, 9, '1:39.122', 99122),
	(888, 815, 19, 9, '1:38.948', 98948),
	(888, 815, 20, 9, '1:40.056', 100056),
	(888, 815, 21, 8, '1:38.203', 98203),
	(888, 815, 22, 7, '1:38.686', 98686),
	(888, 815, 23, 6, '1:38.507', 98507),
	(888, 815, 24, 8, '1:55.147', 115147),
	(888, 815, 25, 9, '2:16.511', 136511),
	(888, 815, 26, 9, '2:07.818', 127818),
	(888, 815, 27, 9, '2:22.201', 142201),
	(888, 815, 28, 9, '2:20.543', 140543),
	(888, 815, 29, 9, '2:23.697', 143697),
	(888, 815, 30, 9, '1:39.298', 99298),
	(888, 815, 31, 9, '1:37.889', 97889),
	(888, 815, 32, 9, '1:37.445', 97445),
	(888, 815, 33, 9, '1:37.676', 97676),
	(888, 815, 34, 9, '1:37.519', 97519),
	(888, 815, 35, 9, '1:37.613', 97613),
	(888, 815, 36, 8, '1:37.053', 97053),
	(888, 815, 37, 8, '1:37.010', 97010),
	(888, 815, 38, 7, '1:36.492', 96492),
	(888, 815, 39, 7, '1:36.761', 96761),
	(888, 815, 40, 7, '1:37.007', 97007),
	(888, 815, 41, 7, '1:37.399', 97399),
	(888, 815, 42, 7, '1:36.703', 96703),
	(888, 815, 43, 7, '1:36.462', 96462),
	(888, 815, 44, 7, '1:36.890', 96890),
	(888, 815, 45, 7, '1:37.128', 97128),
	(888, 815, 46, 6, '1:36.576', 96576),
	(888, 815, 47, 6, '1:36.593', 96593),
	(888, 815, 48, 5, '1:36.548', 96548),
	(888, 815, 49, 5, '1:36.507', 96507),
	(888, 815, 50, 5, '1:36.134', 96134),
	(888, 815, 51, 6, '1:37.941', 97941),
	(888, 815, 52, 6, '1:37.029', 97029),
	(888, 815, 53, 6, '1:36.234', 96234),
	(888, 815, 54, 6, '1:36.226', 96226),
	(888, 815, 55, 7, '1:36.697', 96697),
	(888, 815, 56, 7, '1:36.589', 96589),
	(888, 815, 57, 7, '1:36.161', 96161),
	(888, 815, 58, 7, '1:36.884', 96884),
	(888, 815, 59, 7, '1:36.678', 96678),
	(888, 815, 60, 8, '1:37.964', 97964),
	(888, 817, 1, 7, '1:43.464', 103464),
	(888, 817, 2, 7, '1:39.380', 99380),
	(888, 817, 3, 7, '1:38.952', 98952),
	(888, 817, 4, 6, '1:38.431', 98431),
	(888, 817, 5, 8, '1:41.631', 101631),
	(888, 817, 6, 14, '1:55.702', 115702),
	(888, 817, 7, 13, '1:38.864', 98864),
	(888, 817, 8, 12, '1:38.814', 98814),
	(888, 817, 9, 11, '1:38.669', 98669),
	(888, 817, 10, 11, '1:38.733', 98733),
	(888, 817, 11, 11, '1:38.741', 98741),
	(888, 817, 12, 11, '1:38.539', 98539),
	(888, 817, 13, 11, '1:39.081', 99081),
	(888, 817, 14, 11, '1:39.182', 99182),
	(888, 817, 15, 11, '1:39.233', 99233),
	(888, 817, 16, 11, '1:39.118', 99118),
	(888, 817, 17, 10, '1:39.203', 99203),
	(888, 817, 18, 11, '1:41.979', 101979),
	(888, 817, 19, 15, '1:55.297', 115297),
	(888, 817, 20, 15, '1:39.663', 99663),
	(888, 817, 21, 15, '1:38.908', 98908),
	(888, 817, 22, 15, '1:38.266', 98266),
	(888, 817, 23, 13, '1:39.121', 99121),
	(888, 817, 24, 13, '1:57.156', 117156),
	(888, 817, 25, 11, '2:02.256', 122256),
	(888, 817, 26, 11, '2:02.913', 122913),
	(888, 817, 27, 11, '2:21.996', 141996),
	(888, 817, 28, 11, '2:20.787', 140787),
	(888, 817, 29, 11, '2:22.851', 142851),
	(888, 817, 30, 11, '1:39.631', 99631),
	(888, 817, 31, 11, '1:38.164', 98164),
	(888, 817, 32, 11, '1:38.105', 98105),
	(888, 817, 33, 11, '1:37.543', 97543),
	(888, 817, 34, 11, '1:37.852', 97852),
	(888, 817, 35, 11, '1:37.670', 97670),
	(888, 817, 36, 11, '1:37.866', 97866),
	(888, 817, 37, 11, '1:37.586', 97586),
	(888, 817, 38, 10, '1:37.529', 97529),
	(888, 817, 39, 10, '1:37.638', 97638),
	(888, 817, 40, 13, '1:39.957', 99957),
	(888, 817, 41, 16, '1:54.205', 114205),
	(888, 817, 42, 15, '1:36.170', 96170),
	(888, 817, 43, 15, '1:36.092', 96092),
	(888, 817, 44, 14, '1:36.142', 96142),
	(888, 817, 45, 14, '1:36.342', 96342),
	(888, 817, 46, 14, '1:36.034', 96034),
	(888, 817, 47, 14, '1:36.007', 96007),
	(888, 817, 48, 14, '1:36.441', 96441),
	(888, 817, 49, 13, '1:36.166', 96166),
	(888, 817, 50, 12, '1:36.009', 96009),
	(888, 817, 51, 11, '1:36.293', 96293),
	(888, 817, 52, 11, '1:36.926', 96926),
	(888, 817, 53, 11, '1:36.812', 96812),
	(888, 817, 54, 11, '1:37.396', 97396),
	(888, 817, 55, 11, '1:36.312', 96312),
	(888, 817, 56, 12, '1:36.967', 96967),
	(888, 817, 57, 12, '1:36.064', 96064),
	(888, 817, 58, 12, '1:35.982', 95982),
	(888, 817, 59, 12, '1:36.672', 96672),
	(888, 817, 60, 12, '1:36.183', 96183),
	(888, 818, 1, 18, '1:49.178', 109178),
	(888, 818, 2, 18, '1:41.528', 101528),
	(888, 818, 3, 18, '1:40.600', 100600),
	(888, 818, 4, 19, '1:43.828', 103828),
	(888, 818, 5, 20, '1:58.718', 118718),
	(888, 818, 6, 19, '1:39.746', 99746),
	(888, 818, 7, 19, '1:40.282', 100282),
	(888, 818, 8, 18, '1:40.709', 100709),
	(888, 818, 9, 16, '1:39.398', 99398),
	(888, 818, 10, 16, '1:39.495', 99495),
	(888, 818, 11, 16, '1:39.437', 99437),
	(888, 818, 12, 16, '1:39.281', 99281),
	(888, 818, 13, 16, '1:39.506', 99506),
	(888, 818, 14, 16, '1:39.948', 99948),
	(888, 818, 15, 16, '1:39.307', 99307),
	(888, 818, 16, 16, '1:39.878', 99878),
	(888, 818, 17, 16, '1:40.151', 100151),
	(888, 818, 18, 16, '1:39.760', 99760),
	(888, 818, 19, 16, '1:39.685', 99685),
	(888, 818, 20, 16, '1:39.715', 99715),
	(888, 818, 21, 16, '1:40.363', 100363),
	(888, 818, 22, 16, '1:50.545', 110545),
	(888, 819, 1, 21, '1:50.619', 110619),
	(888, 819, 2, 21, '1:42.819', 102819),
	(888, 819, 3, 21, '1:41.216', 101216),
	(888, 819, 4, 21, '1:43.666', 103666),
	(888, 819, 5, 21, '1:59.457', 119457),
	(888, 819, 6, 21, '1:40.017', 100017),
	(888, 819, 7, 21, '1:40.384', 100384),
	(888, 819, 8, 21, '1:40.306', 100306),
	(888, 819, 9, 19, '1:40.866', 100866),
	(888, 819, 10, 19, '1:40.942', 100942),
	(888, 819, 11, 19, '1:40.786', 100786),
	(888, 819, 12, 19, '1:41.414', 101414),
	(888, 819, 13, 19, '1:41.130', 101130),
	(888, 819, 14, 19, '1:41.052', 101052),
	(888, 819, 15, 19, '1:40.840', 100840),
	(888, 819, 16, 19, '1:40.554', 100554),
	(888, 819, 17, 19, '1:41.060', 101060),
	(888, 819, 18, 18, '1:40.602', 100602),
	(888, 819, 19, 17, '1:40.639', 100639),
	(888, 819, 20, 17, '1:40.323', 100323),
	(888, 819, 21, 17, '1:40.221', 100221),
	(888, 819, 22, 17, '1:40.108', 100108),
	(888, 819, 23, 16, '1:40.958', 100958),
	(888, 819, 24, 16, '2:06.491', 126491),
	(888, 819, 25, 17, '2:01.292', 121292),
	(888, 819, 26, 17, '1:42.495', 102495),
	(888, 819, 27, 17, '2:08.417', 128417),
	(888, 819, 28, 17, '2:20.197', 140197),
	(888, 819, 29, 17, '2:20.797', 140797),
	(888, 819, 30, 19, '1:42.903', 102903),
	(888, 819, 31, 19, '1:40.490', 100490),
	(888, 819, 32, 19, '1:40.364', 100364),
	(888, 819, 33, 19, '1:39.879', 99879),
	(888, 819, 34, 19, '1:42.704', 102704),
	(888, 819, 35, 19, '1:59.445', 119445),
	(888, 819, 36, 19, '1:39.529', 99529),
	(888, 819, 37, 19, '1:38.960', 98960),
	(888, 819, 38, 19, '1:39.391', 99391),
	(888, 819, 39, 19, '1:38.929', 98929),
	(888, 819, 40, 19, '1:38.887', 98887),
	(888, 819, 41, 19, '1:38.798', 98798),
	(888, 819, 42, 19, '1:38.435', 98435),
	(888, 819, 43, 19, '1:38.440', 98440),
	(888, 819, 44, 19, '1:38.610', 98610),
	(888, 819, 45, 19, '1:39.281', 99281),
	(888, 819, 46, 19, '1:38.734', 98734),
	(888, 819, 47, 19, '1:38.468', 98468),
	(888, 819, 48, 19, '1:38.688', 98688),
	(888, 819, 49, 19, '1:39.008', 99008),
	(888, 819, 50, 18, '1:39.320', 99320),
	(888, 819, 51, 18, '1:37.584', 97584),
	(888, 819, 52, 18, '1:38.056', 98056),
	(888, 819, 53, 18, '1:40.275', 100275),
	(888, 819, 54, 18, '1:38.227', 98227),
	(888, 819, 55, 18, '1:38.928', 98928),
	(888, 819, 56, 18, '1:39.472', 99472),
	(888, 819, 57, 18, '1:40.368', 100368),
	(888, 819, 58, 17, '1:40.458', 100458),
	(888, 819, 59, 17, '1:38.209', 98209),
	(888, 820, 1, 22, '1:51.141', 111141),
	(888, 820, 2, 22, '1:42.915', 102915),
	(888, 820, 3, 22, '1:41.287', 101287),
	(888, 820, 4, 20, '1:41.658', 101658),
	(888, 820, 5, 18, '1:41.020', 101020),
	(888, 820, 6, 15, '1:41.509', 101509),
	(888, 820, 7, 14, '1:40.535', 100535),
	(888, 820, 8, 17, '1:44.771', 104771),
	(888, 820, 9, 20, '1:58.651', 118651),
	(888, 820, 10, 20, '1:41.799', 101799),
	(888, 820, 11, 20, '1:40.659', 100659),
	(888, 820, 12, 20, '1:41.052', 101052),
	(888, 820, 13, 20, '1:40.969', 100969),
	(888, 820, 14, 20, '1:41.027', 101027),
	(888, 820, 15, 20, '1:40.644', 100644),
	(888, 820, 16, 20, '1:40.156', 100156),
	(888, 820, 17, 20, '1:40.748', 100748),
	(888, 820, 18, 20, '1:40.100', 100100),
	(888, 820, 19, 19, '1:40.772', 100772),
	(888, 820, 20, 18, '1:43.238', 103238),
	(888, 820, 21, 20, '1:57.363', 117363),
	(888, 820, 22, 19, '1:40.189', 100189),
	(888, 820, 23, 18, '1:46.786', 106786),
	(888, 820, 24, 18, '2:03.488', 123488),
	(888, 820, 25, 18, '1:44.394', 104394),
	(888, 820, 26, 18, '1:43.697', 103697),
	(888, 820, 27, 18, '1:59.281', 119281),
	(888, 820, 28, 18, '2:20.627', 140627),
	(888, 820, 29, 18, '2:19.610', 139610),
	(888, 820, 30, 18, '1:41.553', 101553),
	(888, 820, 31, 18, '1:39.987', 99987),
	(888, 820, 32, 18, '1:39.911', 99911),
	(888, 820, 33, 18, '1:39.564', 99564),
	(888, 820, 34, 18, '1:39.856', 99856),
	(888, 820, 35, 18, '1:39.923', 99923),
	(888, 820, 36, 18, '1:40.044', 100044),
	(888, 820, 37, 18, '1:42.096', 102096),
	(888, 820, 38, 18, '1:57.596', 117596),
	(888, 820, 39, 18, '1:38.816', 98816),
	(888, 820, 40, 18, '1:39.056', 99056),
	(888, 820, 41, 18, '1:39.314', 99314),
	(888, 820, 42, 18, '1:38.991', 98991),
	(888, 820, 43, 18, '1:38.870', 98870),
	(888, 820, 44, 18, '1:38.779', 98779),
	(888, 820, 45, 18, '1:39.531', 99531),
	(888, 820, 46, 18, '1:38.979', 98979),
	(888, 820, 47, 18, '1:38.383', 98383),
	(888, 820, 48, 18, '1:38.964', 98964),
	(888, 820, 49, 18, '1:39.169', 99169),
	(888, 820, 50, 19, '1:40.225', 100225),
	(888, 820, 51, 19, '1:40.023', 100023),
	(888, 820, 52, 19, '1:41.637', 101637),
	(888, 820, 53, 19, '1:38.623', 98623),
	(888, 820, 54, 19, '1:38.981', 98981),
	(888, 820, 55, 19, '1:40.036', 100036),
	(888, 820, 56, 19, '1:40.316', 100316),
	(888, 820, 57, 19, '1:40.599', 100599),
	(888, 820, 58, 19, '1:40.576', 100576),
	(888, 820, 59, 19, '1:39.931', 99931),
	(888, 821, 1, 16, '1:48.680', 108680),
	(888, 821, 2, 16, '1:40.758', 100758),
	(888, 821, 3, 16, '1:39.773', 99773),
	(888, 821, 4, 15, '1:40.072', 100072),
	(888, 821, 5, 14, '1:39.347', 99347),
	(888, 821, 6, 12, '1:42.053', 102053),
	(888, 821, 7, 17, '1:54.511', 114511),
	(888, 821, 8, 16, '1:38.656', 98656),
	(888, 821, 9, 15, '1:38.642', 98642),
	(888, 821, 10, 15, '1:38.543', 98543),
	(888, 821, 11, 15, '1:38.206', 98206),
	(888, 821, 12, 15, '1:38.642', 98642),
	(888, 821, 13, 15, '1:38.553', 98553),
	(888, 821, 14, 15, '1:38.253', 98253),
	(888, 821, 15, 15, '1:38.808', 98808),
	(888, 821, 16, 15, '1:38.905', 98905),
	(888, 821, 17, 14, '1:38.762', 98762),
	(888, 821, 18, 14, '1:40.063', 100063),
	(888, 821, 19, 13, '1:39.157', 99157),
	(888, 821, 20, 13, '1:39.428', 99428),
	(888, 821, 21, 14, '1:40.085', 100085),
	(888, 821, 22, 13, '1:42.791', 102791),
	(888, 821, 23, 14, '1:53.960', 113960),
	(888, 821, 24, 14, '1:59.060', 119060),
	(888, 821, 25, 14, '2:03.408', 123408),
	(888, 821, 26, 14, '1:54.620', 114620),
	(888, 821, 27, 14, '2:21.835', 141835),
	(888, 821, 28, 14, '2:20.448', 140448),
	(888, 821, 29, 14, '2:22.029', 142029),
	(888, 821, 30, 14, '1:39.932', 99932),
	(888, 821, 31, 14, '1:38.630', 98630),
	(888, 821, 32, 14, '1:37.683', 97683),
	(888, 821, 33, 14, '1:37.865', 97865),
	(888, 821, 34, 14, '1:37.923', 97923),
	(888, 821, 35, 14, '1:37.881', 97881),
	(888, 821, 36, 14, '1:37.794', 97794),
	(888, 821, 37, 14, '1:37.466', 97466),
	(888, 821, 38, 13, '1:37.793', 97793),
	(888, 821, 39, 13, '1:37.269', 97269),
	(888, 821, 40, 12, '1:37.544', 97544),
	(888, 821, 41, 12, '1:39.682', 99682),
	(888, 821, 42, 16, '1:53.962', 113962),
	(888, 821, 43, 16, '1:35.920', 95920),
	(888, 821, 44, 16, '1:36.547', 96547),
	(888, 821, 45, 16, '1:36.637', 96637),
	(888, 821, 46, 16, '1:36.751', 96751),
	(888, 821, 47, 16, '1:36.238', 96238),
	(888, 821, 48, 16, '1:36.059', 96059),
	(888, 821, 49, 15, '1:35.980', 95980),
	(888, 821, 50, 15, '1:37.207', 97207),
	(888, 821, 51, 14, '1:36.221', 96221),
	(888, 821, 52, 15, '1:37.197', 97197),
	(888, 821, 53, 15, '1:36.087', 96087),
	(888, 821, 54, 14, '1:36.636', 96636),
	(888, 821, 55, 14, '1:36.315', 96315),
	(888, 821, 56, 14, '1:35.792', 95792),
	(888, 821, 57, 14, '1:36.026', 96026),
	(888, 821, 58, 14, '1:36.025', 96025),
	(888, 821, 59, 14, '1:37.931', 97931),
	(888, 821, 60, 14, '1:35.830', 95830),
	(888, 822, 1, 19, '1:49.722', 109722),
	(888, 822, 2, 19, '1:42.100', 102100),
	(888, 822, 3, 19, '1:40.425', 100425),
	(888, 822, 4, 17, '1:41.044', 101044),
	(888, 822, 5, 15, '1:39.835', 99835),
	(888, 822, 6, 13, '1:39.686', 99686),
	(888, 822, 7, 12, '1:39.443', 99443),
	(888, 822, 8, 11, '1:39.476', 99476),
	(888, 822, 9, 10, '1:39.060', 99060),
	(888, 822, 10, 10, '1:39.297', 99297),
	(888, 822, 11, 10, '1:39.269', 99269),
	(888, 822, 12, 10, '1:39.222', 99222),
	(888, 822, 13, 10, '1:39.285', 99285),
	(888, 822, 14, 10, '1:39.113', 99113),
	(888, 822, 15, 10, '1:39.011', 99011),
	(888, 822, 16, 10, '1:39.351', 99351),
	(888, 822, 17, 9, '1:38.858', 98858),
	(888, 822, 18, 8, '1:39.857', 99857),
	(888, 822, 19, 8, '1:40.050', 100050),
	(888, 822, 20, 8, '1:40.172', 100172),
	(888, 822, 21, 11, '1:42.384', 102384),
	(888, 822, 22, 12, '1:42.951', 102951),
	(888, 822, 23, 15, '2:10.099', 130099),
	(888, 822, 24, 15, '2:01.701', 121701),
	(888, 822, 25, 15, '2:03.543', 123543),
	(888, 822, 26, 15, '1:50.512', 110512),
	(888, 822, 27, 15, '2:10.749', 130749),
	(888, 822, 28, 15, '2:20.537', 140537),
	(888, 822, 29, 15, '2:21.672', 141672),
	(888, 822, 30, 16, '1:41.481', 101481),
	(888, 822, 31, 16, '1:38.414', 98414),
	(888, 822, 32, 16, '1:38.155', 98155),
	(888, 822, 33, 16, '1:37.902', 97902),
	(888, 822, 34, 16, '1:38.104', 98104),
	(888, 822, 35, 16, '1:37.762', 97762),
	(888, 822, 36, 16, '1:37.713', 97713),
	(888, 822, 37, 16, '1:38.104', 98104),
	(888, 822, 38, 15, '1:37.715', 97715),
	(888, 822, 39, 14, '1:37.562', 97562),
	(888, 822, 40, 15, '1:39.057', 99057),
	(888, 822, 41, 14, '1:38.172', 98172),
	(888, 822, 42, 13, '1:37.271', 97271),
	(888, 822, 43, 13, '1:37.073', 97073),
	(888, 822, 44, 12, '1:37.085', 97085),
	(888, 822, 45, 12, '1:37.165', 97165),
	(888, 822, 46, 12, '1:37.993', 97993),
	(888, 822, 47, 13, '1:37.870', 97870),
	(888, 822, 48, 13, '1:37.135', 97135),
	(888, 822, 49, 12, '1:37.102', 97102),
	(888, 822, 50, 11, '1:37.092', 97092),
	(888, 822, 51, 10, '1:37.083', 97083),
	(888, 822, 52, 10, '1:37.204', 97204),
	(888, 822, 53, 10, '1:37.085', 97085),
	(888, 822, 54, 15, '1:42.426', 102426),
	(888, 822, 55, 16, '2:17.851', 137851),
	(888, 822, 56, 16, '1:33.972', 93972),
	(888, 822, 57, 16, '1:43.462', 103462),
	(888, 822, 58, 16, '1:34.846', 94846),
	(888, 822, 59, 16, '1:35.666', 95666),
	(888, 823, 1, 17, '1:48.928', 108928),
	(888, 823, 2, 17, '1:41.413', 101413),
	(888, 823, 3, 17, '1:40.583', 100583),
	(888, 823, 4, 16, '1:41.239', 101239),
	(888, 823, 5, 16, '1:42.586', 102586),
	(888, 823, 6, 18, '1:58.279', 118279),
	(888, 823, 7, 18, '1:40.423', 100423),
	(888, 823, 8, 19, '1:41.745', 101745),
	(888, 823, 9, 17, '1:41.105', 101105),
	(888, 823, 10, 17, '1:40.800', 100800),
	(888, 823, 11, 17, '1:40.987', 100987),
	(888, 823, 12, 17, '1:40.978', 100978),
	(888, 823, 13, 17, '1:41.280', 101280),
	(888, 823, 14, 17, '1:41.145', 101145),
	(888, 823, 15, 17, '1:40.810', 100810),
	(888, 823, 16, 17, '1:40.823', 100823),
	(888, 823, 17, 17, '1:41.283', 101283),
	(888, 823, 18, 17, '1:41.039', 101039),
	(888, 823, 19, 18, '1:43.413', 103413),
	(888, 823, 20, 20, '1:57.904', 117904),
	(888, 823, 21, 19, '1:40.160', 100160),
	(888, 823, 22, 18, '1:41.740', 101740),
	(888, 823, 23, 17, '1:42.757', 102757),
	(888, 823, 24, 17, '2:01.554', 121554),
	(888, 823, 25, 16, '1:42.003', 102003),
	(888, 823, 26, 16, '1:42.021', 102021),
	(888, 823, 27, 16, '2:10.537', 130537),
	(888, 823, 28, 16, '2:20.540', 140540),
	(888, 823, 29, 16, '2:20.867', 140867),
	(888, 823, 30, 17, '1:41.883', 101883),
	(888, 823, 31, 17, '1:39.836', 99836),
	(888, 823, 32, 17, '1:39.770', 99770),
	(888, 823, 33, 17, '1:39.389', 99389),
	(888, 823, 34, 17, '1:39.615', 99615),
	(888, 823, 35, 17, '1:40.045', 100045),
	(888, 823, 36, 17, '1:40.050', 100050),
	(888, 823, 37, 17, '1:40.093', 100093),
	(888, 823, 38, 17, '1:42.610', 102610),
	(888, 823, 39, 17, '1:56.043', 116043),
	(888, 823, 40, 17, '1:38.509', 98509),
	(888, 823, 41, 17, '1:38.987', 98987),
	(888, 823, 42, 17, '1:38.930', 98930),
	(888, 823, 43, 17, '1:38.854', 98854),
	(888, 823, 44, 17, '1:38.827', 98827),
	(888, 823, 45, 17, '1:38.870', 98870),
	(888, 823, 46, 17, '1:39.040', 99040),
	(888, 823, 47, 17, '1:38.590', 98590),
	(888, 823, 48, 17, '1:38.652', 98652),
	(888, 823, 49, 17, '1:38.653', 98653),
	(888, 823, 50, 17, '1:38.631', 98631),
	(888, 823, 51, 17, '1:38.839', 98839),
	(888, 823, 52, 17, '1:38.536', 98536),
	(888, 823, 53, 17, '1:40.879', 100879),
	(888, 823, 54, 17, '1:39.473', 99473),
	(888, 823, 55, 17, '1:39.064', 99064),
	(888, 823, 56, 17, '1:39.481', 99481),
	(888, 823, 57, 17, '1:40.152', 100152),
	(888, 823, 58, 18, '1:41.817', 101817),
	(888, 823, 59, 18, '1:42.541', 102541),
	(888, 824, 1, 20, '1:50.319', 110319),
	(888, 824, 2, 20, '1:42.143', 102143),
	(888, 824, 3, 20, '1:40.560', 100560),
	(888, 824, 4, 18, '1:41.155', 101155),
	(888, 824, 5, 17, '1:42.374', 102374),
	(888, 824, 6, 20, '1:58.423', 118423),
	(888, 824, 7, 20, '1:40.822', 100822),
	(888, 824, 8, 20, '1:40.867', 100867),
	(888, 824, 9, 18, '1:40.986', 100986),
	(888, 824, 10, 18, '1:40.924', 100924),
	(888, 824, 11, 18, '1:41.013', 101013),
	(888, 824, 12, 18, '1:41.697', 101697),
	(888, 824, 13, 18, '1:41.041', 101041),
	(888, 824, 14, 18, '1:40.966', 100966),
	(888, 824, 15, 18, '1:41.026', 101026),
	(888, 824, 16, 18, '1:40.704', 100704),
	(888, 824, 17, 18, '1:41.147', 101147),
	(888, 824, 18, 19, '1:42.468', 102468),
	(888, 824, 19, 20, '1:56.542', 116542),
	(888, 824, 20, 19, '1:39.844', 99844),
	(888, 824, 21, 18, '1:40.155', 100155),
	(890, 1, 1, 1, '1:32.425', 92425),
	(890, 1, 2, 1, '1:28.563', 88563),
	(890, 1, 3, 1, '1:27.640', 87640),
	(890, 1, 4, 1, '1:27.558', 87558),
	(890, 1, 5, 1, '1:27.583', 87583),
	(890, 1, 6, 1, '1:27.746', 87746),
	(890, 1, 7, 1, '1:27.791', 87791),
	(890, 1, 8, 1, '1:28.056', 88056),
	(890, 1, 9, 3, '1:31.901', 91901),
	(890, 1, 10, 8, '1:46.856', 106856),
	(890, 1, 11, 7, '1:27.751', 87751),
	(890, 1, 12, 5, '1:28.398', 88398),
	(890, 1, 13, 4, '1:28.019', 88019),
	(890, 1, 14, 2, '1:28.159', 88159),
	(890, 1, 15, 2, '1:28.201', 88201),
	(890, 1, 16, 2, '1:28.117', 88117),
	(890, 1, 17, 2, '1:27.703', 87703),
	(890, 1, 18, 2, '1:28.211', 88211),
	(890, 1, 19, 2, '1:27.736', 87736),
	(890, 1, 20, 2, '1:27.875', 87875),
	(890, 1, 21, 2, '1:27.848', 87848),
	(890, 1, 22, 2, '1:27.749', 87749),
	(890, 1, 23, 1, '1:27.882', 87882),
	(890, 1, 24, 1, '1:27.695', 87695),
	(890, 1, 25, 1, '1:27.613', 87613),
	(890, 1, 26, 1, '1:27.814', 87814),
	(890, 1, 27, 1, '1:27.555', 87555),
	(890, 1, 28, 1, '1:27.312', 87312),
	(890, 1, 29, 1, '1:27.669', 87669),
	(890, 1, 30, 1, '1:27.864', 87864),
	(890, 1, 31, 1, '1:30.758', 90758),
	(890, 1, 32, 4, '1:45.258', 105258),
	(890, 1, 33, 4, '1:27.435', 87435),
	(890, 1, 34, 2, '1:28.534', 88534),
	(890, 1, 35, 1, '1:26.194', 86194),
	(890, 1, 36, 1, '1:26.632', 86632),
	(890, 1, 37, 1, '1:26.898', 86898),
	(890, 1, 38, 1, '1:26.205', 86205),
	(890, 1, 39, 1, '1:26.035', 86035),
	(890, 1, 40, 1, '1:25.977', 85977),
	(890, 1, 41, 1, '1:25.798', 85798),
	(890, 1, 42, 1, '1:26.227', 86227),
	(890, 1, 43, 1, '1:26.515', 86515),
	(890, 1, 44, 1, '1:26.676', 86676),
	(890, 1, 45, 1, '1:26.606', 86606),
	(890, 1, 46, 1, '1:26.847', 86847),
	(890, 1, 47, 1, '1:25.744', 85744),
	(890, 1, 48, 1, '1:25.854', 85854),
	(890, 1, 49, 1, '1:25.846', 85846),
	(890, 1, 50, 1, '1:29.614', 89614),
	(890, 1, 51, 2, '1:44.458', 104458),
	(890, 1, 52, 2, '1:25.730', 85730),
	(890, 1, 53, 2, '1:25.653', 85653),
	(890, 1, 54, 2, '1:25.585', 85585),
	(890, 1, 55, 2, '1:26.115', 86115),
	(890, 1, 56, 1, '1:25.484', 85484),
	(890, 1, 57, 1, '1:25.520', 85520),
	(890, 1, 58, 1, '1:25.776', 85776),
	(890, 1, 59, 1, '1:25.100', 85100),
	(890, 1, 60, 1, '1:25.137', 85137),
	(890, 1, 61, 1, '1:25.046', 85046),
	(890, 1, 62, 1, '1:25.529', 85529),
	(890, 1, 63, 1, '1:25.935', 85935),
	(890, 1, 64, 1, '1:25.266', 85266),
	(890, 1, 65, 1, '1:25.656', 85656),
	(890, 1, 66, 1, '1:25.659', 85659),
	(890, 1, 67, 1, '1:25.157', 85157),
	(890, 1, 68, 1, '1:25.340', 85340),
	(890, 1, 69, 1, '1:24.647', 84647),
	(890, 1, 70, 1, '1:27.709', 87709),
	(890, 3, 1, 12, '1:42.467', 102467),
	(890, 3, 2, 12, '1:31.075', 91075),
	(890, 3, 3, 12, '1:30.126', 90126),
	(890, 3, 4, 12, '1:30.338', 90338),
	(890, 3, 5, 12, '1:29.927', 89927),
	(890, 3, 6, 12, '1:29.879', 89879),
	(890, 3, 7, 12, '1:30.075', 90075),
	(890, 3, 8, 12, '1:30.116', 90116),
	(890, 3, 9, 11, '1:29.881', 89881),
	(890, 3, 10, 12, '1:32.482', 92482),
	(890, 3, 11, 15, '1:46.663', 106663),
	(890, 3, 12, 14, '1:27.999', 87999),
	(890, 3, 13, 13, '1:29.159', 89159),
	(890, 3, 14, 13, '1:28.591', 88591),
	(890, 3, 15, 13, '1:28.630', 88630),
	(890, 3, 16, 13, '1:28.536', 88536),
	(890, 3, 17, 13, '1:28.543', 88543),
	(890, 3, 18, 13, '1:28.707', 88707),
	(890, 3, 19, 13, '1:28.787', 88787),
	(890, 3, 20, 12, '1:28.825', 88825),
	(890, 3, 21, 12, '1:29.962', 89962),
	(890, 3, 22, 12, '1:28.952', 88952),
	(890, 3, 23, 11, '1:29.373', 89373),
	(890, 3, 24, 9, '1:28.924', 88924),
	(890, 3, 25, 9, '1:28.365', 88365),
	(890, 3, 26, 9, '1:28.008', 88008),
	(890, 3, 27, 9, '1:28.068', 88068),
	(890, 3, 28, 9, '1:28.272', 88272),
	(890, 3, 29, 9, '1:30.857', 90857),
	(890, 3, 30, 12, '1:46.658', 106658),
	(890, 3, 31, 12, '1:28.842', 88842),
	(890, 3, 32, 11, '1:26.910', 86910),
	(890, 3, 33, 11, '1:26.916', 86916),
	(890, 3, 34, 11, '1:27.030', 87030),
	(890, 3, 35, 10, '1:27.735', 87735),
	(890, 3, 36, 10, '1:26.642', 86642),
	(890, 3, 37, 10, '1:27.433', 87433),
	(890, 3, 38, 9, '1:27.358', 87358),
	(890, 3, 39, 9, '1:27.127', 87127),
	(890, 3, 40, 9, '1:26.983', 86983),
	(890, 3, 41, 9, '1:26.953', 86953),
	(890, 3, 42, 9, '1:26.528', 86528),
	(890, 3, 43, 9, '1:26.633', 86633),
	(890, 3, 44, 9, '1:27.673', 87673),
	(890, 3, 45, 9, '1:26.909', 86909),
	(890, 3, 46, 9, '1:26.502', 86502),
	(890, 3, 47, 9, '1:26.188', 86188),
	(890, 3, 48, 9, '1:29.331', 89331),
	(890, 3, 49, 9, '1:43.979', 103979),
	(890, 3, 50, 9, '1:26.163', 86163),
	(890, 3, 51, 9, '1:25.671', 85671),
	(890, 3, 52, 9, '1:25.907', 85907),
	(890, 3, 53, 9, '1:26.157', 86157),
	(890, 3, 54, 9, '1:25.737', 85737),
	(890, 3, 55, 9, '1:25.096', 85096),
	(890, 3, 56, 9, '1:25.594', 85594),
	(890, 3, 57, 9, '1:25.169', 85169),
	(890, 3, 58, 9, '1:25.201', 85201),
	(890, 3, 59, 9, '1:25.249', 85249),
	(890, 3, 60, 9, '1:25.324', 85324),
	(890, 3, 61, 9, '1:25.430', 85430),
	(890, 3, 62, 9, '1:25.089', 85089),
	(890, 3, 63, 9, '1:25.529', 85529),
	(890, 3, 64, 9, '1:25.817', 85817),
	(890, 4, 1, 4, '1:35.751', 95751),
	(890, 4, 2, 4, '1:29.510', 89510),
	(890, 4, 3, 4, '1:28.952', 88952),
	(890, 4, 4, 4, '1:28.665', 88665),
	(890, 4, 5, 4, '1:28.427', 88427),
	(890, 4, 6, 4, '1:28.317', 88317),
	(890, 4, 7, 4, '1:28.078', 88078),
	(890, 4, 8, 4, '1:28.050', 88050),
	(890, 4, 9, 4, '1:28.107', 88107),
	(890, 4, 10, 3, '1:28.477', 88477),
	(890, 4, 11, 3, '1:28.731', 88731),
	(890, 4, 12, 2, '1:31.566', 91566),
	(890, 4, 13, 7, '1:45.909', 105909),
	(890, 4, 14, 6, '1:28.347', 88347),
	(890, 4, 15, 6, '1:28.547', 88547),
	(890, 4, 16, 6, '1:28.137', 88137),
	(890, 4, 17, 6, '1:28.140', 88140),
	(890, 4, 18, 6, '1:28.497', 88497),
	(890, 4, 19, 6, '1:28.730', 88730),
	(890, 4, 20, 6, '1:28.398', 88398),
	(890, 4, 21, 6, '1:28.464', 88464),
	(890, 4, 22, 6, '1:28.578', 88578),
	(890, 4, 23, 6, '1:29.036', 89036),
	(890, 4, 24, 4, '1:29.892', 89892),
	(890, 4, 25, 3, '1:28.384', 88384),
	(890, 4, 26, 3, '1:27.839', 87839),
	(890, 4, 27, 3, '1:27.732', 87732),
	(890, 4, 28, 3, '1:27.491', 87491),
	(890, 4, 29, 3, '1:27.806', 87806),
	(890, 4, 30, 3, '1:28.115', 88115),
	(890, 4, 31, 3, '1:28.378', 88378),
	(890, 4, 32, 2, '1:27.923', 87923),
	(890, 4, 33, 2, '1:28.799', 88799),
	(890, 4, 34, 5, '1:32.399', 92399),
	(890, 4, 35, 7, '1:45.701', 105701),
	(890, 4, 36, 7, '1:26.623', 86623),
	(890, 4, 37, 7, '1:27.188', 87188),
	(890, 4, 38, 5, '1:27.434', 87434),
	(890, 4, 39, 5, '1:27.040', 87040),
	(890, 4, 40, 5, '1:26.826', 86826),
	(890, 4, 41, 5, '1:26.767', 86767),
	(890, 4, 42, 5, '1:26.267', 86267),
	(890, 4, 43, 4, '1:26.525', 86525),
	(890, 4, 44, 4, '1:26.411', 86411),
	(890, 4, 45, 4, '1:26.887', 86887),
	(890, 4, 46, 4, '1:26.561', 86561),
	(890, 4, 47, 4, '1:26.156', 86156),
	(890, 4, 48, 4, '1:28.965', 88965),
	(890, 4, 49, 5, '1:44.515', 104515),
	(890, 4, 50, 5, '1:25.975', 85975),
	(890, 4, 51, 5, '1:25.682', 85682),
	(890, 4, 52, 5, '1:25.778', 85778),
	(890, 4, 53, 5, '1:25.820', 85820),
	(890, 4, 54, 5, '1:25.811', 85811),
	(890, 4, 55, 5, '1:25.736', 85736),
	(890, 4, 56, 5, '1:25.394', 85394),
	(890, 4, 57, 5, '1:25.631', 85631),
	(890, 4, 58, 5, '1:25.943', 85943),
	(890, 4, 59, 5, '1:25.415', 85415),
	(890, 4, 60, 5, '1:26.014', 86014),
	(890, 4, 61, 5, '1:26.714', 86714),
	(890, 4, 62, 5, '1:25.630', 85630),
	(890, 4, 63, 5, '1:26.397', 86397),
	(890, 4, 64, 5, '1:25.907', 85907),
	(890, 4, 65, 5, '1:26.020', 86020),
	(890, 4, 66, 5, '1:25.684', 85684),
	(890, 4, 67, 5, '1:26.390', 86390),
	(890, 4, 68, 5, '1:25.578', 85578),
	(890, 4, 69, 5, '1:25.494', 85494),
	(890, 4, 70, 5, '1:25.805', 85805),
	(890, 8, 1, 6, '1:38.188', 98188),
	(890, 8, 2, 6, '1:29.445', 89445),
	(890, 8, 3, 6, '1:28.619', 88619),
	(890, 8, 4, 6, '1:28.679', 88679),
	(890, 8, 5, 6, '1:28.675', 88675),
	(890, 8, 6, 6, '1:28.420', 88420),
	(890, 8, 7, 6, '1:28.470', 88470),
	(890, 8, 8, 6, '1:28.686', 88686),
	(890, 8, 9, 6, '1:28.674', 88674),
	(890, 8, 10, 5, '1:29.288', 89288),
	(890, 8, 11, 4, '1:29.370', 89370),
	(890, 8, 12, 3, '1:28.294', 88294),
	(890, 8, 13, 3, '1:33.016', 93016),
	(890, 8, 14, 10, '1:46.968', 106968),
	(890, 8, 15, 10, '1:28.853', 88853),
	(890, 8, 16, 10, '1:29.526', 89526),
	(890, 8, 17, 10, '1:29.853', 89853),
	(890, 8, 18, 10, '1:29.599', 89599),
	(890, 8, 19, 8, '1:29.997', 89997),
	(890, 8, 20, 8, '1:27.453', 87453),
	(890, 8, 21, 8, '1:27.902', 87902),
	(890, 8, 22, 8, '1:28.476', 88476),
	(890, 8, 23, 7, '1:28.177', 88177),
	(890, 8, 24, 7, '1:27.904', 87904),
	(890, 8, 25, 6, '1:27.713', 87713),
	(890, 8, 26, 5, '1:27.363', 87363),
	(890, 8, 27, 5, '1:27.272', 87272),
	(890, 8, 28, 5, '1:26.871', 86871),
	(890, 8, 29, 5, '1:27.658', 87658),
	(890, 8, 30, 5, '1:27.047', 87047),
	(890, 8, 31, 5, '1:27.054', 87054),
	(890, 8, 32, 5, '1:27.867', 87867),
	(890, 8, 33, 5, '1:27.681', 87681),
	(890, 8, 34, 4, '1:28.148', 88148),
	(890, 8, 35, 3, '1:27.298', 87298),
	(890, 8, 36, 3, '1:26.836', 86836),
	(890, 8, 37, 3, '1:27.058', 87058),
	(890, 8, 38, 3, '1:27.694', 87694),
	(890, 8, 39, 3, '1:27.192', 87192),
	(890, 8, 40, 3, '1:27.469', 87469),
	(890, 8, 41, 3, '1:27.626', 87626),
	(890, 8, 42, 3, '1:31.247', 91247),
	(890, 8, 43, 6, '1:44.330', 104330),
	(890, 8, 44, 6, '1:26.386', 86386),
	(890, 8, 45, 6, '1:27.087', 87087),
	(890, 8, 46, 6, '1:26.103', 86103),
	(890, 8, 47, 6, '1:26.123', 86123),
	(890, 8, 48, 5, '1:25.757', 85757),
	(890, 8, 49, 4, '1:25.830', 85830),
	(890, 8, 50, 4, '1:26.059', 86059),
	(890, 8, 51, 4, '1:25.718', 85718),
	(890, 8, 52, 4, '1:25.624', 85624),
	(890, 8, 53, 4, '1:25.659', 85659),
	(890, 8, 54, 4, '1:25.731', 85731),
	(890, 8, 55, 4, '1:26.189', 86189),
	(890, 8, 56, 3, '1:25.420', 85420),
	(890, 8, 57, 3, '1:25.368', 85368),
	(890, 8, 58, 3, '1:25.939', 85939),
	(890, 8, 59, 3, '1:25.868', 85868),
	(890, 8, 60, 2, '1:25.523', 85523),
	(890, 8, 61, 2, '1:25.260', 85260),
	(890, 8, 62, 2, '1:25.327', 85327),
	(890, 8, 63, 2, '1:25.894', 85894),
	(890, 8, 64, 2, '1:25.604', 85604),
	(890, 8, 65, 2, '1:25.373', 85373),
	(890, 8, 66, 2, '1:25.830', 85830),
	(890, 8, 67, 2, '1:25.535', 85535),
	(890, 8, 68, 2, '1:25.485', 85485),
	(890, 8, 69, 2, '1:25.643', 85643),
	(890, 8, 70, 2, '1:26.092', 86092),
	(890, 13, 1, 5, '1:37.444', 97444),
	(890, 13, 2, 5, '1:29.325', 89325),
	(890, 13, 3, 5, '1:28.749', 88749),
	(890, 13, 4, 5, '1:28.855', 88855),
	(890, 13, 5, 5, '1:28.571', 88571),
	(890, 13, 6, 5, '1:28.316', 88316),
	(890, 13, 7, 5, '1:28.539', 88539),
	(890, 13, 8, 5, '1:28.767', 88767),
	(890, 13, 9, 5, '1:28.780', 88780),
	(890, 13, 10, 4, '1:29.251', 89251),
	(890, 13, 11, 6, '1:32.109', 92109),
	(890, 13, 12, 10, '1:47.642', 107642),
	(890, 13, 13, 10, '1:28.511', 88511),
	(890, 13, 14, 9, '1:28.910', 88910),
	(890, 13, 15, 9, '1:29.242', 89242),
	(890, 13, 16, 9, '1:29.785', 89785),
	(890, 13, 17, 9, '1:29.589', 89589),
	(890, 13, 18, 9, '1:29.541', 89541),
	(890, 13, 19, 9, '1:31.763', 91763),
	(890, 13, 20, 9, '1:28.799', 88799),
	(890, 13, 21, 9, '1:28.330', 88330),
	(890, 13, 22, 9, '1:28.280', 88280),
	(890, 13, 23, 8, '1:29.111', 89111),
	(890, 13, 24, 8, '1:28.409', 88409),
	(890, 13, 25, 7, '1:28.486', 88486),
	(890, 13, 26, 6, '1:28.411', 88411),
	(890, 13, 27, 6, '1:28.444', 88444),
	(890, 13, 28, 6, '1:28.031', 88031),
	(890, 13, 29, 7, '1:30.368', 90368),
	(890, 13, 30, 7, '1:29.410', 89410),
	(890, 13, 31, 8, '1:32.659', 92659),
	(890, 13, 32, 10, '1:45.466', 105466),
	(890, 13, 33, 10, '1:28.539', 88539),
	(890, 13, 34, 9, '1:26.705', 86705),
	(890, 13, 35, 9, '1:27.025', 87025),
	(890, 13, 36, 9, '1:27.199', 87199),
	(890, 13, 37, 9, '1:28.755', 88755),
	(890, 13, 38, 8, '1:29.951', 89951),
	(890, 13, 39, 8, '1:26.521', 86521),
	(890, 13, 40, 8, '1:26.379', 86379),
	(890, 13, 41, 8, '1:26.787', 86787),
	(890, 13, 42, 8, '1:26.454', 86454),
	(890, 13, 43, 8, '1:26.729', 86729),
	(890, 13, 44, 8, '1:27.208', 87208),
	(890, 13, 45, 8, '1:27.464', 87464),
	(890, 13, 46, 8, '1:27.041', 87041),
	(890, 13, 47, 8, '1:26.696', 86696),
	(890, 13, 48, 8, '1:29.845', 89845),
	(890, 13, 49, 8, '1:43.398', 103398),
	(890, 13, 50, 8, '1:25.729', 85729),
	(890, 13, 51, 8, '1:25.774', 85774),
	(890, 13, 52, 8, '1:25.916', 85916),
	(890, 13, 53, 8, '1:25.854', 85854),
	(890, 13, 54, 8, '1:25.558', 85558),
	(890, 13, 55, 8, '1:25.478', 85478),
	(890, 13, 56, 8, '1:25.538', 85538),
	(890, 13, 57, 8, '1:25.249', 85249),
	(890, 13, 58, 8, '1:25.291', 85291),
	(890, 13, 59, 8, '1:25.176', 85176),
	(890, 13, 60, 8, '1:25.386', 85386),
	(890, 13, 61, 8, '1:25.809', 85809),
	(890, 13, 62, 8, '1:25.491', 85491),
	(890, 13, 63, 8, '1:25.674', 85674),
	(890, 13, 64, 8, '1:25.746', 85746),
	(890, 13, 65, 8, '1:25.938', 85938),
	(890, 13, 66, 8, '1:26.444', 86444),
	(890, 13, 67, 8, '1:27.350', 87350),
	(890, 13, 68, 8, '1:26.894', 86894),
	(890, 13, 69, 8, '1:27.222', 87222),
	(890, 13, 70, 8, '1:27.786', 87786),
	(890, 16, 1, 14, '1:43.309', 103309),
	(890, 16, 2, 15, '1:32.096', 92096),
	(890, 16, 3, 15, '1:31.292', 91292),
	(890, 16, 4, 15, '1:30.116', 90116),
	(890, 16, 5, 15, '1:30.030', 90030),
	(890, 16, 6, 15, '1:29.832', 89832),
	(890, 16, 7, 15, '1:29.962', 89962),
	(890, 16, 8, 15, '1:30.047', 90047),
	(890, 16, 9, 14, '1:30.762', 90762),
	(890, 16, 10, 13, '1:29.527', 89527),
	(890, 16, 11, 10, '1:29.428', 89428),
	(890, 16, 12, 9, '1:28.548', 88548),
	(890, 16, 13, 9, '1:29.095', 89095),
	(890, 16, 14, 8, '1:29.000', 89000),
	(890, 16, 15, 8, '1:29.247', 89247),
	(890, 16, 16, 8, '1:29.631', 89631),
	(890, 16, 17, 8, '1:29.678', 89678),
	(890, 16, 18, 8, '1:29.622', 89622),
	(890, 16, 19, 10, '1:34.479', 94479),
	(890, 17, 1, 7, '1:39.207', 99207),
	(890, 17, 2, 7, '1:30.258', 90258),
	(890, 17, 3, 7, '1:29.400', 89400),
	(890, 17, 4, 7, '1:29.281', 89281),
	(890, 17, 5, 7, '1:29.242', 89242),
	(890, 17, 6, 7, '1:28.486', 88486),
	(890, 17, 7, 7, '1:28.491', 88491),
	(890, 17, 8, 7, '1:28.381', 88381),
	(890, 17, 9, 7, '1:28.429', 88429),
	(890, 17, 10, 6, '1:28.600', 88600),
	(890, 17, 11, 5, '1:28.607', 88607),
	(890, 17, 12, 4, '1:28.406', 88406),
	(890, 17, 13, 2, '1:28.452', 88452),
	(890, 17, 14, 1, '1:27.842', 87842),
	(890, 17, 15, 1, '1:28.250', 88250),
	(890, 17, 16, 1, '1:27.875', 87875),
	(890, 17, 17, 1, '1:28.105', 88105),
	(890, 17, 18, 1, '1:28.099', 88099),
	(890, 17, 19, 1, '1:28.182', 88182),
	(890, 17, 20, 1, '1:28.304', 88304),
	(890, 17, 21, 1, '1:28.446', 88446),
	(890, 17, 22, 1, '1:28.208', 88208),
	(890, 17, 23, 2, '1:31.605', 91605),
	(890, 17, 24, 5, '1:46.634', 106634),
	(890, 17, 25, 5, '1:27.347', 87347),
	(890, 17, 26, 4, '1:26.997', 86997),
	(890, 17, 27, 4, '1:27.048', 87048),
	(890, 17, 28, 4, '1:27.328', 87328),
	(890, 17, 29, 4, '1:27.720', 87720),
	(890, 17, 30, 4, '1:29.018', 89018),
	(890, 17, 31, 4, '1:28.088', 88088),
	(890, 17, 32, 3, '1:27.816', 87816),
	(890, 17, 33, 3, '1:28.170', 88170),
	(890, 17, 34, 3, '1:29.869', 89869),
	(890, 17, 35, 2, '1:26.517', 86517),
	(890, 17, 36, 2, '1:26.627', 86627),
	(890, 17, 37, 2, '1:26.651', 86651),
	(890, 17, 38, 2, '1:26.758', 86758),
	(890, 17, 39, 2, '1:26.542', 86542),
	(890, 17, 40, 2, '1:26.369', 86369),
	(890, 17, 41, 2, '1:26.309', 86309),
	(890, 17, 42, 2, '1:26.575', 86575),
	(890, 17, 43, 2, '1:29.077', 89077),
	(890, 17, 44, 3, '1:44.475', 104475),
	(890, 17, 45, 3, '1:26.162', 86162),
	(890, 17, 46, 3, '1:25.995', 85995),
	(890, 17, 47, 3, '1:25.626', 85626),
	(890, 17, 48, 3, '1:25.109', 85109),
	(890, 17, 49, 3, '1:25.841', 85841),
	(890, 17, 50, 3, '1:26.173', 86173),
	(890, 17, 51, 3, '1:28.465', 88465),
	(890, 17, 52, 3, '1:25.719', 85719),
	(890, 17, 53, 3, '1:25.893', 85893),
	(890, 17, 54, 3, '1:25.526', 85526),
	(890, 17, 55, 3, '1:26.192', 86192),
	(890, 17, 56, 2, '1:25.966', 85966),
	(890, 17, 57, 2, '1:25.993', 85993),
	(890, 17, 58, 2, '1:25.818', 85818),
	(890, 17, 59, 2, '1:28.367', 88367),
	(890, 17, 60, 4, '1:42.306', 102306),
	(890, 17, 61, 4, '1:24.069', 84069),
	(890, 17, 62, 4, '1:25.233', 85233),
	(890, 17, 63, 4, '1:24.166', 84166),
	(890, 17, 64, 4, '1:25.457', 85457),
	(890, 17, 65, 4, '1:26.287', 86287),
	(890, 17, 66, 4, '1:25.663', 85663),
	(890, 17, 67, 4, '1:24.496', 84496),
	(890, 17, 68, 4, '1:24.977', 84977),
	(890, 17, 69, 4, '1:25.103', 85103),
	(890, 17, 70, 4, '1:24.796', 84796),
	(890, 18, 1, 8, '1:39.776', 99776),
	(890, 18, 2, 8, '1:30.854', 90854),
	(890, 18, 3, 8, '1:30.175', 90175),
	(890, 18, 4, 8, '1:29.817', 89817),
	(890, 18, 5, 8, '1:29.644', 89644),
	(890, 18, 6, 8, '1:29.347', 89347),
	(890, 18, 7, 8, '1:29.094', 89094),
	(890, 18, 8, 8, '1:28.986', 88986),
	(890, 18, 9, 8, '1:28.969', 88969),
	(890, 18, 10, 7, '1:29.088', 89088),
	(890, 18, 11, 8, '1:29.970', 89970),
	(890, 18, 12, 6, '1:29.092', 89092),
	(890, 18, 13, 5, '1:28.603', 88603),
	(890, 18, 14, 3, '1:28.609', 88609),
	(890, 18, 15, 3, '1:28.580', 88580),
	(890, 18, 16, 3, '1:28.776', 88776),
	(890, 18, 17, 3, '1:29.279', 89279),
	(890, 18, 18, 3, '1:28.355', 88355),
	(890, 18, 19, 3, '1:28.653', 88653),
	(890, 18, 20, 3, '1:28.864', 88864),
	(890, 18, 21, 3, '1:28.780', 88780),
	(890, 18, 22, 3, '1:29.242', 89242),
	(890, 18, 23, 3, '1:29.162', 89162),
	(890, 18, 24, 6, '1:35.811', 95811),
	(890, 18, 25, 8, '1:43.950', 103950),
	(890, 18, 26, 8, '1:26.994', 86994),
	(890, 18, 27, 8, '1:27.046', 87046),
	(890, 18, 28, 8, '1:27.684', 87684),
	(890, 18, 29, 8, '1:27.651', 87651),
	(890, 18, 30, 8, '1:29.352', 89352),
	(890, 18, 31, 7, '1:27.383', 87383),
	(890, 18, 32, 7, '1:26.540', 86540),
	(890, 18, 33, 7, '1:26.682', 86682),
	(890, 18, 34, 7, '1:26.895', 86895),
	(890, 18, 35, 5, '1:27.587', 87587),
	(890, 18, 36, 5, '1:28.550', 88550),
	(890, 18, 37, 6, '1:31.619', 91619),
	(890, 18, 38, 7, '1:45.401', 105401),
	(890, 18, 39, 7, '1:27.043', 87043),
	(890, 18, 40, 7, '1:27.024', 87024),
	(890, 18, 41, 7, '1:27.367', 87367),
	(890, 18, 42, 7, '1:27.393', 87393),
	(890, 18, 43, 7, '1:27.521', 87521),
	(890, 18, 44, 7, '1:27.488', 87488),
	(890, 18, 45, 7, '1:27.459', 87459),
	(890, 18, 46, 7, '1:27.116', 87116),
	(890, 18, 47, 7, '1:26.865', 86865),
	(890, 18, 48, 6, '1:26.214', 86214),
	(890, 18, 49, 6, '1:27.429', 87429),
	(890, 18, 50, 7, '1:27.655', 87655),
	(890, 18, 51, 7, '1:26.868', 86868),
	(890, 18, 52, 7, '1:26.620', 86620),
	(890, 18, 53, 7, '1:26.244', 86244),
	(890, 18, 54, 7, '1:26.310', 86310),
	(890, 18, 55, 7, '1:26.219', 86219),
	(890, 18, 56, 7, '1:26.195', 86195),
	(890, 18, 57, 7, '1:26.398', 86398),
	(890, 18, 58, 7, '1:26.445', 86445),
	(890, 18, 59, 7, '1:26.264', 86264),
	(890, 18, 60, 7, '1:26.247', 86247),
	(890, 18, 61, 7, '1:26.395', 86395),
	(890, 18, 62, 7, '1:26.412', 86412),
	(890, 18, 63, 7, '1:26.402', 86402),
	(890, 18, 64, 7, '1:26.780', 86780),
	(890, 18, 65, 7, '1:27.154', 87154),
	(890, 18, 66, 7, '1:27.396', 87396),
	(890, 18, 67, 7, '1:27.729', 87729),
	(890, 18, 68, 7, '1:27.168', 87168),
	(890, 18, 69, 7, '1:27.681', 87681),
	(890, 18, 70, 7, '1:28.903', 88903),
	(890, 20, 1, 2, '1:33.534', 93534),
	(890, 20, 2, 2, '1:28.009', 88009),
	(890, 20, 3, 2, '1:27.816', 87816),
	(890, 20, 4, 2, '1:27.771', 87771),
	(890, 20, 5, 2, '1:28.060', 88060),
	(890, 20, 6, 2, '1:27.903', 87903),
	(890, 20, 7, 2, '1:28.025', 88025),
	(890, 20, 8, 2, '1:27.918', 87918),
	(890, 20, 9, 1, '1:28.243', 88243),
	(890, 20, 10, 1, '1:28.528', 88528),
	(890, 20, 11, 2, '1:32.869', 92869),
	(890, 20, 12, 7, '1:46.705', 106705),
	(890, 20, 13, 6, '1:28.658', 88658),
	(890, 20, 14, 4, '1:28.484', 88484),
	(890, 20, 15, 4, '1:28.490', 88490),
	(890, 20, 16, 4, '1:28.830', 88830),
	(890, 20, 17, 4, '1:29.927', 89927),
	(890, 20, 18, 4, '1:28.969', 88969),
	(890, 20, 19, 4, '1:28.961', 88961),
	(890, 20, 20, 4, '1:28.298', 88298),
	(890, 20, 21, 4, '1:28.060', 88060),
	(890, 20, 22, 4, '1:29.017', 89017),
	(890, 20, 23, 4, '1:29.137', 89137),
	(890, 20, 24, 2, '1:28.626', 88626),
	(890, 20, 25, 2, '1:27.955', 87955),
	(890, 20, 26, 2, '1:27.403', 87403),
	(890, 20, 27, 2, '1:27.006', 87006),
	(890, 20, 28, 2, '1:26.877', 86877),
	(890, 20, 29, 2, '1:27.573', 87573),
	(890, 20, 30, 2, '1:27.554', 87554),
	(890, 20, 31, 2, '1:27.300', 87300),
	(890, 20, 32, 1, '1:27.481', 87481),
	(890, 20, 33, 1, '1:28.276', 88276),
	(890, 20, 34, 1, '1:31.378', 91378),
	(890, 20, 35, 6, '1:46.363', 106363),
	(890, 20, 36, 6, '1:28.077', 88077),
	(890, 20, 37, 5, '1:26.127', 86127),
	(890, 20, 38, 4, '1:26.169', 86169),
	(890, 20, 39, 4, '1:26.197', 86197),
	(890, 20, 40, 4, '1:26.357', 86357),
	(890, 20, 41, 4, '1:26.284', 86284),
	(890, 20, 42, 4, '1:26.021', 86021),
	(890, 20, 43, 3, '1:26.295', 86295),
	(890, 20, 44, 2, '1:26.045', 86045),
	(890, 20, 45, 2, '1:26.678', 86678),
	(890, 20, 46, 2, '1:26.837', 86837),
	(890, 20, 47, 2, '1:26.098', 86098),
	(890, 20, 48, 2, '1:26.177', 86177),
	(890, 20, 49, 2, '1:25.406', 85406),
	(890, 20, 50, 2, '1:25.897', 85897),
	(890, 20, 51, 1, '1:25.610', 85610),
	(890, 20, 52, 1, '1:25.241', 85241),
	(890, 20, 53, 1, '1:25.625', 85625),
	(890, 20, 54, 1, '1:25.822', 85822),
	(890, 20, 55, 1, '1:28.528', 88528),
	(890, 20, 56, 4, '1:43.178', 103178),
	(890, 20, 57, 4, '1:24.553', 84553),
	(890, 20, 58, 4, '1:24.971', 84971),
	(890, 20, 59, 4, '1:25.388', 85388),
	(890, 20, 60, 3, '1:25.512', 85512),
	(890, 20, 61, 3, '1:25.446', 85446),
	(890, 20, 62, 3, '1:25.820', 85820),
	(890, 20, 63, 3, '1:26.029', 86029),
	(890, 20, 64, 3, '1:24.890', 84890),
	(890, 20, 65, 3, '1:25.548', 85548),
	(890, 20, 66, 3, '1:25.748', 85748),
	(890, 20, 67, 3, '1:25.278', 85278),
	(890, 20, 68, 3, '1:26.382', 86382),
	(890, 20, 69, 3, '1:24.949', 84949),
	(890, 20, 70, 3, '1:26.717', 86717),
	(890, 154, 1, 3, '1:34.535', 94535),
	(890, 154, 2, 3, '1:28.172', 88172),
	(890, 154, 3, 3, '1:28.003', 88003),
	(890, 154, 4, 3, '1:27.541', 87541),
	(890, 154, 5, 3, '1:27.631', 87631),
	(890, 154, 6, 3, '1:27.930', 87930),
	(890, 154, 7, 3, '1:28.217', 88217),
	(890, 154, 8, 3, '1:27.894', 87894),
	(890, 154, 9, 2, '1:28.145', 88145),
	(890, 154, 10, 2, '1:28.476', 88476),
	(890, 154, 11, 1, '1:29.697', 89697),
	(890, 154, 12, 1, '1:28.476', 88476),
	(890, 154, 13, 1, '1:32.807', 92807),
	(890, 154, 14, 5, '1:46.407', 106407),
	(890, 154, 15, 5, '1:27.628', 87628),
	(890, 154, 16, 5, '1:28.820', 88820),
	(890, 154, 17, 5, '1:29.869', 89869),
	(890, 154, 18, 5, '1:28.789', 88789),
	(890, 154, 19, 5, '1:29.059', 89059),
	(890, 154, 20, 5, '1:28.470', 88470),
	(890, 154, 21, 5, '1:28.049', 88049),
	(890, 154, 22, 5, '1:28.723', 88723),
	(890, 154, 23, 5, '1:29.496', 89496),
	(890, 154, 24, 3, '1:28.745', 88745),
	(890, 154, 25, 4, '1:30.606', 90606),
	(890, 154, 26, 7, '1:44.586', 104586),
	(890, 154, 27, 7, '1:27.076', 87076),
	(890, 154, 28, 7, '1:26.616', 86616),
	(890, 154, 29, 6, '1:27.628', 87628),
	(890, 154, 30, 6, '1:26.557', 86557),
	(890, 154, 31, 6, '1:26.621', 86621),
	(890, 154, 32, 6, '1:27.015', 87015),
	(890, 154, 33, 6, '1:27.567', 87567),
	(890, 154, 34, 6, '1:27.186', 87186),
	(890, 154, 35, 4, '1:26.946', 86946),
	(890, 154, 36, 4, '1:26.288', 86288),
	(890, 154, 37, 4, '1:29.504', 89504),
	(890, 154, 38, 6, '1:40.158', 100158),
	(890, 154, 39, 6, '1:26.655', 86655),
	(890, 154, 40, 6, '1:26.975', 86975),
	(890, 154, 41, 6, '1:26.852', 86852),
	(890, 154, 42, 6, '1:26.494', 86494),
	(890, 154, 43, 5, '1:26.412', 86412),
	(890, 154, 44, 5, '1:26.505', 86505),
	(890, 154, 45, 5, '1:26.714', 86714),
	(890, 154, 46, 5, '1:26.667', 86667),
	(890, 154, 47, 5, '1:28.955', 88955),
	(890, 154, 48, 7, '1:44.529', 104529),
	(890, 154, 49, 7, '1:27.596', 87596),
	(890, 154, 50, 6, '1:25.597', 85597),
	(890, 154, 51, 6, '1:25.612', 85612),
	(890, 154, 52, 6, '1:25.542', 85542),
	(890, 154, 53, 6, '1:25.520', 85520),
	(890, 154, 54, 6, '1:25.328', 85328),
	(890, 154, 55, 6, '1:25.639', 85639),
	(890, 154, 56, 6, '1:25.427', 85427),
	(890, 154, 57, 6, '1:25.609', 85609),
	(890, 154, 58, 6, '1:25.911', 85911),
	(890, 154, 59, 6, '1:25.363', 85363),
	(890, 154, 60, 6, '1:26.032', 86032),
	(890, 154, 61, 6, '1:26.492', 86492),
	(890, 154, 62, 6, '1:25.752', 85752),
	(890, 154, 63, 6, '1:26.444', 86444),
	(890, 154, 64, 6, '1:25.919', 85919),
	(890, 154, 65, 6, '1:25.949', 85949),
	(890, 154, 66, 6, '1:25.664', 85664),
	(890, 154, 67, 6, '1:26.369', 86369),
	(890, 154, 68, 6, '1:25.738', 85738),
	(890, 154, 69, 6, '1:25.783', 85783),
	(890, 154, 70, 6, '1:25.763', 85763),
	(890, 807, 1, 15, '1:43.501', 103501),
	(890, 807, 2, 14, '1:31.007', 91007),
	(890, 807, 3, 14, '1:30.272', 90272),
	(890, 807, 4, 14, '1:30.263', 90263),
	(890, 807, 5, 14, '1:30.248', 90248),
	(890, 807, 6, 14, '1:29.914', 89914),
	(890, 807, 7, 14, '1:30.060', 90060),
	(890, 807, 8, 14, '1:30.571', 90571),
	(890, 807, 9, 13, '1:30.871', 90871),
	(890, 807, 10, 11, '1:29.122', 89122),
	(890, 807, 11, 11, '1:32.383', 92383),
	(890, 807, 12, 15, '1:47.309', 107309),
	(890, 807, 13, 15, '1:29.120', 89120),
	(890, 807, 14, 14, '1:28.992', 88992),
	(890, 807, 15, 14, '1:28.877', 88877),
	(890, 807, 16, 14, '1:28.953', 88953),
	(890, 807, 17, 14, '1:28.888', 88888),
	(890, 807, 18, 14, '1:28.959', 88959),
	(890, 807, 19, 14, '1:29.117', 89117),
	(890, 807, 20, 13, '1:28.710', 88710),
	(890, 807, 21, 13, '1:28.620', 88620),
	(890, 807, 22, 13, '1:28.850', 88850),
	(890, 807, 23, 13, '1:29.040', 89040),
	(890, 807, 24, 11, '1:29.511', 89511),
	(890, 807, 25, 11, '1:29.026', 89026),
	(890, 807, 26, 11, '1:29.100', 89100),
	(890, 807, 27, 11, '1:28.965', 88965),
	(890, 807, 28, 11, '1:28.989', 88989),
	(890, 807, 29, 10, '1:28.777', 88777),
	(890, 807, 30, 9, '1:29.112', 89112),
	(890, 807, 31, 9, '1:29.139', 89139),
	(890, 807, 32, 8, '1:29.272', 89272),
	(890, 807, 33, 9, '1:30.519', 90519),
	(890, 807, 34, 10, '1:30.110', 90110),
	(890, 807, 35, 11, '1:32.097', 92097),
	(890, 807, 36, 13, '1:47.570', 107570),
	(890, 807, 37, 13, '1:28.033', 88033),
	(890, 807, 38, 13, '1:28.855', 88855),
	(890, 807, 39, 12, '1:28.026', 88026),
	(890, 807, 40, 13, '1:30.875', 90875),
	(890, 807, 41, 14, '1:40.601', 100601),
	(890, 807, 42, 14, '1:27.527', 87527),
	(890, 807, 43, 14, '1:27.728', 87728),
	(890, 807, 44, 14, '1:28.184', 88184),
	(890, 807, 45, 14, '1:27.791', 87791),
	(890, 807, 46, 14, '1:28.067', 88067),
	(890, 807, 47, 14, '1:29.207', 89207),
	(890, 807, 48, 14, '1:28.080', 88080),
	(890, 807, 49, 13, '1:27.439', 87439),
	(890, 807, 50, 13, '1:30.368', 90368),
	(890, 807, 51, 12, '1:27.613', 87613),
	(890, 807, 52, 12, '1:27.250', 87250),
	(890, 807, 53, 12, '1:27.192', 87192),
	(890, 807, 54, 12, '1:26.969', 86969),
	(890, 807, 55, 12, '1:28.533', 88533),
	(890, 807, 56, 12, '1:27.748', 87748),
	(890, 807, 57, 12, '1:26.942', 86942),
	(890, 807, 58, 12, '1:26.740', 86740),
	(890, 807, 59, 12, '1:27.124', 87124),
	(890, 807, 60, 12, '1:27.221', 87221),
	(890, 807, 61, 12, '1:28.672', 88672),
	(890, 807, 62, 12, '1:27.405', 87405),
	(890, 807, 63, 12, '1:27.889', 87889),
	(890, 807, 64, 12, '1:30.165', 90165),
	(890, 807, 65, 11, '1:28.286', 88286),
	(890, 807, 66, 11, '1:28.493', 88493),
	(890, 807, 67, 11, '1:29.288', 89288),
	(890, 807, 68, 11, '1:29.448', 89448),
	(890, 807, 69, 11, '1:29.247', 89247),
	(890, 813, 1, 11, '1:41.665', 101665),
	(890, 813, 2, 11, '1:31.313', 91313),
	(890, 813, 3, 11, '1:30.185', 90185),
	(890, 813, 4, 11, '1:30.264', 90264),
	(890, 813, 5, 11, '1:29.951', 89951),
	(890, 813, 6, 11, '1:29.859', 89859),
	(890, 813, 7, 11, '1:29.805', 89805),
	(890, 813, 8, 11, '1:29.793', 89793),
	(890, 813, 9, 12, '1:32.630', 92630),
	(890, 813, 10, 17, '1:46.824', 106824),
	(890, 813, 11, 14, '1:28.834', 88834),
	(890, 813, 12, 13, '1:28.542', 88542),
	(890, 813, 13, 12, '1:29.588', 89588),
	(890, 813, 14, 12, '1:28.804', 88804),
	(890, 813, 15, 12, '1:28.612', 88612),
	(890, 813, 16, 12, '1:28.542', 88542),
	(890, 813, 17, 12, '1:28.647', 88647),
	(890, 813, 18, 12, '1:28.624', 88624),
	(890, 813, 19, 12, '1:28.913', 88913),
	(890, 813, 20, 11, '1:28.921', 88921),
	(890, 813, 21, 11, '1:29.929', 89929),
	(890, 813, 22, 11, '1:28.854', 88854),
	(890, 813, 23, 10, '1:29.534', 89534),
	(890, 813, 24, 10, '1:31.196', 91196),
	(890, 813, 25, 10, '1:29.023', 89023),
	(890, 813, 26, 10, '1:29.187', 89187),
	(890, 813, 27, 10, '1:28.987', 88987),
	(890, 813, 28, 10, '1:32.158', 92158),
	(890, 813, 29, 14, '1:46.118', 106118),
	(890, 813, 30, 13, '1:29.200', 89200),
	(890, 813, 31, 13, '1:27.682', 87682),
	(890, 813, 32, 13, '1:28.506', 88506),
	(890, 813, 33, 13, '1:28.485', 88485),
	(890, 813, 34, 13, '1:28.130', 88130),
	(890, 813, 35, 13, '1:28.840', 88840),
	(890, 813, 36, 11, '1:28.619', 88619),
	(890, 813, 37, 11, '1:28.374', 88374),
	(890, 813, 38, 11, '1:27.933', 87933),
	(890, 813, 39, 10, '1:27.439', 87439),
	(890, 813, 40, 10, '1:27.792', 87792),
	(890, 813, 41, 10, '1:27.521', 87521),
	(890, 813, 42, 10, '1:27.399', 87399),
	(890, 813, 43, 10, '1:27.914', 87914),
	(890, 813, 44, 10, '1:28.399', 88399),
	(890, 813, 45, 10, '1:27.795', 87795),
	(890, 813, 46, 10, '1:27.678', 87678),
	(890, 813, 47, 10, '1:27.591', 87591),
	(890, 813, 48, 10, '1:27.616', 87616),
	(890, 813, 49, 10, '1:27.854', 87854),
	(890, 813, 50, 10, '1:27.846', 87846),
	(890, 813, 51, 11, '1:30.492', 90492),
	(890, 813, 52, 11, '1:48.199', 108199),
	(890, 813, 53, 11, '1:26.246', 86246),
	(890, 813, 54, 11, '1:28.586', 88586),
	(890, 813, 55, 11, '1:28.068', 88068),
	(890, 813, 56, 11, '1:26.823', 86823),
	(890, 813, 57, 11, '1:26.852', 86852),
	(890, 813, 58, 11, '1:26.293', 86293),
	(890, 813, 59, 11, '1:26.610', 86610),
	(890, 813, 60, 11, '1:26.079', 86079),
	(890, 813, 61, 11, '1:29.253', 89253),
	(890, 813, 62, 11, '1:27.365', 87365),
	(890, 813, 63, 11, '1:25.998', 85998),
	(890, 813, 64, 11, '1:25.988', 85988),
	(890, 813, 65, 10, '1:26.168', 86168),
	(890, 813, 66, 10, '1:26.858', 86858),
	(890, 813, 67, 10, '1:25.978', 85978),
	(890, 813, 68, 10, '1:28.081', 88081),
	(890, 813, 69, 10, '1:25.597', 85597),
	(890, 814, 1, 13, '1:42.799', 102799),
	(890, 814, 2, 13, '1:31.232', 91232),
	(890, 814, 3, 13, '1:30.352', 90352),
	(890, 814, 4, 13, '1:30.107', 90107),
	(890, 814, 5, 13, '1:30.199', 90199),
	(890, 814, 6, 13, '1:29.938', 89938),
	(890, 814, 7, 13, '1:30.104', 90104),
	(890, 814, 8, 13, '1:30.659', 90659),
	(890, 814, 9, 15, '1:33.814', 93814),
	(890, 814, 10, 19, '1:49.564', 109564),
	(890, 814, 11, 17, '1:29.638', 89638),
	(890, 814, 12, 17, '1:29.513', 89513),
	(890, 814, 13, 17, '1:29.695', 89695),
	(890, 814, 14, 16, '1:29.764', 89764),
	(890, 814, 15, 16, '1:29.706', 89706),
	(890, 814, 16, 16, '1:29.522', 89522),
	(890, 814, 17, 16, '1:29.669', 89669),
	(890, 814, 18, 16, '1:29.705', 89705),
	(890, 814, 19, 16, '1:29.731', 89731),
	(890, 814, 20, 15, '1:29.309', 89309),
	(890, 814, 21, 15, '1:29.979', 89979),
	(890, 814, 22, 15, '1:29.962', 89962),
	(890, 814, 23, 15, '1:29.512', 89512),
	(890, 814, 24, 14, '1:29.689', 89689),
	(890, 814, 25, 14, '1:29.699', 89699),
	(890, 814, 26, 15, '1:32.750', 92750),
	(890, 814, 27, 17, '1:47.481', 107481),
	(890, 814, 28, 17, '1:28.370', 88370),
	(890, 814, 29, 16, '1:28.497', 88497),
	(890, 814, 30, 16, '1:29.135', 89135),
	(890, 814, 31, 15, '1:27.985', 87985),
	(890, 814, 32, 15, '1:28.661', 88661),
	(890, 814, 33, 14, '1:28.559', 88559),
	(890, 814, 34, 14, '1:28.100', 88100),
	(890, 814, 35, 14, '1:28.334', 88334),
	(890, 814, 36, 14, '1:28.097', 88097),
	(890, 814, 37, 14, '1:28.137', 88137),
	(890, 814, 38, 14, '1:27.895', 87895),
	(890, 814, 39, 13, '1:27.886', 87886),
	(890, 814, 40, 12, '1:27.794', 87794),
	(890, 814, 41, 12, '1:27.777', 87777),
	(890, 814, 42, 12, '1:28.266', 88266),
	(890, 814, 43, 12, '1:27.717', 87717),
	(890, 814, 44, 12, '1:28.125', 88125),
	(890, 814, 45, 12, '1:29.408', 89408),
	(890, 814, 46, 12, '1:27.860', 87860),
	(890, 814, 47, 12, '1:27.789', 87789),
	(890, 814, 48, 13, '1:31.528', 91528),
	(890, 814, 49, 15, '1:48.914', 108914),
	(890, 814, 50, 15, '1:27.114', 87114),
	(890, 814, 51, 14, '1:27.280', 87280),
	(890, 814, 52, 14, '1:26.918', 86918),
	(890, 814, 53, 14, '1:26.670', 86670),
	(890, 814, 54, 14, '1:26.645', 86645),
	(890, 814, 55, 14, '1:26.608', 86608),
	(890, 814, 56, 14, '1:26.658', 86658),
	(890, 814, 57, 14, '1:27.050', 87050),
	(890, 814, 58, 14, '1:27.104', 87104),
	(890, 814, 59, 14, '1:28.287', 88287),
	(890, 814, 60, 14, '1:28.141', 88141),
	(890, 814, 61, 14, '1:29.183', 89183),
	(890, 814, 62, 14, '1:27.311', 87311),
	(890, 814, 63, 15, '1:30.218', 90218),
	(890, 814, 64, 15, '1:28.435', 88435),
	(890, 814, 65, 14, '1:30.774', 90774),
	(890, 814, 66, 14, '1:32.530', 92530),
	(890, 815, 1, 10, '1:41.161', 101161),
	(890, 815, 2, 10, '1:31.357', 91357),
	(890, 815, 3, 10, '1:30.092', 90092),
	(890, 815, 4, 10, '1:30.227', 90227),
	(890, 815, 5, 10, '1:29.778', 89778),
	(890, 815, 6, 10, '1:29.845', 89845),
	(890, 815, 7, 10, '1:29.746', 89746),
	(890, 815, 8, 10, '1:29.706', 89706),
	(890, 815, 9, 10, '1:30.461', 90461),
	(890, 815, 10, 9, '1:30.682', 90682),
	(890, 815, 11, 9, '1:28.891', 88891),
	(890, 815, 12, 8, '1:29.144', 89144),
	(890, 815, 13, 8, '1:29.674', 89674),
	(890, 815, 14, 7, '1:28.924', 88924),
	(890, 815, 15, 7, '1:29.296', 89296),
	(890, 815, 16, 7, '1:29.535', 89535),
	(890, 815, 17, 7, '1:29.251', 89251),
	(890, 815, 18, 7, '1:29.415', 89415),
	(890, 815, 19, 7, '1:29.470', 89470),
	(890, 815, 20, 7, '1:29.449', 89449),
	(890, 815, 21, 7, '1:29.932', 89932),
	(890, 815, 22, 7, '1:30.132', 90132),
	(890, 815, 23, 9, '1:34.961', 94961),
	(890, 815, 24, 12, '1:46.730', 106730),
	(890, 815, 25, 12, '1:27.029', 87029),
	(890, 815, 26, 12, '1:27.225', 87225),
	(890, 815, 27, 12, '1:28.704', 88704),
	(890, 815, 28, 12, '1:28.965', 88965),
	(890, 815, 29, 11, '1:28.653', 88653),
	(890, 815, 30, 10, '1:29.206', 89206),
	(890, 815, 31, 10, '1:29.194', 89194),
	(890, 815, 32, 9, '1:29.253', 89253),
	(890, 815, 33, 8, '1:27.249', 87249),
	(890, 815, 34, 8, '1:27.162', 87162),
	(890, 815, 35, 8, '1:27.401', 87401),
	(890, 815, 36, 8, '1:28.707', 88707),
	(890, 815, 37, 8, '1:29.017', 89017),
	(890, 815, 38, 10, '1:33.011', 93011),
	(890, 815, 39, 11, '1:46.841', 106841),
	(890, 815, 40, 11, '1:26.324', 86324),
	(890, 815, 41, 11, '1:26.471', 86471),
	(890, 815, 42, 11, '1:26.428', 86428),
	(890, 815, 43, 11, '1:26.712', 86712),
	(890, 815, 44, 11, '1:27.336', 87336),
	(890, 815, 45, 11, '1:27.541', 87541),
	(890, 815, 46, 11, '1:27.455', 87455),
	(890, 815, 47, 11, '1:27.508', 87508),
	(890, 815, 48, 11, '1:27.864', 87864),
	(890, 815, 49, 11, '1:27.592', 87592),
	(890, 815, 50, 11, '1:27.978', 87978),
	(890, 815, 51, 10, '1:27.868', 87868),
	(890, 815, 52, 10, '1:26.847', 86847),
	(890, 815, 53, 10, '1:27.049', 87049),
	(890, 815, 54, 10, '1:26.633', 86633),
	(890, 815, 55, 10, '1:26.338', 86338),
	(890, 815, 56, 10, '1:26.248', 86248),
	(890, 815, 57, 10, '1:26.604', 86604),
	(890, 815, 58, 10, '1:26.528', 86528),
	(890, 815, 59, 10, '1:26.143', 86143),
	(890, 815, 60, 10, '1:26.237', 86237),
	(890, 815, 61, 10, '1:26.724', 86724),
	(890, 815, 62, 10, '1:27.141', 87141),
	(890, 815, 63, 10, '1:27.576', 87576),
	(890, 815, 64, 10, '1:27.212', 87212),
	(890, 815, 65, 9, '1:27.885', 87885),
	(890, 815, 66, 9, '1:27.666', 87666),
	(890, 815, 67, 9, '1:27.990', 87990),
	(890, 815, 68, 9, '1:29.223', 89223),
	(890, 815, 69, 9, '1:28.969', 88969),
	(890, 817, 1, 9, '1:40.171', 100171),
	(890, 817, 2, 9, '1:30.906', 90906),
	(890, 817, 3, 9, '1:30.256', 90256),
	(890, 817, 4, 9, '1:30.204', 90204),
	(890, 817, 5, 9, '1:29.841', 89841),
	(890, 817, 6, 9, '1:29.722', 89722),
	(890, 817, 7, 9, '1:29.701', 89701),
	(890, 817, 8, 9, '1:30.100', 90100),
	(890, 817, 9, 9, '1:30.809', 90809),
	(890, 817, 10, 10, '1:33.900', 93900),
	(890, 817, 11, 16, '1:51.138', 111138),
	(890, 817, 12, 16, '1:30.387', 90387),
	(890, 817, 13, 16, '1:29.902', 89902),
	(890, 817, 14, 15, '1:29.832', 89832),
	(890, 817, 15, 15, '1:29.418', 89418),
	(890, 817, 16, 15, '1:29.736', 89736),
	(890, 817, 17, 15, '1:29.687', 89687),
	(890, 817, 18, 15, '1:29.760', 89760),
	(890, 817, 19, 15, '1:29.538', 89538),
	(890, 817, 20, 14, '1:29.451', 89451),
	(890, 817, 21, 14, '1:29.611', 89611),
	(890, 817, 22, 14, '1:29.698', 89698),
	(890, 817, 23, 14, '1:29.443', 89443),
	(890, 817, 24, 13, '1:29.136', 89136),
	(890, 817, 25, 13, '1:29.285', 89285),
	(890, 817, 26, 13, '1:29.340', 89340),
	(890, 817, 27, 13, '1:28.941', 88941),
	(890, 817, 28, 13, '1:28.848', 88848),
	(890, 817, 29, 12, '1:29.024', 89024),
	(890, 817, 30, 11, '1:29.435', 89435),
	(890, 817, 31, 11, '1:29.500', 89500),
	(890, 817, 32, 12, '1:30.692', 90692),
	(890, 817, 33, 12, '1:29.454', 89454),
	(890, 817, 34, 12, '1:29.161', 89161),
	(890, 817, 35, 12, '1:29.653', 89653),
	(890, 817, 36, 12, '1:31.253', 91253),
	(890, 817, 37, 12, '1:30.802', 90802),
	(890, 817, 38, 12, '1:33.801', 93801),
	(890, 817, 39, 15, '1:47.152', 107152),
	(890, 817, 40, 15, '1:27.670', 87670),
	(890, 817, 41, 15, '1:27.956', 87956),
	(890, 817, 42, 15, '1:27.502', 87502),
	(890, 817, 43, 15, '1:28.035', 88035),
	(890, 817, 44, 15, '1:27.956', 87956),
	(890, 817, 45, 15, '1:29.796', 89796),
	(890, 817, 46, 15, '1:28.159', 88159),
	(890, 817, 47, 15, '1:27.675', 87675),
	(890, 817, 48, 15, '1:29.275', 89275),
	(890, 817, 49, 14, '1:27.671', 87671),
	(890, 817, 50, 14, '1:27.733', 87733),
	(890, 817, 51, 13, '1:27.428', 87428),
	(890, 817, 52, 13, '1:27.324', 87324),
	(890, 817, 53, 13, '1:29.072', 89072),
	(890, 817, 54, 13, '1:27.309', 87309),
	(890, 817, 55, 13, '1:28.039', 88039),
	(890, 817, 56, 13, '1:27.097', 87097),
	(890, 817, 57, 13, '1:27.098', 87098),
	(890, 817, 58, 13, '1:26.863', 86863),
	(890, 817, 59, 13, '1:27.050', 87050),
	(890, 817, 60, 13, '1:29.120', 89120),
	(890, 817, 61, 13, '1:27.295', 87295),
	(890, 817, 62, 13, '1:27.745', 87745),
	(890, 817, 63, 13, '1:29.659', 89659),
	(890, 817, 64, 13, '1:27.346', 87346),
	(890, 817, 65, 12, '1:27.476', 87476),
	(890, 817, 66, 13, '1:29.026', 89026),
	(890, 817, 67, 13, '1:28.175', 88175),
	(890, 817, 68, 13, '1:29.987', 89987),
	(890, 817, 69, 13, '1:28.685', 88685),
	(890, 818, 1, 16, '1:44.047', 104047),
	(890, 818, 2, 16, '1:31.851', 91851),
	(890, 818, 3, 16, '1:31.292', 91292),
	(890, 818, 4, 16, '1:30.539', 90539),
	(890, 818, 5, 16, '1:30.163', 90163),
	(890, 818, 6, 16, '1:30.368', 90368),
	(890, 818, 7, 16, '1:30.637', 90637),
	(890, 818, 8, 18, '1:33.484', 93484),
	(890, 818, 9, 21, '1:48.775', 108775),
	(890, 818, 10, 21, '1:29.794', 89794),
	(890, 818, 11, 19, '1:30.729', 90729),
	(890, 818, 12, 18, '1:29.397', 89397),
	(890, 818, 13, 18, '1:29.830', 89830),
	(890, 818, 14, 17, '1:29.715', 89715),
	(890, 818, 15, 17, '1:30.048', 90048),
	(890, 818, 16, 17, '1:29.850', 89850),
	(890, 818, 17, 17, '1:29.501', 89501),
	(890, 818, 18, 17, '1:29.221', 89221),
	(890, 818, 19, 17, '1:29.664', 89664),
	(890, 818, 20, 16, '1:29.470', 89470),
	(890, 818, 21, 16, '1:29.148', 89148),
	(890, 818, 22, 16, '1:29.156', 89156),
	(890, 818, 23, 16, '1:29.264', 89264),
	(890, 818, 24, 15, '1:29.588', 89588),
	(890, 818, 25, 15, '1:29.335', 89335),
	(890, 818, 26, 14, '1:29.777', 89777),
	(890, 818, 27, 14, '1:28.928', 88928),
	(890, 818, 28, 14, '1:29.814', 89814),
	(890, 818, 29, 13, '1:30.175', 90175),
	(890, 818, 30, 14, '1:33.867', 93867),
	(890, 818, 31, 16, '1:47.288', 107288),
	(890, 818, 32, 16, '1:27.933', 87933),
	(890, 818, 33, 16, '1:28.185', 88185),
	(890, 818, 34, 15, '1:27.853', 87853),
	(890, 818, 35, 15, '1:27.775', 87775),
	(890, 818, 36, 15, '1:27.943', 87943),
	(890, 818, 37, 15, '1:27.799', 87799),
	(890, 818, 38, 15, '1:28.133', 88133),
	(890, 818, 39, 14, '1:27.606', 87606),
	(890, 818, 40, 14, '1:27.356', 87356),
	(890, 818, 41, 13, '1:27.454', 87454),
	(890, 818, 42, 13, '1:27.609', 87609),
	(890, 818, 43, 13, '1:29.374', 89374),
	(890, 818, 44, 13, '1:27.661', 87661),
	(890, 818, 45, 13, '1:27.828', 87828),
	(890, 818, 46, 13, '1:27.604', 87604),
	(890, 818, 47, 13, '1:27.656', 87656),
	(890, 818, 48, 12, '1:27.689', 87689),
	(890, 818, 49, 12, '1:27.325', 87325),
	(890, 818, 50, 12, '1:30.481', 90481),
	(890, 818, 51, 15, '1:48.969', 108969),
	(890, 818, 52, 15, '1:26.983', 86983),
	(890, 818, 53, 15, '1:26.491', 86491),
	(890, 818, 54, 15, '1:26.713', 86713),
	(890, 818, 55, 15, '1:26.612', 86612),
	(890, 818, 56, 15, '1:26.724', 86724),
	(890, 818, 57, 15, '1:26.682', 86682),
	(890, 818, 58, 15, '1:26.549', 86549),
	(890, 818, 59, 15, '1:28.073', 88073),
	(890, 818, 60, 15, '1:30.315', 90315),
	(890, 818, 61, 15, '1:27.421', 87421),
	(890, 818, 62, 15, '1:27.107', 87107),
	(890, 818, 63, 14, '1:26.939', 86939),
	(890, 818, 64, 14, '1:26.695', 86695),
	(890, 818, 65, 13, '1:26.704', 86704),
	(890, 818, 66, 12, '1:26.501', 86501),
	(890, 818, 67, 12, '1:29.122', 89122),
	(890, 818, 68, 12, '1:29.711', 89711),
	(890, 818, 69, 12, '1:29.009', 89009),
	(890, 819, 1, 20, '1:45.640', 105640),
	(890, 819, 2, 20, '1:33.687', 93687),
	(890, 819, 3, 20, '1:31.324', 91324),
	(890, 819, 4, 20, '1:30.553', 90553),
	(890, 819, 5, 20, '1:30.414', 90414),
	(890, 819, 6, 20, '1:30.524', 90524),
	(890, 819, 7, 20, '1:30.654', 90654),
	(890, 819, 8, 19, '1:31.190', 91190),
	(890, 819, 9, 18, '1:30.341', 90341),
	(890, 819, 10, 15, '1:30.259', 90259),
	(890, 819, 11, 13, '1:30.338', 90338),
	(890, 819, 12, 12, '1:31.447', 91447),
	(890, 819, 13, 14, '1:36.796', 96796),
	(890, 819, 14, 22, '1:50.501', 110501),
	(890, 819, 15, 22, '1:32.690', 92690),
	(890, 819, 16, 21, '1:30.564', 90564),
	(890, 819, 17, 21, '1:30.556', 90556),
	(890, 819, 18, 21, '1:32.668', 92668),
	(890, 819, 19, 21, '1:33.670', 93670),
	(890, 819, 20, 19, '1:30.050', 90050),
	(890, 819, 21, 19, '1:29.662', 89662),
	(890, 819, 22, 19, '1:30.074', 90074),
	(890, 819, 23, 19, '1:30.391', 90391),
	(890, 819, 24, 19, '1:30.140', 90140),
	(890, 819, 25, 19, '1:31.411', 91411),
	(890, 819, 26, 19, '1:30.390', 90390),
	(890, 819, 27, 19, '1:30.262', 90262),
	(890, 819, 28, 18, '1:30.491', 90491),
	(890, 819, 29, 17, '1:31.371', 91371),
	(890, 819, 30, 17, '1:30.252', 90252),
	(890, 819, 31, 17, '1:33.735', 93735),
	(890, 819, 32, 17, '1:30.523', 90523),
	(890, 819, 33, 17, '1:30.308', 90308),
	(890, 819, 34, 17, '1:30.697', 90697),
	(890, 819, 35, 17, '1:31.947', 91947),
	(890, 819, 36, 17, '1:30.585', 90585),
	(890, 819, 37, 17, '1:32.192', 92192),
	(890, 819, 38, 18, '1:33.403', 93403),
	(890, 819, 39, 18, '1:48.873', 108873),
	(890, 819, 40, 18, '1:29.136', 89136),
	(890, 819, 41, 18, '1:29.149', 89149),
	(890, 819, 42, 18, '1:29.038', 89038),
	(890, 819, 43, 17, '1:30.297', 90297),
	(890, 819, 44, 17, '1:29.820', 89820),
	(890, 819, 45, 17, '1:28.779', 88779),
	(890, 819, 46, 17, '1:28.769', 88769),
	(890, 819, 47, 17, '1:28.865', 88865),
	(890, 819, 48, 17, '1:29.273', 89273),
	(890, 819, 49, 17, '1:28.611', 88611),
	(890, 819, 50, 17, '1:28.375', 88375),
	(890, 819, 51, 17, '1:28.220', 88220),
	(890, 819, 52, 17, '1:28.615', 88615),
	(890, 819, 53, 17, '1:27.975', 87975),
	(890, 819, 54, 17, '1:27.725', 87725),
	(890, 819, 55, 17, '1:28.277', 88277),
	(890, 819, 56, 17, '1:28.503', 88503),
	(890, 819, 57, 17, '1:27.959', 87959),
	(890, 819, 58, 17, '1:28.927', 88927),
	(890, 819, 59, 17, '1:28.339', 88339),
	(890, 819, 60, 17, '1:28.439', 88439),
	(890, 819, 61, 17, '1:32.115', 92115),
	(890, 819, 62, 17, '1:28.916', 88916),
	(890, 819, 63, 17, '1:30.371', 90371),
	(890, 819, 64, 17, '1:29.378', 89378),
	(890, 819, 65, 16, '1:28.916', 88916),
	(890, 819, 66, 16, '1:30.448', 90448),
	(890, 819, 67, 15, '1:28.956', 88956),
	(890, 819, 68, 15, '1:29.526', 89526),
	(890, 820, 1, 22, '1:47.601', 107601),
	(890, 820, 2, 22, '1:34.840', 94840),
	(890, 820, 3, 22, '1:32.948', 92948),
	(890, 820, 4, 22, '1:32.778', 92778),
	(890, 820, 5, 22, '1:32.337', 92337),
	(890, 820, 6, 22, '1:32.241', 92241),
	(890, 820, 7, 22, '1:31.709', 91709),
	(890, 820, 8, 22, '1:32.037', 92037),
	(890, 820, 9, 20, '1:31.986', 91986),
	(890, 820, 10, 20, '1:32.252', 92252),
	(890, 820, 11, 20, '1:32.930', 92930),
	(890, 820, 12, 20, '1:32.304', 92304),
	(890, 820, 13, 21, '1:33.159', 93159),
	(890, 820, 14, 21, '1:33.321', 93321),
	(890, 820, 15, 21, '1:33.680', 93680),
	(890, 820, 16, 22, '1:33.522', 93522),
	(890, 820, 17, 22, '1:33.335', 93335),
	(890, 820, 18, 22, '1:33.405', 93405),
	(890, 820, 19, 22, '1:34.126', 94126),
	(890, 820, 20, 21, '1:37.087', 97087),
	(890, 820, 21, 20, '1:38.879', 98879),
	(890, 820, 22, 21, '1:54.035', 114035),
	(890, 820, 23, 21, '1:31.974', 91974),
	(890, 820, 24, 21, '1:33.521', 93521),
	(890, 820, 25, 21, '1:30.380', 90380),
	(890, 820, 26, 21, '1:29.737', 89737),
	(890, 820, 27, 21, '1:29.577', 89577),
	(890, 820, 28, 21, '1:29.963', 89963),
	(890, 820, 29, 20, '1:30.040', 90040),
	(890, 820, 30, 20, '1:30.086', 90086),
	(890, 820, 31, 20, '1:33.039', 93039),
	(890, 820, 32, 20, '1:31.201', 91201),
	(890, 820, 33, 20, '1:30.642', 90642),
	(890, 820, 34, 20, '1:34.674', 94674),
	(890, 820, 35, 20, '1:48.802', 108802),
	(890, 820, 36, 20, '1:32.982', 92982),
	(890, 820, 37, 20, '1:29.544', 89544),
	(890, 820, 38, 20, '1:31.219', 91219),
	(890, 820, 39, 20, '1:31.225', 91225),
	(890, 820, 40, 20, '1:29.848', 89848),
	(890, 820, 41, 20, '1:29.012', 89012),
	(890, 820, 42, 20, '1:32.051', 92051),
	(890, 820, 43, 19, '1:31.522', 91522),
	(890, 820, 44, 19, '1:28.817', 88817),
	(890, 820, 45, 19, '1:30.005', 90005),
	(890, 820, 46, 19, '1:30.092', 90092),
	(890, 820, 47, 19, '1:32.834', 92834),
	(890, 820, 48, 19, '1:29.846', 89846),
	(890, 820, 49, 19, '1:29.581', 89581),
	(890, 820, 50, 19, '1:34.583', 94583),
	(890, 820, 51, 19, '1:49.527', 109527),
	(890, 820, 52, 19, '1:30.853', 90853),
	(890, 820, 53, 19, '1:28.268', 88268),
	(890, 820, 54, 19, '1:30.285', 90285),
	(890, 820, 55, 19, '1:33.799', 93799),
	(890, 820, 56, 19, '1:28.298', 88298),
	(890, 820, 57, 19, '1:30.855', 90855),
	(890, 820, 58, 19, '1:29.045', 89045),
	(890, 820, 59, 19, '1:29.788', 89788),
	(890, 820, 60, 19, '1:30.428', 90428),
	(890, 820, 61, 19, '1:32.831', 92831),
	(890, 820, 62, 19, '1:30.103', 90103),
	(890, 820, 63, 19, '1:29.317', 89317),
	(890, 820, 64, 19, '1:30.638', 90638),
	(890, 820, 65, 18, '1:28.160', 88160),
	(890, 820, 66, 18, '1:31.016', 91016),
	(890, 820, 67, 17, '1:28.555', 88555),
	(890, 821, 1, 17, '1:44.398', 104398),
	(890, 821, 2, 17, '1:32.558', 92558),
	(890, 821, 3, 17, '1:31.024', 91024),
	(890, 821, 4, 17, '1:30.596', 90596),
	(890, 821, 5, 17, '1:30.120', 90120),
	(890, 821, 6, 17, '1:30.416', 90416),
	(890, 821, 7, 17, '1:30.602', 90602),
	(890, 821, 8, 16, '1:30.380', 90380),
	(890, 821, 9, 16, '1:29.418', 89418),
	(890, 821, 10, 14, '1:29.606', 89606),
	(890, 821, 11, 12, '1:29.631', 89631),
	(890, 821, 12, 11, '1:29.630', 89630),
	(890, 821, 13, 11, '1:29.675', 89675),
	(890, 821, 14, 11, '1:29.816', 89816),
	(890, 821, 15, 11, '1:29.581', 89581),
	(890, 821, 16, 11, '1:29.135', 89135),
	(890, 821, 17, 11, '1:29.364', 89364),
	(890, 821, 18, 11, '1:29.445', 89445),
	(890, 821, 19, 11, '1:30.648', 90648),
	(890, 821, 20, 10, '1:29.712', 89712),
	(890, 821, 21, 10, '1:29.576', 89576),
	(890, 821, 22, 10, '1:30.135', 90135),
	(890, 821, 23, 12, '1:34.192', 94192),
	(890, 821, 24, 16, '1:48.934', 108934),
	(890, 821, 25, 16, '1:30.464', 90464),
	(890, 821, 26, 16, '1:29.763', 89763),
	(890, 821, 27, 15, '1:29.548', 89548),
	(890, 821, 28, 16, '1:38.151', 98151),
	(890, 822, 1, 19, '1:45.137', 105137),
	(890, 822, 2, 18, '1:32.785', 92785),
	(890, 822, 3, 18, '1:30.703', 90703),
	(890, 822, 4, 18, '1:30.482', 90482),
	(890, 822, 5, 18, '1:30.360', 90360),
	(890, 822, 6, 18, '1:30.151', 90151),
	(890, 822, 7, 18, '1:31.113', 91113),
	(890, 822, 8, 17, '1:30.699', 90699),
	(890, 822, 9, 17, '1:30.437', 90437),
	(890, 822, 10, 16, '1:34.525', 94525),
	(890, 822, 11, 21, '1:48.551', 108551),
	(890, 822, 12, 21, '1:31.391', 91391),
	(890, 822, 13, 20, '1:30.241', 90241),
	(890, 822, 14, 19, '1:31.488', 91488),
	(890, 822, 15, 18, '1:30.113', 90113),
	(890, 822, 16, 18, '1:29.753', 89753),
	(890, 822, 17, 18, '1:29.575', 89575),
	(890, 822, 18, 18, '1:29.286', 89286),
	(890, 822, 19, 18, '1:29.216', 89216),
	(890, 822, 20, 17, '1:29.192', 89192),
	(890, 822, 21, 17, '1:29.138', 89138),
	(890, 822, 22, 17, '1:29.642', 89642),
	(890, 822, 23, 17, '1:28.930', 88930),
	(890, 822, 24, 17, '1:31.051', 91051),
	(890, 822, 25, 17, '1:33.112', 93112),
	(890, 822, 26, 17, '1:29.217', 89217),
	(890, 822, 27, 16, '1:29.167', 89167),
	(890, 822, 28, 15, '1:29.695', 89695),
	(890, 822, 29, 15, '1:29.439', 89439),
	(890, 822, 30, 15, '1:29.689', 89689),
	(890, 822, 31, 14, '1:29.767', 89767),
	(890, 822, 32, 14, '1:30.123', 90123),
	(890, 822, 33, 15, '1:33.559', 93559),
	(890, 822, 34, 16, '1:48.609', 108609),
	(890, 822, 35, 16, '1:27.479', 87479),
	(890, 822, 36, 16, '1:27.450', 87450),
	(890, 822, 37, 16, '1:27.881', 87881),
	(890, 822, 38, 16, '1:27.952', 87952),
	(890, 822, 39, 16, '1:27.770', 87770),
	(890, 822, 40, 16, '1:27.291', 87291),
	(890, 822, 41, 16, '1:27.127', 87127),
	(890, 822, 42, 16, '1:27.483', 87483),
	(890, 823, 1, 18, '1:44.812', 104812),
	(890, 823, 2, 19, '1:33.945', 93945),
	(890, 823, 3, 19, '1:31.195', 91195),
	(890, 823, 4, 19, '1:30.736', 90736),
	(890, 823, 5, 19, '1:30.497', 90497),
	(890, 823, 6, 19, '1:30.355', 90355),
	(890, 823, 7, 19, '1:30.891', 90891),
	(890, 823, 8, 20, '1:34.015', 94015),
	(890, 823, 9, 22, '1:50.884', 110884),
	(890, 823, 10, 22, '1:30.156', 90156),
	(890, 823, 11, 22, '1:30.385', 90385),
	(890, 823, 12, 22, '1:30.389', 90389),
	(890, 823, 13, 22, '1:31.411', 91411),
	(890, 823, 14, 20, '1:31.043', 91043),
	(890, 823, 15, 20, '1:30.971', 90971),
	(890, 823, 16, 20, '1:31.774', 91774),
	(890, 823, 17, 19, '1:30.458', 90458),
	(890, 823, 18, 19, '1:30.033', 90033),
	(890, 823, 19, 19, '1:29.970', 89970),
	(890, 823, 20, 18, '1:30.076', 90076),
	(890, 823, 21, 18, '1:29.828', 89828),
	(890, 823, 22, 18, '1:30.313', 90313),
	(890, 823, 23, 18, '1:29.769', 89769),
	(890, 823, 24, 18, '1:30.687', 90687),
	(890, 823, 25, 18, '1:30.422', 90422),
	(890, 823, 26, 18, '1:30.539', 90539),
	(890, 823, 27, 18, '1:34.528', 94528),
	(890, 823, 28, 19, '1:50.341', 110341),
	(890, 823, 29, 18, '1:28.900', 88900),
	(890, 823, 30, 18, '1:28.978', 88978),
	(890, 823, 31, 18, '1:29.076', 89076),
	(890, 823, 32, 18, '1:30.567', 90567),
	(890, 823, 33, 18, '1:29.044', 89044),
	(890, 823, 34, 18, '1:31.552', 91552),
	(890, 823, 35, 18, '1:29.263', 89263),
	(890, 823, 36, 18, '1:29.409', 89409),
	(890, 823, 37, 18, '1:31.924', 91924),
	(890, 823, 38, 17, '1:30.144', 90144),
	(890, 823, 39, 17, '1:28.413', 88413),
	(890, 823, 40, 17, '1:28.651', 88651),
	(890, 823, 41, 17, '1:28.312', 88312),
	(890, 823, 42, 17, '1:28.341', 88341),
	(890, 823, 43, 16, '1:28.913', 88913),
	(890, 823, 44, 16, '1:32.256', 92256),
	(890, 823, 45, 16, '1:47.069', 107069),
	(890, 823, 46, 16, '1:27.475', 87475),
	(890, 823, 47, 16, '1:27.473', 87473),
	(890, 823, 48, 16, '1:28.698', 88698),
	(890, 823, 49, 16, '1:27.841', 87841),
	(890, 823, 50, 16, '1:27.696', 87696),
	(890, 823, 51, 16, '1:27.819', 87819),
	(890, 823, 52, 16, '1:29.814', 89814),
	(890, 823, 53, 16, '1:28.133', 88133),
	(890, 823, 54, 16, '1:27.609', 87609),
	(890, 823, 55, 16, '1:27.608', 87608),
	(890, 823, 56, 16, '1:27.945', 87945),
	(890, 823, 57, 16, '1:27.973', 87973),
	(890, 823, 58, 16, '1:28.276', 88276),
	(890, 823, 59, 16, '1:28.072', 88072),
	(890, 823, 60, 16, '1:27.882', 87882),
	(890, 823, 61, 16, '1:29.738', 89738),
	(890, 823, 62, 16, '1:28.385', 88385),
	(890, 823, 63, 16, '1:29.374', 89374),
	(890, 823, 64, 16, '1:31.610', 91610),
	(890, 823, 65, 15, '1:31.081', 91081),
	(890, 823, 66, 15, '1:30.823', 90823),
	(890, 823, 67, 14, '1:30.146', 90146),
	(890, 823, 68, 14, '1:33.210', 93210),
	(890, 824, 1, 21, '1:46.968', 106968),
	(890, 824, 2, 21, '1:34.008', 94008),
	(890, 824, 3, 21, '1:32.773', 92773),
	(890, 824, 4, 21, '1:32.652', 92652),
	(890, 824, 5, 21, '1:32.339', 92339),
	(890, 824, 6, 21, '1:31.887', 91887),
	(890, 824, 7, 21, '1:31.855', 91855),
	(890, 824, 8, 21, '1:32.020', 92020),
	(890, 824, 9, 19, '1:31.965', 91965),
	(890, 824, 10, 18, '1:32.154', 92154),
	(890, 824, 11, 18, '1:32.840', 92840),
	(890, 824, 12, 19, '1:32.479', 92479),
	(890, 824, 13, 19, '1:31.516', 91516),
	(890, 824, 14, 18, '1:32.175', 92175),
	(890, 824, 15, 19, '1:32.938', 92938),
	(890, 824, 16, 19, '1:32.457', 92457),
	(890, 824, 17, 20, '1:33.564', 93564),
	(890, 824, 18, 20, '1:33.228', 93228),
	(890, 824, 19, 20, '1:33.852', 93852),
	(890, 824, 20, 20, '1:37.647', 97647),
	(890, 824, 21, 21, '1:49.713', 109713),
	(890, 824, 22, 20, '1:30.225', 90225),
	(890, 824, 23, 20, '1:29.984', 89984),
	(890, 824, 24, 20, '1:31.789', 91789),
	(890, 824, 25, 20, '1:29.188', 89188),
	(890, 824, 26, 20, '1:33.044', 93044),
	(890, 824, 27, 20, '1:30.703', 90703),
	(890, 824, 28, 20, '1:29.291', 89291),
	(890, 824, 29, 19, '1:29.485', 89485),
	(890, 824, 30, 19, '1:29.832', 89832),
	(890, 824, 31, 19, '1:30.272', 90272),
	(890, 824, 32, 19, '1:30.938', 90938),
	(890, 824, 33, 19, '1:34.074', 94074),
	(890, 824, 34, 19, '1:49.477', 109477),
	(890, 824, 35, 19, '1:30.187', 90187),
	(890, 824, 36, 19, '1:29.984', 89984),
	(890, 824, 37, 19, '1:30.073', 90073),
	(890, 824, 38, 19, '1:29.412', 89412),
	(890, 824, 39, 19, '1:29.139', 89139),
	(890, 824, 40, 19, '1:29.524', 89524),
	(890, 824, 41, 19, '1:31.136', 91136),
	(890, 824, 42, 19, '1:32.145', 92145),
	(890, 824, 43, 18, '1:29.979', 89979),
	(890, 824, 44, 18, '1:30.003', 90003),
	(890, 824, 45, 18, '1:29.449', 89449),
	(890, 824, 46, 18, '1:35.039', 95039),
	(890, 824, 47, 18, '1:49.224', 109224),
	(890, 824, 48, 18, '1:28.315', 88315),
	(890, 824, 49, 18, '1:32.838', 92838),
	(890, 824, 50, 18, '1:29.107', 89107),
	(890, 824, 51, 18, '1:28.344', 88344),
	(890, 824, 52, 18, '1:28.608', 88608),
	(890, 824, 53, 18, '1:28.498', 88498),
	(890, 824, 54, 18, '1:28.523', 88523),
	(890, 824, 55, 18, '1:31.751', 91751),
	(890, 824, 56, 18, '1:28.910', 88910),
	(890, 824, 57, 18, '1:28.250', 88250),
	(890, 824, 58, 18, '1:28.473', 88473),
	(890, 824, 59, 18, '1:28.358', 88358),
	(890, 824, 60, 18, '1:28.258', 88258),
	(890, 824, 61, 18, '1:30.896', 90896),
	(890, 824, 62, 18, '1:29.453', 89453),
	(890, 824, 63, 18, '1:29.705', 89705),
	(890, 824, 64, 18, '1:31.066', 91066),
	(890, 824, 65, 17, '1:29.447', 89447),
	(890, 824, 66, 17, '1:29.763', 89763),
	(890, 824, 67, 16, '1:32.987', 92987),
	(891, 1, 1, 2, '1:59.009', 119009),
	(891, 1, 2, 2, '1:56.032', 116032),
	(891, 1, 3, 2, '1:55.574', 115574),
	(891, 1, 4, 2, '1:55.717', 115717),
	(891, 1, 5, 2, '1:55.188', 115188),
	(891, 1, 6, 2, '1:55.282', 115282),
	(891, 1, 7, 2, '1:55.165', 115165),
	(891, 1, 8, 2, '1:55.152', 115152),
	(891, 1, 9, 2, '1:55.387', 115387),
	(891, 1, 10, 2, '1:55.259', 115259),
	(891, 1, 11, 3, '1:59.900', 119900),
	(891, 1, 12, 8, '2:09.967', 129967),
	(891, 1, 13, 7, '1:56.403', 116403),
	(891, 1, 14, 3, '1:53.984', 113984),
	(891, 1, 15, 4, '1:55.478', 115478),
	(891, 1, 16, 4, '1:53.647', 113647),
	(891, 1, 17, 3, '1:53.923', 113923),
	(891, 1, 18, 3, '1:53.706', 113706),
	(891, 1, 19, 3, '1:53.475', 113475),
	(891, 1, 20, 3, '1:53.972', 113972),
	(891, 1, 21, 3, '1:54.016', 114016),
	(891, 1, 22, 3, '1:54.153', 114153),
	(891, 1, 23, 3, '1:53.947', 113947),
	(891, 1, 24, 3, '1:54.203', 114203),
	(891, 1, 25, 3, '1:54.410', 114410),
	(891, 1, 26, 3, '1:59.459', 119459),
	(891, 1, 27, 5, '2:06.400', 126400),
	(891, 1, 28, 5, '1:52.840', 112840),
	(891, 1, 29, 5, '1:53.103', 113103),
	(891, 1, 30, 4, '1:53.802', 113802),
	(891, 1, 31, 4, '1:53.061', 113061),
	(891, 1, 32, 4, '1:53.185', 113185),
	(891, 1, 33, 4, '1:52.886', 112886),
	(891, 1, 34, 3, '1:52.621', 112621),
	(891, 1, 35, 3, '1:52.074', 112074),
	(891, 1, 36, 3, '1:51.769', 111769),
	(891, 1, 37, 3, '1:52.117', 112117),
	(891, 1, 38, 3, '1:51.597', 111597),
	(891, 1, 39, 3, '1:51.596', 111596),
	(891, 1, 40, 3, '1:52.346', 112346),
	(891, 1, 41, 3, '1:51.855', 111855),
	(891, 1, 42, 3, '1:52.018', 112018),
	(891, 1, 43, 3, '1:51.877', 111877),
	(891, 1, 44, 3, '1:52.375', 112375),
	(891, 3, 1, 3, '2:00.369', 120369),
	(891, 3, 2, 3, '1:56.098', 116098),
	(891, 3, 3, 3, '1:55.871', 115871),
	(891, 3, 4, 3, '1:55.976', 115976),
	(891, 3, 5, 3, '1:55.980', 115980),
	(891, 3, 6, 4, '1:56.739', 116739),
	(891, 3, 7, 4, '1:55.709', 115709),
	(891, 3, 8, 4, '1:55.684', 115684),
	(891, 3, 9, 4, '1:56.009', 116009),
	(891, 3, 10, 4, '1:56.204', 116204),
	(891, 3, 11, 4, '1:55.919', 115919),
	(891, 3, 12, 5, '2:00.243', 120243),
	(891, 3, 13, 9, '2:07.781', 127781),
	(891, 3, 14, 7, '1:54.339', 114339),
	(891, 3, 15, 6, '1:54.360', 114360),
	(891, 3, 16, 5, '1:54.050', 114050),
	(891, 3, 17, 5, '1:54.092', 114092),
	(891, 3, 18, 4, '1:54.074', 114074),
	(891, 3, 19, 4, '1:54.025', 114025),
	(891, 3, 20, 4, '1:54.113', 114113),
	(891, 3, 21, 4, '1:54.242', 114242),
	(891, 3, 22, 4, '1:54.151', 114151),
	(891, 3, 23, 4, '1:53.686', 113686),
	(891, 3, 24, 4, '1:54.059', 114059),
	(891, 3, 25, 5, '1:58.012', 118012),
	(891, 3, 26, 6, '2:06.965', 126965),
	(891, 3, 27, 6, '1:53.407', 113407),
	(891, 3, 28, 6, '1:53.034', 113034),
	(891, 3, 29, 6, '1:53.635', 113635),
	(891, 3, 30, 5, '1:53.253', 113253),
	(891, 3, 31, 5, '1:53.114', 113114),
	(891, 3, 32, 5, '1:52.948', 112948),
	(891, 3, 33, 5, '1:52.566', 112566),
	(891, 3, 34, 4, '1:52.071', 112071),
	(891, 3, 35, 4, '1:52.063', 112063),
	(891, 3, 36, 4, '1:51.951', 111951),
	(891, 3, 37, 4, '1:51.759', 111759),
	(891, 3, 38, 4, '1:51.774', 111774),
	(891, 3, 39, 4, '1:51.582', 111582),
	(891, 3, 40, 4, '1:51.866', 111866),
	(891, 3, 41, 4, '1:52.475', 112475),
	(891, 3, 42, 4, '1:51.931', 111931),
	(891, 3, 43, 4, '1:51.929', 111929),
	(891, 3, 44, 4, '1:51.960', 111960),
	(891, 4, 1, 5, '2:01.241', 121241),
	(891, 4, 2, 5, '1:56.676', 116676),
	(891, 4, 3, 5, '1:56.095', 116095),
	(891, 4, 4, 4, '1:55.174', 115174),
	(891, 4, 5, 4, '1:55.816', 115816),
	(891, 4, 6, 3, '1:54.885', 114885),
	(891, 4, 7, 3, '1:55.121', 115121),
	(891, 4, 8, 3, '1:55.170', 115170),
	(891, 4, 9, 3, '1:55.164', 115164),
	(891, 4, 10, 3, '1:55.161', 115161),
	(891, 4, 11, 2, '1:55.409', 115409),
	(891, 4, 12, 2, '1:55.516', 115516),
	(891, 4, 13, 2, '1:59.884', 119884),
	(891, 4, 14, 4, '2:07.057', 127057),
	(891, 4, 15, 3, '1:53.905', 113905),
	(891, 4, 16, 3, '1:53.289', 113289),
	(891, 4, 17, 2, '1:53.943', 113943),
	(891, 4, 18, 2, '1:53.559', 113559),
	(891, 4, 19, 2, '1:53.181', 113181),
	(891, 4, 20, 2, '1:53.309', 113309),
	(891, 4, 21, 2, '1:53.358', 113358),
	(891, 4, 22, 2, '1:53.369', 113369),
	(891, 4, 23, 2, '1:53.562', 113562),
	(891, 4, 24, 2, '1:53.432', 113432),
	(891, 4, 25, 2, '1:54.448', 114448),
	(891, 4, 26, 2, '1:53.649', 113649),
	(891, 4, 27, 2, '1:53.625', 113625),
	(891, 4, 28, 2, '1:58.948', 118948),
	(891, 4, 29, 2, '2:05.064', 125064),
	(891, 4, 30, 2, '1:51.417', 111417),
	(891, 4, 31, 2, '1:52.007', 112007),
	(891, 4, 32, 2, '1:51.801', 111801),
	(891, 4, 33, 2, '1:51.761', 111761),
	(891, 4, 34, 2, '1:52.005', 112005),
	(891, 4, 35, 2, '1:52.150', 112150),
	(891, 4, 36, 2, '1:51.383', 111383),
	(891, 4, 37, 2, '1:51.893', 111893),
	(891, 4, 38, 2, '1:52.013', 112013),
	(891, 4, 39, 2, '1:51.897', 111897),
	(891, 4, 40, 2, '1:52.485', 112485),
	(891, 4, 41, 2, '1:52.524', 112524),
	(891, 4, 42, 2, '1:52.087', 112087),
	(891, 4, 43, 2, '1:52.334', 112334),
	(891, 4, 44, 2, '1:52.298', 112298),
	(891, 8, 1, 10, '2:04.092', 124092),
	(891, 8, 2, 9, '1:56.592', 116592),
	(891, 8, 3, 9, '1:56.761', 116761),
	(891, 8, 4, 9, '1:56.375', 116375),
	(891, 8, 5, 9, '1:57.313', 117313),
	(891, 8, 6, 9, '1:56.340', 116340),
	(891, 8, 7, 9, '1:56.873', 116873),
	(891, 8, 8, 9, '1:56.501', 116501),
	(891, 8, 9, 8, '1:55.729', 115729),
	(891, 8, 10, 7, '1:55.984', 115984),
	(891, 8, 11, 7, '1:55.530', 115530),
	(891, 8, 12, 6, '1:55.599', 115599),
	(891, 8, 13, 5, '1:55.925', 115925),
	(891, 8, 14, 5, '2:00.141', 120141),
	(891, 8, 15, 13, '2:09.952', 129952),
	(891, 8, 16, 11, '1:56.049', 116049),
	(891, 8, 17, 10, '1:56.021', 116021),
	(891, 8, 18, 9, '1:55.093', 115093),
	(891, 8, 19, 9, '1:53.932', 113932),
	(891, 8, 20, 9, '1:53.688', 113688),
	(891, 8, 21, 9, '1:53.881', 113881),
	(891, 8, 22, 8, '1:54.366', 114366),
	(891, 8, 23, 8, '1:54.698', 114698),
	(891, 8, 24, 8, '1:55.183', 115183),
	(891, 8, 25, 9, '2:04.230', 124230),
	(891, 13, 1, 12, '2:04.914', 124914),
	(891, 13, 2, 12, '1:57.616', 117616),
	(891, 13, 3, 12, '1:57.484', 117484),
	(891, 13, 4, 12, '1:56.205', 116205),
	(891, 13, 5, 12, '1:56.577', 116577),
	(891, 13, 6, 12, '1:56.674', 116674),
	(891, 13, 7, 12, '1:56.815', 116815),
	(891, 13, 8, 11, '1:56.186', 116186),
	(891, 13, 9, 14, '2:00.641', 120641),
	(891, 13, 10, 17, '2:08.198', 128198),
	(891, 13, 11, 15, '1:54.244', 114244),
	(891, 13, 12, 12, '1:56.409', 116409),
	(891, 13, 13, 12, '1:54.434', 114434),
	(891, 13, 14, 12, '1:55.287', 115287),
	(891, 13, 15, 10, '1:56.255', 116255),
	(891, 13, 16, 8, '1:55.506', 115506),
	(891, 13, 17, 8, '1:54.360', 114360),
	(891, 13, 18, 8, '1:55.770', 115770),
	(891, 13, 19, 8, '1:54.764', 114764),
	(891, 13, 20, 8, '1:54.488', 114488),
	(891, 13, 21, 8, '1:54.523', 114523),
	(891, 13, 22, 7, '1:54.904', 114904),
	(891, 13, 23, 7, '1:54.651', 114651),
	(891, 13, 24, 7, '1:54.885', 114885),
	(891, 13, 25, 7, '1:55.262', 115262),
	(891, 13, 26, 7, '1:59.612', 119612),
	(891, 13, 27, 9, '2:06.204', 126204),
	(891, 13, 28, 9, '1:53.448', 113448),
	(891, 13, 29, 8, '1:52.404', 112404),
	(891, 13, 30, 8, '1:52.561', 112561),
	(891, 13, 31, 8, '1:52.509', 112509),
	(891, 13, 32, 8, '1:52.363', 112363),
	(891, 13, 33, 8, '1:52.217', 112217),
	(891, 13, 34, 8, '1:52.323', 112323),
	(891, 13, 35, 8, '1:52.390', 112390),
	(891, 13, 36, 8, '1:52.300', 112300),
	(891, 13, 37, 8, '1:52.457', 112457),
	(891, 13, 38, 8, '1:52.750', 112750),
	(891, 13, 39, 8, '1:52.342', 112342),
	(891, 13, 40, 7, '1:52.182', 112182),
	(891, 13, 41, 7, '1:52.556', 112556),
	(891, 13, 42, 7, '1:52.591', 112591),
	(891, 13, 43, 7, '1:52.758', 112758),
	(891, 13, 44, 7, '1:53.099', 113099),
	(891, 16, 1, 13, '2:05.656', 125656),
	(891, 16, 2, 13, '1:57.406', 117406),
	(891, 16, 3, 13, '1:57.526', 117526),
	(891, 16, 4, 13, '1:56.582', 116582),
	(891, 16, 5, 13, '1:56.309', 116309),
	(891, 16, 6, 13, '1:56.406', 116406),
	(891, 16, 7, 13, '1:57.875', 117875),
	(891, 16, 8, 13, '1:56.464', 116464),
	(891, 16, 9, 11, '1:57.105', 117105),
	(891, 16, 10, 11, '1:56.552', 116552),
	(891, 16, 11, 10, '2:00.414', 120414),
	(891, 16, 12, 16, '2:09.147', 129147),
	(891, 16, 13, 16, '1:54.778', 114778),
	(891, 16, 14, 15, '1:55.934', 115934),
	(891, 16, 15, 14, '1:55.215', 115215),
	(891, 16, 16, 14, '1:55.152', 115152),
	(891, 16, 17, 13, '1:55.419', 115419),
	(891, 16, 18, 11, '1:55.901', 115901),
	(891, 16, 19, 10, '1:54.954', 114954),
	(891, 16, 20, 10, '1:54.899', 114899),
	(891, 16, 21, 10, '1:55.173', 115173),
	(891, 16, 22, 10, '1:55.244', 115244),
	(891, 16, 23, 9, '1:54.752', 114752),
	(891, 16, 24, 9, '1:54.754', 114754),
	(891, 16, 25, 8, '1:54.803', 114803),
	(891, 16, 26, 8, '1:58.930', 118930),
	(891, 16, 27, 12, '2:11.753', 131753),
	(891, 16, 28, 11, '1:53.527', 113527),
	(891, 16, 29, 11, '1:52.922', 112922),
	(891, 16, 30, 11, '1:52.868', 112868),
	(891, 16, 31, 11, '1:52.768', 112768),
	(891, 16, 32, 11, '1:52.817', 112817),
	(891, 16, 33, 10, '1:52.674', 112674),
	(891, 16, 34, 10, '1:52.659', 112659),
	(891, 16, 35, 9, '1:52.226', 112226),
	(891, 16, 36, 9, '1:52.627', 112627),
	(891, 16, 37, 9, '1:52.689', 112689),
	(891, 16, 38, 9, '1:52.519', 112519),
	(891, 16, 39, 9, '1:52.438', 112438),
	(891, 16, 40, 9, '1:53.142', 113142),
	(891, 16, 41, 9, '1:52.799', 112799),
	(891, 16, 42, 9, '1:52.666', 112666),
	(891, 16, 43, 9, '1:52.408', 112408),
	(891, 16, 44, 9, '1:52.891', 112891),
	(891, 17, 1, 6, '2:02.006', 122006),
	(891, 17, 2, 6, '1:56.666', 116666),
	(891, 17, 3, 6, '1:56.234', 116234),
	(891, 17, 4, 6, '1:56.110', 116110),
	(891, 17, 5, 5, '1:55.353', 115353),
	(891, 17, 6, 5, '1:55.726', 115726),
	(891, 17, 7, 5, '1:55.795', 115795),
	(891, 17, 8, 5, '1:55.306', 115306),
	(891, 17, 9, 5, '1:56.040', 116040),
	(891, 17, 10, 5, '1:56.086', 116086),
	(891, 17, 11, 5, '1:56.154', 116154),
	(891, 17, 12, 3, '1:56.025', 116025),
	(891, 17, 13, 4, '1:59.890', 119890),
	(891, 17, 14, 8, '2:08.116', 128116),
	(891, 17, 15, 7, '1:53.458', 113458),
	(891, 17, 16, 7, '1:54.669', 114669),
	(891, 17, 17, 6, '1:54.212', 114212),
	(891, 17, 18, 5, '1:53.641', 113641),
	(891, 17, 19, 5, '1:53.670', 113670),
	(891, 17, 20, 5, '1:53.667', 113667),
	(891, 17, 21, 5, '1:54.018', 114018),
	(891, 17, 22, 5, '1:53.970', 113970),
	(891, 17, 23, 5, '1:53.859', 113859),
	(891, 17, 24, 5, '1:54.434', 114434),
	(891, 17, 25, 4, '1:53.884', 113884),
	(891, 17, 26, 4, '1:54.486', 114486),
	(891, 17, 27, 3, '1:54.283', 114283),
	(891, 17, 28, 3, '1:54.430', 114430),
	(891, 17, 29, 3, '1:59.136', 119136),
	(891, 17, 30, 6, '2:05.703', 125703),
	(891, 17, 31, 6, '1:51.397', 111397),
	(891, 17, 32, 6, '1:51.639', 111639),
	(891, 17, 33, 6, '1:51.665', 111665),
	(891, 17, 34, 5, '1:51.786', 111786),
	(891, 17, 35, 5, '1:52.024', 112024),
	(891, 17, 36, 5, '1:52.507', 112507),
	(891, 17, 37, 5, '1:51.991', 111991),
	(891, 17, 38, 5, '1:51.743', 111743),
	(891, 17, 39, 5, '1:51.704', 111704),
	(891, 17, 40, 5, '1:51.770', 111770),
	(891, 17, 41, 5, '1:52.664', 112664),
	(891, 17, 42, 5, '1:52.085', 112085),
	(891, 17, 43, 5, '1:52.229', 112229),
	(891, 17, 44, 5, '1:53.810', 113810),
	(891, 18, 1, 4, '2:00.966', 120966),
	(891, 18, 2, 4, '1:56.457', 116457),
	(891, 18, 3, 4, '1:56.035', 116035),
	(891, 18, 4, 5, '1:57.103', 117103),
	(891, 18, 5, 6, '1:56.800', 116800),
	(891, 18, 6, 6, '1:55.897', 115897),
	(891, 18, 7, 6, '1:56.094', 116094),
	(891, 18, 8, 6, '1:55.606', 115606),
	(891, 18, 9, 6, '1:55.823', 115823),
	(891, 18, 10, 6, '1:55.878', 115878),
	(891, 18, 11, 6, '1:56.071', 116071),
	(891, 18, 12, 4, '1:56.208', 116208),
	(891, 18, 13, 3, '1:55.846', 115846),
	(891, 18, 14, 2, '1:56.026', 116026),
	(891, 18, 15, 2, '1:56.536', 116536),
	(891, 18, 16, 2, '1:56.148', 116148),
	(891, 18, 17, 4, '2:01.157', 121157),
	(891, 18, 18, 7, '2:08.289', 128289),
	(891, 18, 19, 7, '1:53.295', 113295),
	(891, 18, 20, 7, '1:53.613', 113613),
	(891, 18, 21, 6, '1:53.839', 113839),
	(891, 18, 22, 6, '1:53.493', 113493),
	(891, 18, 23, 6, '1:53.778', 113778),
	(891, 18, 24, 6, '1:53.419', 113419),
	(891, 18, 25, 6, '1:53.448', 113448),
	(891, 18, 26, 5, '1:53.674', 113674),
	(891, 18, 27, 4, '1:53.321', 113321),
	(891, 18, 28, 4, '1:53.520', 113520),
	(891, 18, 29, 4, '1:53.580', 113580),
	(891, 18, 30, 3, '1:53.431', 113431),
	(891, 18, 31, 3, '1:53.289', 113289),
	(891, 18, 32, 3, '1:53.550', 113550),
	(891, 18, 33, 3, '1:53.464', 113464),
	(891, 18, 34, 6, '1:58.100', 118100),
	(891, 18, 35, 6, '2:05.429', 125429),
	(891, 18, 36, 6, '1:50.823', 110823),
	(891, 18, 37, 6, '1:51.078', 111078),
	(891, 18, 38, 6, '1:51.050', 111050),
	(891, 18, 39, 6, '1:51.291', 111291),
	(891, 18, 40, 6, '1:51.560', 111560),
	(891, 18, 41, 6, '1:51.631', 111631),
	(891, 18, 42, 6, '1:51.942', 111942),
	(891, 18, 43, 6, '1:52.100', 112100),
	(891, 18, 44, 6, '1:52.332', 112332),
	(891, 20, 1, 1, '1:57.568', 117568),
	(891, 20, 2, 1, '1:54.624', 114624),
	(891, 20, 3, 1, '1:54.865', 114865),
	(891, 20, 4, 1, '1:54.992', 114992),
	(891, 20, 5, 1, '1:55.508', 115508),
	(891, 20, 6, 1, '1:55.094', 115094),
	(891, 20, 7, 1, '1:55.199', 115199),
	(891, 20, 8, 1, '1:55.088', 115088),
	(891, 20, 9, 1, '1:55.228', 115228),
	(891, 20, 10, 1, '1:55.289', 115289),
	(891, 20, 11, 1, '1:55.375', 115375),
	(891, 20, 12, 1, '1:55.189', 115189),
	(891, 20, 13, 1, '1:55.501', 115501),
	(891, 20, 14, 1, '1:59.857', 119857),
	(891, 20, 15, 1, '2:07.144', 127144),
	(891, 20, 16, 1, '1:52.804', 112804),
	(891, 20, 17, 1, '1:53.091', 113091),
	(891, 20, 18, 1, '1:52.915', 112915),
	(891, 20, 19, 1, '1:53.138', 113138),
	(891, 20, 20, 1, '1:52.996', 112996),
	(891, 20, 21, 1, '1:53.022', 113022),
	(891, 20, 22, 1, '1:53.090', 113090),
	(891, 20, 23, 1, '1:53.473', 113473),
	(891, 20, 24, 1, '1:53.374', 113374),
	(891, 20, 25, 1, '1:53.397', 113397),
	(891, 20, 26, 1, '1:53.663', 113663),
	(891, 20, 27, 1, '1:53.362', 113362),
	(891, 20, 28, 1, '1:54.059', 114059),
	(891, 20, 29, 1, '1:53.677', 113677),
	(891, 20, 30, 1, '1:57.759', 117759),
	(891, 20, 31, 1, '2:05.219', 125219),
	(891, 20, 32, 1, '1:50.885', 110885),
	(891, 20, 33, 1, '1:51.683', 111683),
	(891, 20, 34, 1, '1:50.976', 110976),
	(891, 20, 35, 1, '1:51.051', 111051),
	(891, 20, 36, 1, '1:51.122', 111122),
	(891, 20, 37, 1, '1:50.849', 110849),
	(891, 20, 38, 1, '1:51.033', 111033),
	(891, 20, 39, 1, '1:51.106', 111106),
	(891, 20, 40, 1, '1:50.756', 110756),
	(891, 20, 41, 1, '1:51.184', 111184),
	(891, 20, 42, 1, '1:51.288', 111288),
	(891, 20, 43, 1, '1:52.100', 112100),
	(891, 20, 44, 1, '1:52.603', 112603),
	(891, 154, 1, 9, '2:03.575', 123575),
	(891, 154, 2, 10, '1:57.843', 117843),
	(891, 154, 3, 10, '1:56.852', 116852),
	(891, 154, 4, 10, '1:56.461', 116461),
	(891, 154, 5, 10, '1:56.803', 116803),
	(891, 154, 6, 10, '1:56.736', 116736),
	(891, 154, 7, 10, '1:56.820', 116820),
	(891, 154, 8, 12, '1:58.248', 118248),
	(891, 154, 9, 10, '1:56.231', 116231),
	(891, 154, 10, 9, '1:55.864', 115864),
	(891, 154, 11, 9, '1:55.980', 115980),
	(891, 154, 12, 9, '1:56.593', 116593),
	(891, 154, 13, 6, '1:55.610', 115610),
	(891, 154, 14, 6, '1:57.247', 117247),
	(891, 154, 15, 5, '1:55.941', 115941),
	(891, 154, 16, 6, '1:56.490', 116490),
	(891, 154, 17, 7, '1:56.645', 116645),
	(891, 154, 18, 6, '1:55.725', 115725),
	(891, 154, 19, 6, '1:55.876', 115876),
	(891, 154, 20, 6, '1:56.044', 116044),
	(891, 154, 21, 7, '1:56.546', 116546),
	(891, 154, 22, 9, '2:00.781', 120781),
	(891, 154, 23, 13, '2:08.048', 128048),
	(891, 154, 24, 11, '1:54.174', 114174),
	(891, 154, 25, 10, '1:53.817', 113817),
	(891, 154, 26, 9, '1:53.376', 113376),
	(891, 154, 27, 7, '1:53.299', 113299),
	(891, 154, 28, 7, '1:53.837', 113837),
	(891, 154, 29, 7, '1:53.758', 113758),
	(891, 154, 30, 7, '1:53.121', 113121),
	(891, 154, 31, 7, '1:52.721', 112721),
	(891, 154, 32, 7, '1:52.823', 112823),
	(891, 154, 33, 7, '1:52.637', 112637),
	(891, 154, 34, 7, '1:52.497', 112497),
	(891, 154, 35, 7, '1:52.588', 112588),
	(891, 154, 36, 7, '1:52.541', 112541),
	(891, 154, 37, 7, '1:52.603', 112603),
	(891, 154, 38, 7, '1:52.563', 112563),
	(891, 154, 39, 7, '1:52.579', 112579),
	(891, 154, 40, 8, '1:54.703', 114703),
	(891, 154, 41, 8, '1:52.795', 112795),
	(891, 154, 42, 8, '1:52.764', 112764),
	(891, 154, 43, 8, '1:52.945', 112945),
	(891, 154, 44, 8, '1:52.942', 112942),
	(891, 807, 1, 8, '2:02.991', 122991),
	(891, 807, 2, 8, '1:57.234', 117234),
	(891, 807, 3, 8, '1:56.679', 116679),
	(891, 807, 4, 8, '1:56.543', 116543),
	(891, 807, 5, 8, '1:56.836', 116836),
	(891, 807, 6, 8, '1:56.698', 116698),
	(891, 807, 7, 8, '1:56.598', 116598),
	(891, 807, 8, 8, '1:56.841', 116841),
	(891, 807, 9, 12, '2:01.628', 121628),
	(891, 807, 10, 18, '2:10.472', 130472),
	(891, 807, 11, 17, '1:55.704', 115704),
	(891, 807, 12, 15, '1:55.730', 115730),
	(891, 807, 13, 15, '1:56.895', 116895),
	(891, 807, 14, 14, '1:56.849', 116849),
	(891, 807, 15, 15, '1:56.559', 116559),
	(891, 807, 16, 15, '1:55.583', 115583),
	(891, 807, 17, 14, '1:55.885', 115885),
	(891, 807, 18, 13, '1:56.699', 116699),
	(891, 807, 19, 12, '1:55.969', 115969),
	(891, 807, 20, 12, '1:55.681', 115681),
	(891, 807, 21, 12, '1:55.364', 115364),
	(891, 807, 22, 12, '1:55.387', 115387),
	(891, 807, 23, 11, '1:55.371', 115371),
	(891, 807, 24, 12, '1:59.926', 119926),
	(891, 807, 25, 16, '2:08.430', 128430),
	(891, 807, 26, 15, '1:53.257', 113257),
	(891, 807, 27, 13, '1:54.838', 114838),
	(891, 807, 28, 12, '1:54.587', 114587),
	(891, 807, 29, 12, '1:53.241', 113241),
	(891, 807, 30, 12, '1:53.588', 113588),
	(891, 807, 31, 12, '1:53.416', 113416),
	(891, 807, 32, 12, '1:53.691', 113691),
	(891, 807, 33, 12, '1:53.818', 113818),
	(891, 807, 34, 12, '1:55.427', 115427),
	(891, 807, 35, 12, '1:53.750', 113750),
	(891, 807, 36, 13, '1:54.051', 114051),
	(891, 807, 37, 13, '1:54.389', 114389),
	(891, 807, 38, 13, '1:53.780', 113780),
	(891, 807, 39, 13, '1:53.724', 113724),
	(891, 807, 40, 13, '1:53.191', 113191),
	(891, 807, 41, 13, '1:53.110', 113110),
	(891, 807, 42, 13, '1:53.156', 113156),
	(891, 807, 43, 13, '1:53.313', 113313),
	(891, 807, 44, 13, '1:53.575', 113575),
	(891, 813, 1, 15, '2:06.494', 126494),
	(891, 813, 2, 14, '1:58.015', 118015),
	(891, 813, 3, 14, '1:57.325', 117325),
	(891, 813, 4, 14, '1:57.138', 117138),
	(891, 813, 5, 14, '1:56.581', 116581),
	(891, 813, 6, 14, '1:56.670', 116670),
	(891, 813, 7, 14, '1:56.822', 116822),
	(891, 813, 8, 14, '1:56.707', 116707),
	(891, 813, 9, 13, '1:57.238', 117238),
	(891, 813, 10, 12, '1:57.205', 117205),
	(891, 813, 11, 13, '2:01.601', 121601),
	(891, 813, 12, 19, '2:12.648', 132648),
	(891, 813, 13, 19, '1:55.614', 115614),
	(891, 813, 14, 18, '1:55.319', 115319),
	(891, 813, 15, 17, '1:55.555', 115555),
	(891, 813, 16, 17, '1:55.562', 115562),
	(891, 813, 17, 16, '1:55.476', 115476),
	(891, 813, 18, 16, '1:55.136', 115136),
	(891, 813, 19, 15, '1:55.223', 115223),
	(891, 813, 20, 14, '1:56.080', 116080),
	(891, 813, 21, 14, '1:56.112', 116112),
	(891, 813, 22, 15, '1:56.367', 116367),
	(891, 813, 23, 15, '1:57.383', 117383),
	(891, 813, 24, 15, '1:55.941', 115941),
	(891, 813, 25, 13, '1:56.180', 116180),
	(891, 813, 26, 12, '1:56.955', 116955),
	(891, 813, 27, 16, '2:16.507', 136507),
	(891, 813, 28, 17, '2:20.284', 140284),
	(891, 813, 29, 17, '1:52.978', 112978),
	(891, 813, 30, 16, '1:53.050', 113050),
	(891, 813, 31, 16, '1:53.160', 113160),
	(891, 813, 32, 16, '1:52.821', 112821),
	(891, 813, 33, 16, '1:52.985', 112985),
	(891, 813, 34, 16, '1:52.795', 112795),
	(891, 813, 35, 16, '1:52.579', 112579),
	(891, 813, 36, 16, '1:52.828', 112828),
	(891, 813, 37, 16, '1:53.461', 113461),
	(891, 813, 38, 16, '1:59.969', 119969),
	(891, 813, 39, 17, '2:17.515', 137515),
	(891, 813, 40, 17, '1:53.162', 113162),
	(891, 813, 41, 17, '1:52.997', 112997),
	(891, 813, 42, 17, '1:53.630', 113630),
	(891, 813, 43, 17, '1:55.668', 115668),
	(891, 814, 1, 7, '2:02.583', 122583),
	(891, 814, 2, 7, '1:56.932', 116932),
	(891, 814, 3, 7, '1:56.555', 116555),
	(891, 814, 4, 7, '1:56.649', 116649),
	(891, 814, 5, 7, '1:56.719', 116719),
	(891, 814, 6, 7, '1:56.685', 116685),
	(891, 814, 7, 7, '1:56.461', 116461),
	(891, 814, 8, 7, '1:56.451', 116451),
	(891, 814, 9, 7, '1:56.544', 116544),
	(891, 814, 10, 10, '2:00.778', 120778),
	(891, 814, 11, 16, '2:10.081', 130081),
	(891, 814, 12, 14, '1:55.955', 115955),
	(891, 814, 13, 13, '1:55.521', 115521),
	(891, 814, 14, 13, '1:55.481', 115481),
	(891, 814, 15, 12, '1:56.307', 116307),
	(891, 814, 16, 12, '1:56.651', 116651),
	(891, 814, 17, 11, '1:57.042', 117042),
	(891, 814, 18, 12, '1:58.406', 118406),
	(891, 814, 19, 11, '1:56.098', 116098),
	(891, 814, 20, 11, '1:55.020', 115020),
	(891, 814, 21, 11, '1:54.757', 114757),
	(891, 814, 22, 11, '1:55.201', 115201),
	(891, 814, 23, 10, '1:54.904', 114904),
	(891, 814, 24, 10, '1:55.106', 115106),
	(891, 814, 25, 11, '2:00.078', 120078),
	(891, 814, 26, 14, '2:07.298', 127298),
	(891, 815, 1, 11, '2:04.547', 124547),
	(891, 815, 2, 11, '1:57.615', 117615),
	(891, 815, 3, 11, '1:56.941', 116941),
	(891, 815, 4, 11, '1:56.578', 116578),
	(891, 815, 5, 11, '1:56.667', 116667),
	(891, 815, 6, 11, '1:56.596', 116596),
	(891, 815, 7, 11, '1:56.634', 116634),
	(891, 815, 8, 10, '1:56.110', 116110),
	(891, 815, 9, 9, '1:56.733', 116733),
	(891, 815, 10, 8, '1:56.178', 116178),
	(891, 815, 11, 8, '1:55.939', 115939),
	(891, 815, 12, 7, '1:56.112', 116112),
	(891, 815, 13, 8, '2:00.308', 120308),
	(891, 815, 14, 11, '2:04.412', 124412),
	(891, 815, 15, 11, '1:57.230', 117230),
	(891, 815, 16, 10, '1:57.040', 117040),
	(891, 815, 17, 12, '1:57.949', 117949),
	(891, 815, 18, 15, '2:02.085', 122085),
	(891, 815, 19, 17, '2:07.685', 127685),
	(891, 815, 20, 16, '1:54.123', 114123),
	(891, 815, 21, 16, '1:54.535', 114535),
	(891, 815, 22, 16, '1:54.798', 114798),
	(891, 815, 23, 16, '1:54.530', 114530),
	(891, 815, 24, 16, '1:54.476', 114476),
	(891, 815, 25, 14, '1:55.105', 115105),
	(891, 815, 26, 11, '1:53.928', 113928),
	(891, 815, 27, 10, '1:53.753', 113753),
	(891, 815, 28, 10, '1:53.914', 113914),
	(891, 815, 29, 10, '1:53.755', 113755),
	(891, 815, 30, 10, '1:53.574', 113574),
	(891, 815, 31, 10, '1:53.697', 113697),
	(891, 815, 32, 10, '1:53.692', 113692),
	(891, 815, 33, 9, '1:54.014', 114014),
	(891, 815, 34, 9, '1:53.472', 113472),
	(891, 815, 35, 10, '1:54.679', 114679),
	(891, 815, 36, 10, '1:53.634', 113634),
	(891, 815, 37, 10, '1:54.059', 114059),
	(891, 815, 38, 10, '1:53.618', 113618),
	(891, 815, 39, 10, '1:53.688', 113688),
	(891, 815, 40, 10, '1:53.548', 113548),
	(891, 815, 41, 11, '1:54.379', 114379),
	(891, 815, 42, 11, '1:53.934', 113934),
	(891, 815, 43, 11, '1:53.754', 113754),
	(891, 815, 44, 11, '1:54.114', 114114),
	(891, 817, 1, 17, '2:07.396', 127396),
	(891, 817, 2, 17, '1:59.107', 119107),
	(891, 817, 3, 16, '1:58.318', 118318),
	(891, 817, 4, 16, '1:56.827', 116827),
	(891, 817, 5, 16, '1:56.518', 116518),
	(891, 817, 6, 16, '1:56.496', 116496),
	(891, 817, 7, 16, '1:56.583', 116583),
	(891, 817, 8, 16, '1:56.418', 116418),
	(891, 817, 9, 16, '1:57.209', 117209),
	(891, 817, 10, 13, '1:57.139', 117139),
	(891, 817, 11, 11, '1:56.891', 116891),
	(891, 817, 12, 10, '1:56.850', 116850),
	(891, 817, 13, 10, '1:56.687', 116687),
	(891, 817, 14, 9, '1:56.879', 116879),
	(891, 817, 15, 8, '1:56.992', 116992),
	(891, 817, 16, 13, '2:00.929', 120929),
	(891, 817, 17, 17, '2:07.913', 127913),
	(891, 817, 18, 17, '1:53.671', 113671),
	(891, 817, 19, 16, '1:54.009', 114009),
	(891, 817, 20, 15, '1:56.522', 116522),
	(891, 817, 21, 15, '1:55.535', 115535),
	(891, 817, 22, 14, '1:55.947', 115947),
	(891, 817, 23, 14, '1:56.040', 116040),
	(891, 817, 24, 13, '1:54.160', 114160),
	(891, 817, 25, 12, '1:53.670', 113670),
	(891, 817, 26, 10, '1:53.505', 113505),
	(891, 817, 27, 8, '1:53.611', 113611),
	(891, 817, 28, 8, '1:54.146', 114146),
	(891, 817, 29, 9, '1:55.003', 115003),
	(891, 817, 30, 9, '1:54.141', 114141),
	(891, 817, 31, 9, '1:54.399', 114399),
	(891, 817, 32, 9, '1:54.807', 114807),
	(891, 817, 33, 11, '1:58.897', 118897),
	(891, 817, 34, 13, '2:05.637', 125637),
	(891, 817, 35, 13, '1:51.238', 111238),
	(891, 817, 36, 12, '1:52.064', 112064),
	(891, 817, 37, 12, '1:51.940', 111940),
	(891, 817, 38, 11, '1:50.967', 110967),
	(891, 817, 39, 11, '1:51.344', 111344),
	(891, 817, 40, 11, '1:51.891', 111891),
	(891, 817, 41, 10, '1:51.676', 111676),
	(891, 817, 42, 10, '1:51.052', 111052),
	(891, 817, 43, 10, '1:51.914', 111914),
	(891, 817, 44, 10, '1:52.728', 112728),
	(891, 818, 1, 16, '2:06.951', 126951),
	(891, 818, 2, 16, '1:59.014', 119014),
	(891, 818, 3, 15, '1:57.009', 117009),
	(891, 818, 4, 15, '1:56.789', 116789),
	(891, 818, 5, 15, '1:57.097', 117097),
	(891, 818, 6, 15, '1:56.557', 116557),
	(891, 818, 7, 15, '1:56.540', 116540),
	(891, 818, 8, 15, '1:56.821', 116821),
	(891, 818, 9, 15, '1:56.770', 116770),
	(891, 818, 10, 15, '2:01.915', 121915),
	(891, 818, 11, 19, '2:09.715', 129715),
	(891, 818, 12, 17, '1:55.709', 115709),
	(891, 818, 13, 17, '1:54.781', 114781),
	(891, 818, 14, 16, '1:55.260', 115260),
	(891, 818, 15, 16, '1:55.229', 115229),
	(891, 818, 16, 16, '1:55.314', 115314),
	(891, 818, 17, 15, '1:55.285', 115285),
	(891, 818, 18, 14, '1:56.230', 116230),
	(891, 818, 19, 13, '1:56.143', 116143),
	(891, 818, 20, 13, '1:55.781', 115781),
	(891, 818, 21, 13, '1:55.562', 115562),
	(891, 818, 22, 13, '1:55.295', 115295),
	(891, 818, 23, 12, '1:55.806', 115806),
	(891, 818, 24, 14, '2:00.731', 120731),
	(891, 818, 25, 18, '2:08.911', 128911),
	(891, 818, 26, 16, '1:55.072', 115072),
	(891, 818, 27, 14, '1:53.076', 113076),
	(891, 818, 28, 13, '1:53.209', 113209),
	(891, 818, 29, 13, '1:53.065', 113065),
	(891, 818, 30, 13, '1:53.175', 113175),
	(891, 818, 31, 13, '1:53.254', 113254),
	(891, 818, 32, 13, '1:53.727', 113727),
	(891, 818, 33, 13, '1:53.812', 113812),
	(891, 818, 34, 11, '1:53.859', 113859),
	(891, 818, 35, 11, '1:53.369', 113369),
	(891, 818, 36, 11, '1:53.255', 113255),
	(891, 818, 37, 11, '1:53.140', 113140),
	(891, 818, 38, 12, '1:54.019', 114019),
	(891, 818, 39, 12, '1:53.094', 113094),
	(891, 818, 40, 12, '1:53.580', 113580),
	(891, 818, 41, 12, '1:53.667', 113667),
	(891, 818, 42, 12, '1:53.494', 113494),
	(891, 818, 43, 12, '1:53.507', 113507),
	(891, 818, 44, 12, '1:54.347', 114347),
	(891, 819, 1, 22, '2:10.059', 130059),
	(891, 819, 2, 21, '2:00.003', 120003),
	(891, 819, 3, 21, '2:00.501', 120501),
	(891, 819, 4, 21, '1:59.375', 119375),
	(891, 819, 5, 21, '2:00.649', 120649),
	(891, 819, 6, 20, '1:57.522', 117522),
	(891, 819, 7, 20, '1:57.330', 117330),
	(891, 819, 8, 21, '2:06.135', 126135),
	(891, 820, 1, 21, '2:09.847', 129847),
	(891, 820, 2, 22, '2:01.936', 121936),
	(891, 820, 3, 22, '2:01.187', 121187),
	(891, 820, 4, 22, '2:00.510', 120510),
	(891, 820, 5, 22, '2:00.353', 120353),
	(891, 820, 6, 22, '2:00.235', 120235),
	(891, 820, 7, 22, '1:59.885', 119885),
	(891, 820, 8, 22, '1:59.702', 119702),
	(891, 820, 9, 21, '1:59.575', 119575),
	(891, 820, 10, 21, '1:59.781', 119781),
	(891, 820, 11, 21, '1:59.369', 119369),
	(891, 820, 12, 21, '1:59.833', 119833),
	(891, 820, 13, 21, '2:00.240', 120240),
	(891, 820, 14, 21, '1:59.840', 119840),
	(891, 820, 15, 20, '2:04.247', 124247),
	(891, 820, 16, 21, '2:12.556', 132556),
	(891, 820, 17, 21, '1:57.093', 117093),
	(891, 820, 18, 21, '1:57.336', 117336),
	(891, 820, 19, 21, '1:57.450', 117450),
	(891, 820, 20, 21, '1:57.140', 117140),
	(891, 820, 21, 21, '1:56.927', 116927),
	(891, 820, 22, 21, '1:58.510', 118510),
	(891, 820, 23, 21, '1:57.389', 117389),
	(891, 820, 24, 21, '1:58.592', 118592),
	(891, 820, 25, 21, '1:57.840', 117840),
	(891, 820, 26, 20, '1:57.384', 117384),
	(891, 820, 27, 19, '1:58.123', 118123),
	(891, 820, 28, 19, '2:00.097', 120097),
	(891, 820, 29, 19, '2:04.168', 124168),
	(891, 820, 30, 19, '2:11.218', 131218),
	(891, 820, 31, 19, '1:54.924', 114924),
	(891, 820, 32, 19, '2:02.173', 122173),
	(891, 820, 33, 19, '2:06.037', 126037),
	(891, 820, 34, 19, '1:57.459', 117459),
	(891, 820, 35, 19, '1:55.462', 115462),
	(891, 820, 36, 19, '1:55.600', 115600),
	(891, 820, 37, 19, '1:55.400', 115400),
	(891, 820, 38, 19, '1:55.728', 115728),
	(891, 820, 39, 19, '1:57.228', 117228),
	(891, 820, 40, 19, '1:56.280', 116280),
	(891, 820, 41, 19, '1:57.404', 117404),
	(891, 820, 42, 19, '1:57.978', 117978),
	(891, 821, 1, 18, '2:08.298', 128298),
	(891, 821, 2, 18, '1:58.743', 118743),
	(891, 821, 3, 18, '1:58.666', 118666),
	(891, 821, 4, 17, '1:56.883', 116883),
	(891, 821, 5, 17, '1:57.089', 117089),
	(891, 821, 6, 17, '1:56.689', 116689),
	(891, 821, 7, 17, '1:56.434', 116434),
	(891, 821, 8, 17, '1:57.752', 117752),
	(891, 821, 9, 17, '1:56.142', 116142),
	(891, 821, 10, 14, '1:56.270', 116270),
	(891, 821, 11, 12, '1:57.199', 117199),
	(891, 821, 12, 11, '1:56.491', 116491),
	(891, 821, 13, 11, '1:56.665', 116665),
	(891, 821, 14, 10, '1:56.984', 116984),
	(891, 821, 15, 9, '1:57.346', 117346),
	(891, 821, 16, 9, '1:57.288', 117288),
	(891, 821, 17, 9, '1:56.810', 116810),
	(891, 821, 18, 10, '1:57.866', 117866),
	(891, 821, 19, 14, '2:02.221', 122221),
	(891, 821, 20, 17, '2:09.939', 129939),
	(891, 821, 21, 18, '1:55.368', 115368),
	(891, 821, 22, 17, '1:53.434', 113434),
	(891, 821, 23, 17, '1:53.947', 113947),
	(891, 821, 24, 17, '1:54.641', 114641),
	(891, 821, 25, 15, '1:54.437', 114437),
	(891, 821, 26, 13, '1:54.349', 114349),
	(891, 821, 27, 11, '1:56.962', 116962),
	(891, 821, 28, 14, '1:59.788', 119788),
	(891, 821, 29, 14, '2:06.003', 126003),
	(891, 821, 30, 14, '1:51.849', 111849),
	(891, 821, 31, 14, '1:52.461', 112461),
	(891, 821, 32, 14, '1:52.694', 112694),
	(891, 821, 33, 14, '1:52.758', 112758),
	(891, 821, 34, 14, '1:52.855', 112855),
	(891, 821, 35, 14, '1:52.990', 112990),
	(891, 821, 36, 14, '1:52.678', 112678),
	(891, 821, 37, 14, '1:52.644', 112644),
	(891, 821, 38, 14, '1:52.358', 112358),
	(891, 821, 39, 14, '1:52.782', 112782),
	(891, 821, 40, 14, '1:52.615', 112615),
	(891, 821, 41, 14, '1:57.163', 117163),
	(891, 821, 42, 14, '2:01.198', 121198),
	(891, 821, 43, 14, '1:52.166', 112166),
	(891, 821, 44, 14, '1:52.717', 112717),
	(891, 822, 1, 19, '2:08.573', 128573),
	(891, 822, 2, 19, '1:58.955', 118955),
	(891, 822, 3, 19, '1:58.794', 118794),
	(891, 822, 4, 19, '1:58.942', 118942),
	(891, 822, 5, 18, '1:56.734', 116734),
	(891, 822, 6, 18, '1:56.849', 116849),
	(891, 822, 7, 18, '1:56.893', 116893),
	(891, 822, 8, 18, '1:57.044', 117044),
	(891, 822, 9, 18, '1:56.966', 116966),
	(891, 822, 10, 16, '1:57.301', 117301),
	(891, 822, 11, 14, '1:57.404', 117404),
	(891, 822, 12, 13, '1:57.924', 117924),
	(891, 822, 13, 14, '1:58.431', 118431),
	(891, 822, 14, 17, '2:04.401', 124401),
	(891, 822, 15, 19, '2:09.471', 129471),
	(891, 822, 16, 18, '1:55.589', 115589),
	(891, 822, 17, 18, '1:54.933', 114933),
	(891, 822, 18, 18, '1:55.013', 115013),
	(891, 822, 19, 18, '1:55.432', 115432),
	(891, 822, 20, 18, '1:56.158', 116158),
	(891, 822, 21, 17, '1:55.034', 115034),
	(891, 822, 22, 18, '1:56.152', 116152),
	(891, 822, 23, 18, '1:55.097', 115097),
	(891, 822, 24, 18, '1:55.096', 115096),
	(891, 822, 25, 17, '1:57.343', 117343),
	(891, 822, 26, 17, '1:56.064', 116064),
	(891, 822, 27, 15, '1:56.936', 116936),
	(891, 822, 28, 15, '1:59.897', 119897),
	(891, 822, 29, 15, '2:08.177', 128177),
	(891, 822, 30, 15, '1:52.691', 112691),
	(891, 822, 31, 15, '1:52.688', 112688),
	(891, 822, 32, 15, '1:52.774', 112774),
	(891, 822, 33, 15, '1:52.859', 112859),
	(891, 822, 34, 15, '1:52.945', 112945),
	(891, 822, 35, 15, '1:53.322', 113322),
	(891, 822, 36, 15, '1:53.125', 113125),
	(891, 822, 37, 15, '1:53.328', 113328),
	(891, 822, 38, 15, '1:53.046', 113046),
	(891, 822, 39, 15, '1:53.570', 113570),
	(891, 822, 40, 15, '1:53.325', 113325),
	(891, 822, 41, 15, '1:53.066', 113066),
	(891, 822, 42, 15, '1:53.481', 113481),
	(891, 822, 43, 15, '1:53.465', 113465),
	(891, 822, 44, 15, '1:54.364', 114364),
	(891, 823, 1, 14, '2:06.081', 126081),
	(891, 823, 2, 15, '1:59.362', 119362),
	(891, 823, 3, 17, '1:59.885', 119885),
	(891, 823, 4, 18, '1:59.041', 119041),
	(891, 823, 5, 19, '1:58.983', 118983),
	(891, 823, 6, 19, '1:57.890', 117890),
	(891, 823, 7, 19, '1:57.887', 117887),
	(891, 823, 8, 19, '1:57.499', 117499),
	(891, 823, 9, 19, '1:58.198', 118198),
	(891, 823, 10, 19, '1:59.230', 119230),
	(891, 823, 11, 18, '1:58.212', 118212),
	(891, 823, 12, 18, '1:58.992', 118992),
	(891, 823, 13, 18, '1:58.479', 118479),
	(891, 823, 14, 19, '1:59.432', 119432),
	(891, 823, 15, 18, '2:03.637', 123637),
	(891, 823, 16, 19, '2:13.662', 133662),
	(891, 823, 17, 19, '1:56.187', 116187),
	(891, 823, 18, 19, '1:55.811', 115811),
	(891, 823, 19, 19, '1:56.026', 116026),
	(891, 823, 20, 19, '1:55.878', 115878),
	(891, 823, 21, 19, '1:56.024', 116024),
	(891, 823, 22, 19, '1:55.893', 115893),
	(891, 823, 23, 19, '1:55.597', 115597),
	(891, 823, 24, 19, '1:55.743', 115743),
	(891, 823, 25, 19, '1:55.690', 115690),
	(891, 823, 26, 18, '1:55.797', 115797),
	(891, 823, 27, 17, '1:56.238', 116238),
	(891, 823, 28, 16, '1:56.331', 116331),
	(891, 823, 29, 16, '2:01.897', 121897),
	(891, 823, 30, 17, '2:10.430', 130430),
	(891, 823, 31, 17, '1:54.458', 114458),
	(891, 823, 32, 17, '1:55.453', 115453),
	(891, 823, 33, 17, '1:54.471', 114471),
	(891, 823, 34, 17, '1:54.753', 114753),
	(891, 823, 35, 17, '1:55.256', 115256),
	(891, 823, 36, 17, '1:54.214', 114214),
	(891, 823, 37, 17, '1:54.470', 114470),
	(891, 823, 38, 17, '1:54.147', 114147),
	(891, 823, 39, 16, '1:55.153', 115153),
	(891, 823, 40, 16, '1:56.427', 116427),
	(891, 823, 41, 16, '1:54.570', 114570),
	(891, 823, 42, 16, '1:54.204', 114204),
	(891, 823, 43, 16, '1:53.995', 113995),
	(891, 824, 1, 20, '2:09.275', 129275),
	(891, 824, 2, 20, '2:00.336', 120336),
	(891, 824, 3, 20, '2:00.190', 120190),
	(891, 824, 4, 20, '2:00.012', 120012),
	(891, 824, 5, 20, '2:00.605', 120605),
	(891, 824, 6, 21, '2:00.183', 120183),
	(891, 824, 7, 21, '1:59.293', 119293),
	(891, 824, 8, 20, '1:59.122', 119122),
	(891, 824, 9, 20, '1:59.649', 119649),
	(891, 824, 10, 20, '1:59.164', 119164),
	(891, 824, 11, 20, '1:59.115', 119115),
	(891, 824, 12, 20, '1:59.239', 119239),
	(891, 824, 13, 20, '1:58.888', 118888),
	(891, 824, 14, 20, '2:03.488', 123488),
	(891, 824, 15, 21, '2:12.752', 132752),
	(891, 824, 16, 20, '1:56.794', 116794),
	(891, 824, 17, 20, '1:57.041', 117041),
	(891, 824, 18, 20, '1:57.055', 117055),
	(891, 824, 19, 20, '1:56.795', 116795),
	(891, 824, 20, 20, '1:56.798', 116798),
	(891, 824, 21, 20, '1:57.213', 117213),
	(891, 824, 22, 20, '1:56.893', 116893),
	(891, 824, 23, 20, '1:56.966', 116966),
	(891, 824, 24, 20, '1:56.822', 116822),
	(891, 824, 25, 20, '1:57.094', 117094),
	(891, 824, 26, 19, '1:58.171', 118171),
	(891, 824, 27, 18, '1:57.511', 117511),
	(891, 824, 28, 18, '2:01.630', 121630),
	(891, 824, 29, 18, '2:12.669', 132669),
	(891, 824, 30, 18, '1:56.801', 116801),
	(891, 824, 31, 18, '1:56.534', 116534),
	(891, 824, 32, 18, '1:55.033', 115033),
	(891, 824, 33, 18, '1:55.537', 115537),
	(891, 824, 34, 18, '1:57.919', 117919),
	(891, 824, 35, 18, '1:56.361', 116361),
	(891, 824, 36, 18, '1:55.103', 115103),
	(891, 824, 37, 18, '1:54.894', 114894),
	(891, 824, 38, 18, '1:55.799', 115799),
	(891, 824, 39, 18, '1:56.430', 116430),
	(891, 824, 40, 18, '1:57.257', 117257),
	(891, 824, 41, 18, '1:58.770', 118770),
	(891, 824, 42, 18, '1:56.868', 116868),
	(891, 824, 43, 18, '1:59.382', 119382),
	(892, 1, 1, 10, '1:38.540', 98540),
	(892, 1, 2, 10, '1:31.197', 91197),
	(892, 1, 3, 10, '1:30.940', 90940),
	(892, 1, 4, 10, '1:29.974', 89974),
	(892, 1, 5, 10, '1:29.924', 89924),
	(892, 1, 6, 10, '1:30.224', 90224),
	(892, 1, 7, 10, '1:30.254', 90254),
	(892, 1, 8, 11, '1:31.865', 91865),
	(892, 1, 9, 11, '1:30.289', 90289),
	(892, 1, 10, 11, '1:29.475', 89475),
	(892, 1, 11, 11, '1:29.925', 89925),
	(892, 1, 12, 11, '1:29.824', 89824),
	(892, 1, 13, 14, '1:34.454', 94454),
	(892, 1, 14, 19, '1:50.534', 110534),
	(892, 1, 15, 18, '1:29.176', 89176),
	(892, 1, 16, 18, '1:29.006', 89006),
	(892, 1, 17, 16, '1:29.281', 89281),
	(892, 1, 18, 16, '1:29.040', 89040),
	(892, 1, 19, 16, '1:28.630', 88630),
	(892, 1, 20, 16, '1:28.432', 88432),
	(892, 1, 21, 15, '1:28.195', 88195),
	(892, 1, 22, 14, '1:28.240', 88240),
	(892, 1, 23, 12, '1:28.020', 88020),
	(892, 1, 24, 12, '1:28.016', 88016),
	(892, 1, 25, 9, '1:29.813', 89813),
	(892, 1, 26, 9, '1:27.831', 87831),
	(892, 1, 27, 9, '1:28.570', 88570),
	(892, 1, 28, 8, '1:28.144', 88144),
	(892, 1, 29, 7, '1:27.909', 87909),
	(892, 1, 30, 6, '1:27.339', 87339),
	(892, 1, 31, 6, '1:28.681', 88681),
	(892, 1, 32, 5, '1:28.032', 88032),
	(892, 1, 33, 5, '1:27.633', 87633),
	(892, 1, 34, 5, '1:27.301', 87301),
	(892, 1, 35, 5, '1:27.382', 87382),
	(892, 1, 36, 5, '1:27.661', 87661),
	(892, 1, 37, 5, '1:27.192', 87192),
	(892, 1, 38, 7, '1:32.333', 92333),
	(892, 1, 39, 14, '1:47.417', 107417),
	(892, 1, 40, 14, '1:26.607', 86607),
	(892, 1, 41, 14, '1:26.808', 86808),
	(892, 1, 42, 14, '1:28.098', 88098),
	(892, 1, 43, 14, '1:27.698', 87698),
	(892, 1, 44, 13, '1:27.299', 87299),
	(892, 1, 45, 12, '1:26.964', 86964),
	(892, 1, 46, 12, '1:26.883', 86883),
	(892, 1, 47, 12, '1:27.199', 87199),
	(892, 1, 48, 12, '1:27.598', 87598),
	(892, 1, 49, 11, '1:27.496', 87496),
	(892, 1, 50, 10, '1:27.701', 87701),
	(892, 1, 51, 9, '1:25.849', 85849),
	(892, 1, 52, 9, '1:26.046', 86046),
	(892, 1, 53, 9, '1:27.940', 87940),
	(892, 3, 1, 6, '1:35.626', 95626),
	(892, 3, 2, 6, '1:31.474', 91474),
	(892, 3, 3, 6, '1:30.541', 90541),
	(892, 3, 4, 6, '1:30.282', 90282),
	(892, 3, 5, 6, '1:30.034', 90034),
	(892, 3, 6, 6, '1:29.787', 89787),
	(892, 3, 7, 6, '1:29.895', 89895),
	(892, 3, 8, 6, '1:30.143', 90143),
	(892, 3, 9, 6, '1:29.579', 89579),
	(892, 3, 10, 6, '1:29.585', 89585),
	(892, 3, 11, 6, '1:29.920', 89920),
	(892, 3, 12, 6, '1:29.724', 89724),
	(892, 3, 13, 6, '1:29.713', 89713),
	(892, 3, 14, 6, '1:29.559', 89559),
	(892, 3, 15, 6, '1:29.623', 89623),
	(892, 3, 16, 6, '1:29.612', 89612),
	(892, 3, 17, 6, '1:29.175', 89175),
	(892, 3, 18, 6, '1:29.371', 89371),
	(892, 3, 19, 6, '1:29.239', 89239),
	(892, 3, 20, 6, '1:28.837', 88837),
	(892, 3, 21, 6, '1:29.123', 89123),
	(892, 3, 22, 6, '1:28.941', 88941),
	(892, 3, 23, 5, '1:29.192', 89192),
	(892, 3, 24, 2, '1:28.863', 88863),
	(892, 3, 25, 2, '1:28.694', 88694),
	(892, 3, 26, 2, '1:32.974', 92974),
	(892, 3, 27, 8, '1:49.565', 109565),
	(892, 3, 28, 7, '1:28.340', 88340),
	(892, 3, 29, 8, '1:29.584', 89584),
	(892, 3, 30, 7, '1:28.289', 88289),
	(892, 3, 31, 7, '1:28.434', 88434),
	(892, 3, 32, 7, '1:28.084', 88084),
	(892, 3, 33, 7, '1:27.790', 87790),
	(892, 3, 34, 7, '1:27.457', 87457),
	(892, 3, 35, 7, '1:28.031', 88031),
	(892, 3, 36, 7, '1:28.686', 88686),
	(892, 3, 37, 7, '1:28.073', 88073),
	(892, 3, 38, 6, '1:27.270', 87270),
	(892, 3, 39, 6, '1:27.503', 87503),
	(892, 3, 40, 6, '1:27.948', 87948),
	(892, 3, 41, 6, '1:27.038', 87038),
	(892, 3, 42, 6, '1:26.983', 86983),
	(892, 3, 43, 6, '1:26.973', 86973),
	(892, 3, 44, 6, '1:27.209', 87209),
	(892, 3, 45, 6, '1:26.923', 86923),
	(892, 3, 46, 6, '1:27.089', 87089),
	(892, 3, 47, 6, '1:27.266', 87266),
	(892, 3, 48, 6, '1:26.923', 86923),
	(892, 3, 49, 6, '1:26.849', 86849),
	(892, 3, 50, 6, '1:26.500', 86500),
	(892, 3, 51, 6, '1:26.508', 86508),
	(892, 3, 52, 6, '1:26.784', 86784),
	(892, 3, 53, 6, '1:26.746', 86746),
	(892, 4, 1, 4, '1:34.595', 94595),
	(892, 4, 2, 4, '1:30.886', 90886),
	(892, 4, 3, 3, '1:30.468', 90468),
	(892, 4, 4, 3, '1:29.693', 89693),
	(892, 4, 5, 3, '1:29.406', 89406),
	(892, 4, 6, 3, '1:29.265', 89265),
	(892, 4, 7, 3, '1:29.317', 89317),
	(892, 4, 8, 2, '1:29.380', 89380),
	(892, 4, 9, 2, '1:29.421', 89421),
	(892, 4, 10, 2, '1:29.416', 89416),
	(892, 4, 11, 2, '1:29.425', 89425),
	(892, 4, 12, 2, '1:29.291', 89291),
	(892, 4, 13, 2, '1:29.249', 89249),
	(892, 4, 14, 2, '1:29.322', 89322),
	(892, 4, 15, 2, '1:29.320', 89320),
	(892, 4, 16, 2, '1:29.204', 89204),
	(892, 4, 17, 2, '1:29.083', 89083),
	(892, 4, 18, 2, '1:29.092', 89092),
	(892, 4, 19, 2, '1:28.992', 88992),
	(892, 4, 20, 2, '1:28.965', 88965),
	(892, 4, 21, 2, '1:29.116', 89116),
	(892, 4, 22, 2, '1:28.783', 88783),
	(892, 4, 23, 2, '1:28.674', 88674),
	(892, 4, 24, 1, '1:28.979', 88979),
	(892, 4, 25, 1, '1:28.689', 88689),
	(892, 4, 26, 1, '1:28.897', 88897),
	(892, 4, 27, 1, '1:33.256', 93256),
	(892, 4, 28, 2, '1:49.937', 109937),
	(892, 4, 29, 2, '1:27.998', 87998),
	(892, 4, 30, 2, '1:27.980', 87980),
	(892, 4, 31, 2, '1:28.172', 88172),
	(892, 4, 32, 2, '1:28.044', 88044),
	(892, 4, 33, 2, '1:27.973', 87973),
	(892, 4, 34, 2, '1:27.415', 87415),
	(892, 4, 35, 2, '1:28.060', 88060),
	(892, 4, 36, 2, '1:27.993', 87993),
	(892, 4, 37, 2, '1:27.721', 87721),
	(892, 4, 38, 2, '1:27.778', 87778),
	(892, 4, 39, 2, '1:27.744', 87744),
	(892, 4, 40, 2, '1:27.593', 87593),
	(892, 4, 41, 2, '1:27.671', 87671),
	(892, 4, 42, 2, '1:27.607', 87607),
	(892, 4, 43, 2, '1:27.392', 87392),
	(892, 4, 44, 2, '1:27.239', 87239),
	(892, 4, 45, 2, '1:27.352', 87352),
	(892, 4, 46, 2, '1:27.417', 87417),
	(892, 4, 47, 2, '1:27.431', 87431),
	(892, 4, 48, 2, '1:27.191', 87191),
	(892, 4, 49, 2, '1:27.265', 87265),
	(892, 4, 50, 2, '1:26.831', 86831),
	(892, 4, 51, 2, '1:26.994', 86994),
	(892, 4, 52, 2, '1:26.797', 86797),
	(892, 4, 53, 2, '1:27.040', 87040),
	(892, 8, 1, 21, '1:43.600', 103600),
	(892, 8, 2, 21, '1:56.772', 116772),
	(892, 8, 3, 21, '1:29.406', 89406),
	(892, 8, 4, 21, '1:29.198', 89198),
	(892, 8, 5, 21, '1:29.360', 89360),
	(892, 8, 6, 21, '1:29.131', 89131),
	(892, 8, 7, 21, '1:29.112', 89112),
	(892, 8, 8, 21, '1:29.089', 89089),
	(892, 8, 9, 19, '1:29.719', 89719),
	(892, 8, 10, 19, '1:28.953', 88953),
	(892, 8, 11, 19, '1:28.961', 88961),
	(892, 8, 12, 19, '1:28.845', 88845),
	(892, 8, 13, 19, '1:28.880', 88880),
	(892, 8, 14, 17, '1:30.134', 90134),
	(892, 8, 15, 16, '1:29.665', 89665),
	(892, 8, 16, 16, '1:29.292', 89292),
	(892, 8, 17, 15, '1:28.669', 88669),
	(892, 8, 18, 15, '1:28.812', 88812),
	(892, 8, 19, 15, '1:28.514', 88514),
	(892, 8, 20, 15, '1:28.396', 88396),
	(892, 8, 21, 14, '1:28.468', 88468),
	(892, 8, 22, 13, '1:28.801', 88801),
	(892, 8, 23, 10, '1:29.284', 89284),
	(892, 8, 24, 9, '1:29.278', 89278),
	(892, 8, 25, 7, '1:29.306', 89306),
	(892, 8, 26, 7, '1:28.686', 88686),
	(892, 8, 27, 6, '1:28.226', 88226),
	(892, 8, 28, 5, '1:28.292', 88292),
	(892, 8, 29, 5, '1:28.447', 88447),
	(892, 8, 30, 8, '1:32.566', 92566),
	(892, 8, 31, 14, '1:48.984', 108984),
	(892, 8, 32, 14, '1:27.616', 87616),
	(892, 8, 33, 14, '1:27.518', 87518),
	(892, 8, 34, 14, '1:27.742', 87742),
	(892, 8, 35, 14, '1:27.238', 87238),
	(892, 8, 36, 14, '1:27.341', 87341),
	(892, 8, 37, 14, '1:27.378', 87378),
	(892, 8, 38, 14, '1:27.283', 87283),
	(892, 8, 39, 13, '1:27.010', 87010),
	(892, 8, 40, 13, '1:27.313', 87313),
	(892, 8, 41, 13, '1:27.784', 87784),
	(892, 8, 42, 12, '1:27.769', 87769),
	(892, 8, 43, 12, '1:27.799', 87799),
	(892, 8, 44, 11, '1:27.808', 87808),
	(892, 8, 45, 11, '1:26.948', 86948),
	(892, 8, 46, 11, '1:27.290', 87290),
	(892, 8, 47, 11, '1:27.348', 87348),
	(892, 8, 48, 11, '1:27.648', 87648),
	(892, 8, 49, 12, '1:28.584', 88584),
	(892, 8, 50, 12, '1:28.268', 88268),
	(892, 8, 51, 11, '1:27.442', 87442),
	(892, 8, 52, 11, '1:28.009', 88009),
	(892, 8, 53, 11, '1:28.065', 88065),
	(892, 13, 1, 2, '1:33.599', 93599),
	(892, 13, 2, 2, '1:30.675', 90675),
	(892, 13, 3, 2, '1:29.973', 89973),
	(892, 13, 4, 2, '1:29.770', 89770),
	(892, 13, 5, 2, '1:29.845', 89845),
	(892, 13, 6, 2, '1:29.601', 89601),
	(892, 13, 7, 2, '1:29.671', 89671),
	(892, 13, 8, 3, '1:30.637', 90637),
	(892, 13, 9, 3, '1:29.782', 89782),
	(892, 13, 10, 3, '1:29.612', 89612),
	(892, 13, 11, 3, '1:29.612', 89612),
	(892, 13, 12, 3, '1:29.563', 89563),
	(892, 13, 13, 3, '1:29.438', 89438),
	(892, 13, 14, 3, '1:29.506', 89506),
	(892, 13, 15, 3, '1:29.823', 89823),
	(892, 13, 16, 3, '1:29.476', 89476),
	(892, 13, 17, 3, '1:29.508', 89508),
	(892, 13, 18, 3, '1:29.387', 89387),
	(892, 13, 19, 3, '1:29.326', 89326),
	(892, 13, 20, 3, '1:29.272', 89272),
	(892, 13, 21, 3, '1:29.288', 89288),
	(892, 13, 22, 3, '1:29.344', 89344),
	(892, 13, 23, 3, '1:29.283', 89283),
	(892, 13, 24, 3, '1:33.516', 93516),
	(892, 13, 25, 6, '1:49.186', 109186),
	(892, 13, 26, 6, '1:28.258', 88258),
	(892, 13, 27, 5, '1:28.144', 88144),
	(892, 13, 28, 4, '1:27.950', 87950),
	(892, 13, 29, 4, '1:28.145', 88145),
	(892, 13, 30, 4, '1:28.059', 88059),
	(892, 13, 31, 4, '1:27.999', 87999),
	(892, 13, 32, 4, '1:27.871', 87871),
	(892, 13, 33, 4, '1:27.935', 87935),
	(892, 13, 34, 4, '1:27.979', 87979),
	(892, 13, 35, 4, '1:28.075', 88075),
	(892, 13, 36, 4, '1:27.763', 87763),
	(892, 13, 37, 4, '1:27.794', 87794),
	(892, 13, 38, 4, '1:27.714', 87714),
	(892, 13, 39, 4, '1:27.896', 87896),
	(892, 13, 40, 4, '1:27.359', 87359),
	(892, 13, 41, 4, '1:27.545', 87545),
	(892, 13, 42, 4, '1:27.376', 87376),
	(892, 13, 43, 4, '1:27.603', 87603),
	(892, 13, 44, 4, '1:27.442', 87442),
	(892, 13, 45, 4, '1:27.289', 87289),
	(892, 13, 46, 4, '1:27.138', 87138),
	(892, 13, 47, 4, '1:27.214', 87214),
	(892, 13, 48, 4, '1:27.095', 87095),
	(892, 13, 49, 4, '1:27.406', 87406),
	(892, 13, 50, 4, '1:27.250', 87250),
	(892, 13, 51, 4, '1:27.155', 87155),
	(892, 13, 52, 4, '1:27.275', 87275),
	(892, 13, 53, 4, '1:27.291', 87291),
	(892, 16, 1, 12, '1:39.926', 99926),
	(892, 16, 2, 13, '1:32.804', 92804),
	(892, 16, 3, 13, '1:30.907', 90907),
	(892, 16, 4, 13, '1:30.639', 90639),
	(892, 16, 5, 13, '1:30.220', 90220),
	(892, 16, 6, 13, '1:30.174', 90174),
	(892, 16, 7, 13, '1:30.098', 90098),
	(892, 16, 8, 13, '1:29.951', 89951),
	(892, 16, 9, 13, '1:30.208', 90208),
	(892, 16, 10, 13, '1:30.274', 90274),
	(892, 16, 11, 13, '1:29.949', 89949),
	(892, 16, 12, 13, '1:29.740', 89740),
	(892, 16, 13, 12, '1:29.982', 89982),
	(892, 16, 14, 12, '1:30.011', 90011),
	(892, 16, 15, 11, '1:29.724', 89724),
	(892, 16, 16, 11, '1:29.807', 89807),
	(892, 16, 17, 11, '1:29.680', 89680),
	(892, 16, 18, 11, '1:29.773', 89773),
	(892, 16, 19, 11, '1:29.819', 89819),
	(892, 16, 20, 11, '1:29.880', 89880),
	(892, 16, 21, 10, '1:29.538', 89538),
	(892, 16, 22, 9, '1:29.738', 89738),
	(892, 16, 23, 7, '1:29.808', 89808),
	(892, 16, 24, 7, '1:33.853', 93853),
	(892, 16, 25, 15, '1:52.084', 112084),
	(892, 16, 26, 14, '1:28.370', 88370),
	(892, 16, 27, 14, '1:28.518', 88518),
	(892, 16, 28, 14, '1:28.115', 88115),
	(892, 16, 29, 14, '1:28.188', 88188),
	(892, 16, 30, 14, '1:28.117', 88117),
	(892, 16, 31, 13, '1:28.079', 88079),
	(892, 16, 32, 13, '1:28.100', 88100),
	(892, 16, 33, 13, '1:28.082', 88082),
	(892, 16, 34, 13, '1:28.112', 88112),
	(892, 16, 35, 13, '1:27.978', 87978),
	(892, 16, 36, 13, '1:27.808', 87808),
	(892, 16, 37, 13, '1:27.517', 87517),
	(892, 16, 38, 13, '1:27.418', 87418),
	(892, 16, 39, 12, '1:28.001', 88001),
	(892, 16, 40, 12, '1:27.424', 87424),
	(892, 16, 41, 11, '1:29.690', 89690),
	(892, 16, 42, 11, '1:28.109', 88109),
	(892, 16, 43, 11, '1:27.991', 87991),
	(892, 16, 44, 12, '1:28.738', 88738),
	(892, 16, 45, 13, '1:28.651', 88651),
	(892, 16, 46, 13, '1:27.931', 87931),
	(892, 16, 47, 13, '1:27.522', 87522),
	(892, 16, 48, 13, '1:27.791', 87791),
	(892, 16, 49, 13, '1:28.564', 88564),
	(892, 16, 50, 13, '1:27.736', 87736),
	(892, 16, 51, 13, '1:28.008', 88008),
	(892, 16, 52, 15, '1:36.349', 96349),
	(892, 17, 1, 3, '1:34.309', 94309),
	(892, 17, 2, 3, '1:30.794', 90794),
	(892, 17, 3, 4, '1:31.361', 91361),
	(892, 17, 4, 4, '1:30.120', 90120),
	(892, 17, 5, 4, '1:29.494', 89494),
	(892, 17, 6, 4, '1:29.407', 89407),
	(892, 17, 7, 4, '1:29.472', 89472),
	(892, 17, 8, 4, '1:29.680', 89680),
	(892, 17, 9, 4, '1:29.701', 89701),
	(892, 17, 10, 4, '1:29.543', 89543),
	(892, 17, 11, 4, '1:29.490', 89490),
	(892, 17, 12, 4, '1:29.728', 89728),
	(892, 17, 13, 4, '1:29.421', 89421),
	(892, 17, 14, 4, '1:29.320', 89320),
	(892, 17, 15, 4, '1:29.958', 89958),
	(892, 17, 16, 4, '1:29.491', 89491),
	(892, 17, 17, 4, '1:29.662', 89662),
	(892, 17, 18, 4, '1:29.265', 89265),
	(892, 17, 19, 4, '1:29.405', 89405),
	(892, 17, 20, 4, '1:29.240', 89240),
	(892, 17, 21, 4, '1:29.258', 89258),
	(892, 17, 22, 4, '1:29.382', 89382),
	(892, 17, 23, 6, '1:33.496', 93496),
	(892, 17, 24, 8, '1:48.246', 108246),
	(892, 17, 25, 5, '1:27.755', 87755),
	(892, 17, 26, 5, '1:27.980', 87980),
	(892, 17, 27, 3, '1:27.815', 87815),
	(892, 17, 28, 3, '1:28.223', 88223),
	(892, 17, 29, 3, '1:28.397', 88397),
	(892, 17, 30, 3, '1:28.138', 88138),
	(892, 17, 31, 3, '1:27.972', 87972),
	(892, 17, 32, 3, '1:28.056', 88056),
	(892, 17, 33, 3, '1:27.983', 87983),
	(892, 17, 34, 3, '1:27.834', 87834),
	(892, 17, 35, 3, '1:27.974', 87974),
	(892, 17, 36, 3, '1:27.701', 87701),
	(892, 17, 37, 3, '1:27.466', 87466),
	(892, 17, 38, 3, '1:27.583', 87583),
	(892, 17, 39, 3, '1:27.622', 87622),
	(892, 17, 40, 3, '1:27.815', 87815),
	(892, 17, 41, 3, '1:27.330', 87330),
	(892, 17, 42, 3, '1:27.577', 87577),
	(892, 17, 43, 3, '1:27.464', 87464),
	(892, 17, 44, 3, '1:27.268', 87268),
	(892, 17, 45, 3, '1:27.437', 87437),
	(892, 17, 46, 3, '1:27.421', 87421),
	(892, 17, 47, 3, '1:27.184', 87184),
	(892, 17, 48, 3, '1:27.492', 87492),
	(892, 17, 49, 3, '1:27.275', 87275),
	(892, 17, 50, 3, '1:26.998', 86998),
	(892, 17, 51, 3, '1:27.017', 87017),
	(892, 17, 52, 3, '1:26.992', 86992),
	(892, 17, 53, 3, '1:26.690', 86690),
	(892, 18, 1, 11, '1:39.407', 99407),
	(892, 18, 2, 11, '1:31.333', 91333),
	(892, 18, 3, 11, '1:30.806', 90806),
	(892, 18, 4, 11, '1:30.123', 90123),
	(892, 18, 5, 11, '1:29.876', 89876),
	(892, 18, 6, 11, '1:29.742', 89742),
	(892, 18, 7, 11, '1:30.522', 90522),
	(892, 18, 8, 10, '1:30.662', 90662),
	(892, 18, 9, 10, '1:29.708', 89708),
	(892, 18, 10, 10, '1:30.088', 90088),
	(892, 18, 11, 10, '1:29.749', 89749),
	(892, 18, 12, 10, '1:29.717', 89717),
	(892, 18, 13, 10, '1:29.995', 89995),
	(892, 18, 14, 10, '1:29.912', 89912),
	(892, 18, 15, 9, '1:29.489', 89489),
	(892, 18, 16, 9, '1:29.465', 89465),
	(892, 18, 17, 9, '1:29.382', 89382),
	(892, 18, 18, 9, '1:29.655', 89655),
	(892, 18, 19, 9, '1:29.411', 89411),
	(892, 18, 20, 9, '1:29.412', 89412),
	(892, 18, 21, 9, '1:33.400', 93400),
	(892, 18, 22, 15, '1:48.413', 108413),
	(892, 18, 23, 14, '1:28.948', 88948),
	(892, 18, 24, 14, '1:28.670', 88670),
	(892, 18, 25, 11, '1:28.999', 88999),
	(892, 18, 26, 11, '1:28.650', 88650),
	(892, 18, 27, 11, '1:28.588', 88588),
	(892, 18, 28, 10, '1:28.543', 88543),
	(892, 18, 29, 10, '1:28.462', 88462),
	(892, 18, 30, 10, '1:28.509', 88509),
	(892, 18, 31, 9, '1:28.673', 88673),
	(892, 18, 32, 9, '1:28.496', 88496),
	(892, 18, 33, 9, '1:28.486', 88486),
	(892, 18, 34, 9, '1:28.491', 88491),
	(892, 18, 35, 9, '1:28.281', 88281),
	(892, 18, 36, 9, '1:28.489', 88489),
	(892, 18, 37, 9, '1:28.163', 88163),
	(892, 18, 38, 9, '1:28.294', 88294),
	(892, 18, 39, 8, '1:28.653', 88653),
	(892, 18, 40, 8, '1:29.096', 89096),
	(892, 18, 41, 8, '1:28.726', 88726),
	(892, 18, 42, 8, '1:28.144', 88144),
	(892, 18, 43, 8, '1:27.962', 87962),
	(892, 18, 44, 8, '1:28.004', 88004),
	(892, 18, 45, 9, '1:28.463', 88463),
	(892, 18, 46, 9, '1:27.830', 87830),
	(892, 18, 47, 9, '1:27.962', 87962),
	(892, 18, 48, 9, '1:28.380', 88380),
	(892, 18, 49, 9, '1:28.419', 88419),
	(892, 18, 50, 9, '1:28.189', 88189),
	(892, 18, 51, 10, '1:28.614', 88614),
	(892, 18, 52, 10, '1:27.961', 87961),
	(892, 18, 53, 10, '1:28.267', 88267),
	(892, 20, 1, 1, '1:32.458', 92458),
	(892, 20, 2, 1, '1:30.357', 90357),
	(892, 20, 3, 1, '1:29.584', 89584),
	(892, 20, 4, 1, '1:29.277', 89277),
	(892, 20, 5, 1, '1:29.353', 89353),
	(892, 20, 6, 1, '1:29.308', 89308),
	(892, 20, 7, 1, '1:29.119', 89119),
	(892, 20, 8, 1, '1:29.101', 89101),
	(892, 20, 9, 1, '1:29.008', 89008),
	(892, 20, 10, 1, '1:28.985', 88985),
	(892, 20, 11, 1, '1:28.980', 88980),
	(892, 20, 12, 1, '1:29.217', 89217),
	(892, 20, 13, 1, '1:29.016', 89016),
	(892, 20, 14, 1, '1:29.098', 89098),
	(892, 20, 15, 1, '1:29.158', 89158),
	(892, 20, 16, 1, '1:29.094', 89094),
	(892, 20, 17, 1, '1:29.029', 89029),
	(892, 20, 18, 1, '1:29.053', 89053),
	(892, 20, 19, 1, '1:29.341', 89341),
	(892, 20, 20, 1, '1:29.403', 89403),
	(892, 20, 21, 1, '1:29.225', 89225),
	(892, 20, 22, 1, '1:29.187', 89187),
	(892, 20, 23, 1, '1:33.713', 93713),
	(892, 20, 24, 5, '1:48.340', 108340),
	(892, 20, 25, 3, '1:27.599', 87599),
	(892, 20, 26, 3, '1:27.878', 87878),
	(892, 20, 27, 2, '1:27.976', 87976),
	(892, 20, 28, 1, '1:27.935', 87935),
	(892, 20, 29, 1, '1:28.038', 88038),
	(892, 20, 30, 1, '1:27.954', 87954),
	(892, 20, 31, 1, '1:27.851', 87851),
	(892, 20, 32, 1, '1:27.825', 87825),
	(892, 20, 33, 1, '1:27.701', 87701),
	(892, 20, 34, 1, '1:27.787', 87787),
	(892, 20, 35, 1, '1:27.822', 87822),
	(892, 20, 36, 1, '1:27.669', 87669),
	(892, 20, 37, 1, '1:27.693', 87693),
	(892, 20, 38, 1, '1:27.293', 87293),
	(892, 20, 39, 1, '1:27.654', 87654),
	(892, 20, 40, 1, '1:27.535', 87535),
	(892, 20, 41, 1, '1:27.501', 87501),
	(892, 20, 42, 1, '1:27.528', 87528),
	(892, 20, 43, 1, '1:27.457', 87457),
	(892, 20, 44, 1, '1:27.892', 87892),
	(892, 20, 45, 1, '1:28.000', 88000),
	(892, 20, 46, 1, '1:27.787', 87787),
	(892, 20, 47, 1, '1:27.521', 87521),
	(892, 20, 48, 1, '1:27.733', 87733),
	(892, 20, 49, 1, '1:27.763', 87763),
	(892, 20, 50, 1, '1:27.860', 87860),
	(892, 20, 51, 1, '1:27.470', 87470),
	(892, 20, 52, 1, '1:27.190', 87190),
	(892, 20, 53, 1, '1:29.036', 89036),
	(892, 154, 1, 13, '1:40.115', 100115),
	(892, 154, 2, 12, '1:31.138', 91138),
	(892, 154, 3, 12, '1:30.834', 90834),
	(892, 154, 4, 12, '1:30.230', 90230),
	(892, 154, 5, 12, '1:30.014', 90014),
	(892, 154, 6, 12, '1:29.995', 89995),
	(892, 154, 7, 12, '1:30.057', 90057),
	(892, 154, 8, 12, '1:30.984', 90984),
	(892, 154, 9, 12, '1:30.646', 90646),
	(892, 154, 10, 12, '1:29.812', 89812),
	(892, 154, 11, 12, '1:29.650', 89650),
	(892, 154, 12, 12, '1:29.622', 89622),
	(892, 154, 13, 11, '1:29.785', 89785),
	(892, 154, 14, 11, '1:29.555', 89555),
	(892, 154, 15, 10, '1:29.600', 89600),
	(892, 154, 16, 10, '1:29.342', 89342),
	(892, 154, 17, 10, '1:29.533', 89533),
	(892, 154, 18, 10, '1:29.615', 89615),
	(892, 154, 19, 10, '1:29.476', 89476),
	(892, 154, 20, 10, '1:33.436', 93436),
	(892, 154, 21, 16, '1:51.967', 111967),
	(892, 154, 22, 16, '1:29.247', 89247),
	(892, 154, 23, 16, '1:28.927', 88927),
	(892, 154, 24, 16, '1:28.593', 88593),
	(892, 154, 25, 14, '1:28.810', 88810),
	(892, 154, 26, 13, '1:28.619', 88619),
	(892, 154, 27, 13, '1:28.521', 88521),
	(892, 154, 28, 12, '1:28.234', 88234),
	(892, 154, 29, 12, '1:28.217', 88217),
	(892, 154, 30, 12, '1:28.099', 88099),
	(892, 154, 31, 11, '1:28.068', 88068),
	(892, 154, 32, 11, '1:28.127', 88127),
	(892, 154, 33, 11, '1:28.291', 88291),
	(892, 154, 34, 11, '1:28.302', 88302),
	(892, 154, 35, 11, '1:28.129', 88129),
	(892, 154, 36, 11, '1:28.038', 88038),
	(892, 154, 37, 11, '1:28.012', 88012),
	(892, 154, 38, 10, '1:28.006', 88006),
	(892, 154, 39, 9, '1:28.521', 88521),
	(892, 154, 40, 9, '1:28.994', 88994),
	(892, 154, 41, 9, '1:28.747', 88747),
	(892, 154, 42, 9, '1:28.164', 88164),
	(892, 154, 43, 9, '1:28.077', 88077),
	(892, 154, 44, 9, '1:27.723', 87723),
	(892, 154, 45, 8, '1:27.360', 87360),
	(892, 154, 46, 8, '1:27.615', 87615),
	(892, 154, 47, 8, '1:27.498', 87498),
	(892, 154, 48, 8, '1:28.799', 88799),
	(892, 154, 49, 8, '1:27.656', 87656),
	(892, 154, 50, 8, '1:27.316', 87316),
	(892, 154, 51, 8, '1:27.441', 87441),
	(892, 154, 52, 8, '1:27.043', 87043),
	(892, 154, 53, 8, '1:27.882', 87882),
	(892, 807, 1, 5, '1:35.269', 95269),
	(892, 807, 2, 5, '1:31.057', 91057),
	(892, 807, 3, 5, '1:30.756', 90756),
	(892, 807, 4, 5, '1:30.126', 90126),
	(892, 807, 5, 5, '1:29.808', 89808),
	(892, 807, 6, 5, '1:29.600', 89600),
	(892, 807, 7, 5, '1:29.730', 89730),
	(892, 807, 8, 5, '1:29.793', 89793),
	(892, 807, 9, 5, '1:29.835', 89835),
	(892, 807, 10, 5, '1:29.832', 89832),
	(892, 807, 11, 5, '1:29.830', 89830),
	(892, 807, 12, 5, '1:29.697', 89697),
	(892, 807, 13, 5, '1:29.864', 89864),
	(892, 807, 14, 5, '1:29.800', 89800),
	(892, 807, 15, 5, '1:29.511', 89511),
	(892, 807, 16, 5, '1:29.348', 89348),
	(892, 807, 17, 5, '1:29.265', 89265),
	(892, 807, 18, 5, '1:29.360', 89360),
	(892, 807, 19, 5, '1:29.294', 89294),
	(892, 807, 20, 5, '1:29.207', 89207),
	(892, 807, 21, 5, '1:28.925', 88925),
	(892, 807, 22, 5, '1:29.088', 89088),
	(892, 807, 23, 4, '1:28.954', 88954),
	(892, 807, 24, 4, '1:33.302', 93302),
	(892, 807, 25, 8, '1:49.632', 109632),
	(892, 807, 26, 8, '1:28.167', 88167),
	(892, 807, 27, 7, '1:28.152', 88152),
	(892, 807, 28, 6, '1:28.121', 88121),
	(892, 807, 29, 6, '1:28.390', 88390),
	(892, 807, 30, 5, '1:28.923', 88923),
	(892, 807, 31, 5, '1:28.701', 88701),
	(892, 807, 32, 6, '1:29.195', 89195),
	(892, 807, 33, 6, '1:27.997', 87997),
	(892, 807, 34, 6, '1:27.904', 87904),
	(892, 807, 35, 6, '1:27.803', 87803),
	(892, 807, 36, 6, '1:28.060', 88060),
	(892, 807, 37, 6, '1:28.233', 88233),
	(892, 807, 38, 5, '1:27.698', 87698),
	(892, 807, 39, 5, '1:27.563', 87563),
	(892, 807, 40, 5, '1:27.259', 87259),
	(892, 807, 41, 5, '1:27.413', 87413),
	(892, 807, 42, 5, '1:27.285', 87285),
	(892, 807, 43, 5, '1:27.127', 87127),
	(892, 807, 44, 5, '1:27.125', 87125),
	(892, 807, 45, 5, '1:27.090', 87090),
	(892, 807, 46, 5, '1:27.074', 87074),
	(892, 807, 47, 5, '1:26.992', 86992),
	(892, 807, 48, 5, '1:26.716', 86716),
	(892, 807, 49, 5, '1:26.729', 86729),
	(892, 807, 50, 5, '1:26.799', 86799),
	(892, 807, 51, 5, '1:26.748', 86748),
	(892, 807, 52, 5, '1:26.781', 86781),
	(892, 807, 53, 5, '1:26.779', 86779),
	(892, 813, 1, 14, '1:40.622', 100622),
	(892, 813, 2, 15, '1:33.447', 93447),
	(892, 813, 3, 15, '1:31.307', 91307),
	(892, 813, 4, 15, '1:30.909', 90909),
	(892, 813, 5, 15, '1:30.537', 90537),
	(892, 813, 6, 15, '1:30.419', 90419),
	(892, 813, 7, 15, '1:30.543', 90543),
	(892, 813, 8, 15, '1:30.245', 90245),
	(892, 813, 9, 15, '1:30.232', 90232),
	(892, 813, 10, 15, '1:30.304', 90304),
	(892, 813, 11, 15, '1:30.397', 90397),
	(892, 813, 12, 15, '1:30.310', 90310),
	(892, 813, 13, 15, '1:30.013', 90013),
	(892, 813, 14, 14, '1:30.170', 90170),
	(892, 813, 15, 13, '1:30.013', 90013),
	(892, 813, 16, 13, '1:30.063', 90063),
	(892, 813, 17, 13, '1:30.040', 90040),
	(892, 813, 18, 13, '1:30.004', 90004),
	(892, 813, 19, 13, '1:29.871', 89871),
	(892, 813, 20, 13, '1:29.722', 89722),
	(892, 813, 21, 12, '1:29.872', 89872),
	(892, 813, 22, 11, '1:29.805', 89805),
	(892, 813, 23, 9, '1:29.634', 89634),
	(892, 813, 24, 10, '1:33.792', 93792),
	(892, 813, 25, 16, '1:49.863', 109863),
	(892, 813, 26, 15, '1:28.822', 88822),
	(892, 813, 27, 15, '1:28.828', 88828),
	(892, 813, 28, 15, '1:28.903', 88903),
	(892, 813, 29, 15, '1:29.138', 89138),
	(892, 813, 30, 15, '1:29.297', 89297),
	(892, 813, 31, 15, '1:29.088', 89088),
	(892, 813, 32, 15, '1:28.677', 88677),
	(892, 813, 33, 15, '1:28.727', 88727),
	(892, 813, 34, 15, '1:28.455', 88455),
	(892, 813, 35, 15, '1:28.603', 88603),
	(892, 813, 36, 15, '1:28.351', 88351),
	(892, 813, 37, 15, '1:28.138', 88138),
	(892, 813, 38, 15, '1:28.426', 88426),
	(892, 813, 39, 15, '1:28.288', 88288),
	(892, 813, 40, 15, '1:28.195', 88195),
	(892, 813, 41, 15, '1:28.350', 88350),
	(892, 813, 42, 15, '1:28.128', 88128),
	(892, 813, 43, 15, '1:28.099', 88099),
	(892, 813, 44, 15, '1:27.982', 87982),
	(892, 813, 45, 15, '1:27.990', 87990),
	(892, 813, 46, 15, '1:27.887', 87887),
	(892, 813, 47, 15, '1:28.420', 88420),
	(892, 813, 48, 15, '1:27.830', 87830),
	(892, 813, 49, 15, '1:27.087', 87087),
	(892, 813, 50, 15, '1:27.505', 87505),
	(892, 813, 51, 15, '1:26.981', 86981),
	(892, 813, 52, 14, '1:27.023', 87023),
	(892, 813, 53, 14, '1:27.085', 87085),
	(892, 815, 1, 8, '1:36.799', 96799),
	(892, 815, 2, 8, '1:31.854', 91854),
	(892, 815, 3, 8, '1:30.486', 90486),
	(892, 815, 4, 8, '1:30.066', 90066),
	(892, 815, 5, 8, '1:30.298', 90298),
	(892, 815, 6, 8, '1:30.012', 90012),
	(892, 815, 7, 8, '1:30.019', 90019),
	(892, 815, 8, 8, '1:29.992', 89992),
	(892, 815, 9, 8, '1:30.100', 90100),
	(892, 815, 10, 8, '1:29.714', 89714),
	(892, 815, 11, 8, '1:29.813', 89813),
	(892, 815, 12, 8, '1:29.701', 89701),
	(892, 815, 13, 8, '1:29.727', 89727),
	(892, 815, 14, 8, '1:29.597', 89597),
	(892, 815, 15, 8, '1:29.310', 89310),
	(892, 815, 16, 8, '1:29.826', 89826),
	(892, 815, 17, 8, '1:29.627', 89627),
	(892, 815, 18, 8, '1:29.678', 89678),
	(892, 815, 19, 8, '1:29.743', 89743),
	(892, 815, 20, 8, '1:29.865', 89865),
	(892, 815, 21, 8, '1:29.420', 89420),
	(892, 815, 22, 8, '1:34.111', 94111),
	(892, 815, 23, 15, '1:51.118', 111118),
	(892, 815, 24, 15, '1:28.475', 88475),
	(892, 815, 25, 13, '1:28.542', 88542),
	(892, 815, 26, 12, '1:28.398', 88398),
	(892, 815, 27, 12, '1:28.422', 88422),
	(892, 815, 28, 11, '1:28.672', 88672),
	(892, 815, 29, 11, '1:28.360', 88360),
	(892, 815, 30, 11, '1:28.594', 88594),
	(892, 815, 31, 10, '1:28.616', 88616),
	(892, 815, 32, 10, '1:28.341', 88341),
	(892, 815, 33, 10, '1:28.642', 88642),
	(892, 815, 34, 10, '1:28.458', 88458),
	(892, 815, 35, 10, '1:28.263', 88263),
	(892, 815, 36, 10, '1:28.353', 88353),
	(892, 815, 37, 10, '1:28.342', 88342),
	(892, 815, 38, 11, '1:29.237', 89237),
	(892, 815, 39, 10, '1:28.164', 88164),
	(892, 815, 40, 10, '1:29.186', 89186),
	(892, 815, 41, 10, '1:29.838', 89838),
	(892, 815, 42, 10, '1:28.013', 88013),
	(892, 815, 43, 10, '1:27.688', 87688),
	(892, 815, 44, 10, '1:27.607', 87607),
	(892, 815, 45, 10, '1:27.808', 87808),
	(892, 815, 46, 10, '1:27.652', 87652),
	(892, 815, 47, 10, '1:27.781', 87781),
	(892, 815, 48, 10, '1:28.225', 88225),
	(892, 815, 49, 10, '1:28.692', 88692),
	(892, 815, 50, 11, '1:28.690', 88690),
	(892, 815, 51, 12, '1:28.542', 88542),
	(892, 815, 52, 12, '1:28.772', 88772),
	(892, 815, 53, 12, '1:27.868', 87868),
	(892, 817, 1, 7, '1:36.286', 96286),
	(892, 817, 2, 7, '1:31.414', 91414),
	(892, 817, 3, 7, '1:30.701', 90701),
	(892, 817, 4, 7, '1:30.045', 90045),
	(892, 817, 5, 7, '1:30.154', 90154),
	(892, 817, 6, 7, '1:29.864', 89864),
	(892, 817, 7, 7, '1:29.692', 89692),
	(892, 817, 8, 7, '1:30.353', 90353),
	(892, 817, 9, 7, '1:29.750', 89750),
	(892, 817, 10, 7, '1:29.745', 89745),
	(892, 817, 11, 7, '1:29.996', 89996),
	(892, 817, 12, 7, '1:29.900', 89900),
	(892, 817, 13, 7, '1:29.807', 89807),
	(892, 817, 14, 7, '1:29.556', 89556),
	(892, 817, 15, 7, '1:29.537', 89537),
	(892, 817, 16, 7, '1:29.703', 89703),
	(892, 817, 17, 7, '1:29.702', 89702),
	(892, 817, 18, 7, '1:29.829', 89829),
	(892, 817, 19, 7, '1:29.735', 89735),
	(892, 817, 20, 7, '1:29.705', 89705),
	(892, 817, 21, 7, '1:29.338', 89338),
	(892, 817, 22, 7, '1:33.926', 93926),
	(892, 817, 23, 13, '1:49.953', 109953),
	(892, 817, 24, 13, '1:28.850', 88850),
	(892, 817, 25, 10, '1:28.625', 88625),
	(892, 817, 26, 10, '1:28.755', 88755),
	(892, 817, 27, 10, '1:28.567', 88567),
	(892, 817, 28, 9, '1:28.584', 88584),
	(892, 817, 29, 9, '1:28.455', 88455),
	(892, 817, 30, 9, '1:28.612', 88612),
	(892, 817, 31, 8, '1:28.632', 88632),
	(892, 817, 32, 8, '1:28.371', 88371),
	(892, 817, 33, 8, '1:28.577', 88577),
	(892, 817, 34, 8, '1:28.331', 88331),
	(892, 817, 35, 8, '1:28.378', 88378),
	(892, 817, 36, 8, '1:28.440', 88440),
	(892, 817, 37, 8, '1:28.042', 88042),
	(892, 817, 38, 8, '1:28.645', 88645),
	(892, 817, 39, 7, '1:28.705', 88705),
	(892, 817, 40, 7, '1:29.074', 89074),
	(892, 817, 41, 7, '1:28.193', 88193),
	(892, 817, 42, 7, '1:28.030', 88030),
	(892, 817, 43, 7, '1:27.828', 87828),
	(892, 817, 44, 7, '1:27.721', 87721),
	(892, 817, 45, 7, '1:27.765', 87765),
	(892, 817, 46, 7, '1:27.990', 87990),
	(892, 817, 47, 7, '1:28.028', 88028),
	(892, 817, 48, 7, '1:27.995', 87995),
	(892, 817, 49, 7, '1:27.610', 87610),
	(892, 817, 50, 7, '1:27.695', 87695),
	(892, 817, 51, 7, '1:27.626', 87626),
	(892, 817, 52, 7, '1:27.294', 87294),
	(892, 817, 53, 7, '1:27.572', 87572),
	(892, 818, 1, 9, '1:37.664', 97664),
	(892, 818, 2, 9, '1:31.501', 91501),
	(892, 818, 3, 9, '1:30.558', 90558),
	(892, 818, 4, 9, '1:29.959', 89959),
	(892, 818, 5, 9, '1:30.312', 90312),
	(892, 818, 6, 9, '1:30.361', 90361),
	(892, 818, 7, 9, '1:30.261', 90261),
	(892, 818, 8, 9, '1:31.205', 91205),
	(892, 818, 9, 9, '1:29.942', 89942),
	(892, 818, 10, 9, '1:29.766', 89766),
	(892, 818, 11, 9, '1:29.857', 89857),
	(892, 818, 12, 9, '1:29.818', 89818),
	(892, 818, 13, 9, '1:30.194', 90194),
	(892, 818, 14, 9, '1:29.710', 89710),
	(892, 819, 1, 17, '1:41.841', 101841),
	(892, 819, 2, 17, '1:33.403', 93403),
	(892, 819, 3, 17, '1:31.876', 91876),
	(892, 819, 4, 17, '1:31.214', 91214),
	(892, 819, 5, 17, '1:31.089', 91089),
	(892, 819, 6, 17, '1:31.119', 91119),
	(892, 819, 7, 17, '1:31.017', 91017),
	(892, 819, 8, 17, '1:30.835', 90835),
	(892, 819, 9, 17, '1:30.933', 90933),
	(892, 819, 10, 17, '1:30.811', 90811),
	(892, 819, 11, 17, '1:31.243', 91243),
	(892, 819, 12, 17, '1:30.919', 90919),
	(892, 819, 13, 17, '1:30.960', 90960),
	(892, 819, 14, 16, '1:30.672', 90672),
	(892, 819, 15, 15, '1:30.884', 90884),
	(892, 819, 16, 15, '1:31.239', 91239),
	(892, 819, 17, 17, '1:36.036', 96036),
	(892, 819, 18, 20, '1:52.179', 112179),
	(892, 819, 19, 19, '1:30.353', 90353),
	(892, 819, 20, 19, '1:30.353', 90353),
	(892, 819, 21, 19, '1:30.166', 90166),
	(892, 819, 22, 18, '1:30.226', 90226),
	(892, 819, 23, 17, '1:30.060', 90060),
	(892, 819, 24, 17, '1:30.112', 90112),
	(892, 819, 25, 17, '1:30.200', 90200),
	(892, 819, 26, 17, '1:29.983', 89983),
	(892, 819, 27, 17, '1:30.123', 90123),
	(892, 819, 28, 17, '1:30.338', 90338),
	(892, 819, 29, 17, '1:29.809', 89809),
	(892, 819, 30, 17, '1:29.719', 89719),
	(892, 819, 31, 17, '1:29.774', 89774),
	(892, 819, 32, 17, '1:29.812', 89812),
	(892, 819, 33, 17, '1:29.694', 89694),
	(892, 819, 34, 17, '1:30.244', 90244),
	(892, 819, 35, 17, '1:29.680', 89680),
	(892, 819, 36, 17, '1:30.058', 90058),
	(892, 819, 37, 17, '1:29.824', 89824),
	(892, 819, 38, 18, '1:33.881', 93881),
	(892, 819, 39, 18, '1:53.263', 113263),
	(892, 819, 40, 17, '1:28.970', 88970),
	(892, 819, 41, 17, '1:28.962', 88962),
	(892, 819, 42, 17, '1:28.962', 88962),
	(892, 819, 43, 17, '1:28.913', 88913),
	(892, 819, 44, 17, '1:28.767', 88767),
	(892, 819, 45, 17, '1:28.829', 88829),
	(892, 819, 46, 17, '1:28.798', 88798),
	(892, 819, 47, 17, '1:29.550', 89550),
	(892, 819, 48, 17, '1:30.416', 90416),
	(892, 819, 49, 17, '1:32.031', 92031),
	(892, 819, 50, 17, '1:30.317', 90317),
	(892, 819, 51, 17, '1:28.794', 88794),
	(892, 819, 52, 17, '1:28.620', 88620),
	(892, 820, 1, 20, '1:43.003', 103003),
	(892, 820, 2, 20, '1:34.690', 94690),
	(892, 820, 3, 19, '1:32.791', 92791),
	(892, 820, 4, 20, '1:34.068', 94068),
	(892, 820, 5, 20, '1:34.384', 94384),
	(892, 820, 6, 20, '1:32.093', 92093),
	(892, 820, 7, 20, '1:31.892', 91892),
	(892, 820, 8, 20, '1:31.934', 91934),
	(892, 820, 9, 21, '1:32.345', 92345),
	(892, 820, 10, 21, '1:31.762', 91762),
	(892, 820, 11, 21, '1:31.523', 91523),
	(892, 820, 12, 21, '1:31.605', 91605),
	(892, 820, 13, 21, '1:31.349', 91349),
	(892, 820, 14, 21, '1:31.470', 91470),
	(892, 820, 15, 20, '1:31.570', 91570),
	(892, 820, 16, 20, '1:31.393', 91393),
	(892, 820, 17, 20, '1:31.182', 91182),
	(892, 820, 18, 19, '1:31.747', 91747),
	(892, 820, 19, 18, '1:31.401', 91401),
	(892, 820, 20, 18, '1:31.573', 91573),
	(892, 820, 21, 18, '1:31.379', 91379),
	(892, 820, 22, 17, '1:31.113', 91113),
	(892, 820, 23, 18, '1:36.125', 96125),
	(892, 820, 24, 20, '1:52.469', 112469),
	(892, 820, 25, 20, '1:31.515', 91515),
	(892, 820, 26, 20, '1:30.454', 90454),
	(892, 820, 27, 20, '1:30.395', 90395),
	(892, 820, 28, 20, '1:31.429', 91429),
	(892, 820, 29, 20, '1:30.067', 90067),
	(892, 820, 30, 20, '1:30.523', 90523),
	(892, 820, 31, 20, '1:30.264', 90264),
	(892, 820, 32, 20, '1:30.451', 90451),
	(892, 820, 33, 20, '1:30.964', 90964),
	(892, 820, 34, 20, '1:30.519', 90519),
	(892, 820, 35, 20, '1:30.781', 90781),
	(892, 820, 36, 20, '1:31.590', 91590),
	(892, 820, 37, 20, '1:30.490', 90490),
	(892, 820, 38, 20, '1:30.485', 90485),
	(892, 820, 39, 20, '1:32.904', 92904),
	(892, 820, 40, 20, '1:32.288', 92288),
	(892, 820, 41, 20, '1:31.036', 91036),
	(892, 820, 42, 20, '1:30.224', 90224),
	(892, 820, 43, 20, '1:29.800', 89800),
	(892, 820, 44, 20, '1:30.176', 90176),
	(892, 820, 45, 20, '1:32.263', 92263),
	(892, 820, 46, 20, '1:29.979', 89979),
	(892, 820, 47, 20, '1:30.427', 90427),
	(892, 820, 48, 20, '1:29.491', 89491),
	(892, 820, 49, 20, '1:29.860', 89860),
	(892, 820, 50, 20, '1:29.837', 89837),
	(892, 820, 51, 20, '1:30.977', 90977),
	(892, 820, 52, 20, '1:38.477', 98477),
	(892, 821, 1, 15, '1:40.914', 100914),
	(892, 821, 2, 14, '1:32.474', 92474),
	(892, 821, 3, 14, '1:30.770', 90770),
	(892, 821, 4, 14, '1:30.830', 90830),
	(892, 821, 5, 14, '1:30.212', 90212),
	(892, 821, 6, 14, '1:30.142', 90142),
	(892, 821, 7, 14, '1:30.073', 90073),
	(892, 821, 8, 14, '1:30.376', 90376),
	(892, 821, 9, 14, '1:30.189', 90189),
	(892, 821, 10, 14, '1:30.307', 90307),
	(892, 821, 11, 14, '1:30.104', 90104),
	(892, 821, 12, 14, '1:30.274', 90274),
	(892, 821, 13, 13, '1:30.046', 90046),
	(892, 821, 14, 13, '1:29.651', 89651),
	(892, 821, 15, 12, '1:29.718', 89718),
	(892, 821, 16, 12, '1:29.581', 89581),
	(892, 821, 17, 12, '1:29.654', 89654),
	(892, 821, 18, 12, '1:29.856', 89856),
	(892, 821, 19, 12, '1:29.878', 89878),
	(892, 821, 20, 12, '1:29.684', 89684),
	(892, 821, 21, 11, '1:29.637', 89637),
	(892, 821, 22, 10, '1:29.609', 89609),
	(892, 821, 23, 8, '1:29.683', 89683),
	(892, 821, 24, 6, '1:29.490', 89490),
	(892, 821, 25, 4, '1:28.854', 88854),
	(892, 821, 26, 4, '1:29.002', 89002),
	(892, 821, 27, 4, '1:32.872', 92872),
	(892, 821, 28, 13, '1:48.968', 108968),
	(892, 821, 29, 13, '1:27.819', 87819),
	(892, 821, 30, 13, '1:27.902', 87902),
	(892, 821, 31, 12, '1:28.147', 88147),
	(892, 821, 32, 12, '1:27.708', 87708),
	(892, 821, 33, 12, '1:27.775', 87775),
	(892, 821, 34, 12, '1:28.063', 88063),
	(892, 821, 35, 12, '1:28.119', 88119),
	(892, 821, 36, 12, '1:28.157', 88157),
	(892, 821, 37, 12, '1:27.763', 87763),
	(892, 821, 38, 12, '1:27.783', 87783),
	(892, 821, 39, 11, '1:27.773', 87773),
	(892, 821, 40, 11, '1:27.949', 87949),
	(892, 821, 41, 12, '1:30.942', 90942),
	(892, 821, 42, 13, '1:29.003', 89003),
	(892, 821, 43, 13, '1:27.976', 87976),
	(892, 821, 44, 14, '1:28.396', 88396),
	(892, 821, 45, 14, '1:28.019', 88019),
	(892, 821, 46, 14, '1:27.913', 87913),
	(892, 821, 47, 14, '1:27.748', 87748),
	(892, 821, 48, 14, '1:27.556', 87556),
	(892, 821, 49, 14, '1:28.664', 88664),
	(892, 821, 50, 14, '1:27.655', 87655),
	(892, 821, 51, 14, '1:28.199', 88199),
	(892, 821, 52, 13, '1:27.263', 87263),
	(892, 821, 53, 13, '1:27.092', 87092),
	(892, 822, 1, 16, '1:41.682', 101682),
	(892, 822, 2, 16, '1:33.192', 93192),
	(892, 822, 3, 16, '1:31.333', 91333),
	(892, 822, 4, 16, '1:31.120', 91120),
	(892, 822, 5, 16, '1:30.541', 90541),
	(892, 822, 6, 16, '1:30.491', 90491),
	(892, 822, 7, 16, '1:30.533', 90533),
	(892, 822, 8, 16, '1:30.461', 90461),
	(892, 822, 9, 16, '1:30.585', 90585),
	(892, 822, 10, 16, '1:30.316', 90316),
	(892, 822, 11, 16, '1:30.279', 90279),
	(892, 822, 12, 16, '1:30.086', 90086),
	(892, 822, 13, 16, '1:30.201', 90201),
	(892, 822, 14, 15, '1:30.013', 90013),
	(892, 822, 15, 14, '1:30.183', 90183),
	(892, 822, 16, 14, '1:30.117', 90117),
	(892, 822, 17, 14, '1:30.103', 90103),
	(892, 822, 18, 14, '1:30.358', 90358),
	(892, 822, 19, 14, '1:30.087', 90087),
	(892, 822, 20, 14, '1:29.882', 89882),
	(892, 822, 21, 13, '1:29.743', 89743),
	(892, 822, 22, 12, '1:30.055', 90055),
	(892, 822, 23, 11, '1:30.838', 90838),
	(892, 822, 24, 11, '1:30.259', 90259),
	(892, 822, 25, 12, '1:35.081', 95081),
	(892, 822, 26, 16, '1:50.299', 110299),
	(892, 822, 27, 16, '1:29.135', 89135),
	(892, 822, 28, 16, '1:28.730', 88730),
	(892, 822, 29, 16, '1:28.508', 88508),
	(892, 822, 30, 16, '1:28.614', 88614),
	(892, 822, 31, 16, '1:28.464', 88464),
	(892, 822, 32, 16, '1:28.777', 88777),
	(892, 822, 33, 16, '1:28.406', 88406),
	(892, 822, 34, 16, '1:28.621', 88621),
	(892, 822, 35, 16, '1:28.500', 88500),
	(892, 822, 36, 16, '1:28.335', 88335),
	(892, 822, 37, 16, '1:28.214', 88214),
	(892, 822, 38, 16, '1:28.220', 88220),
	(892, 822, 39, 16, '1:28.138', 88138),
	(892, 822, 40, 16, '1:27.987', 87987),
	(892, 822, 41, 16, '1:28.477', 88477),
	(892, 822, 42, 16, '1:28.059', 88059),
	(892, 822, 43, 16, '1:28.100', 88100),
	(892, 822, 44, 16, '1:28.159', 88159),
	(892, 822, 45, 16, '1:28.145', 88145),
	(892, 822, 46, 16, '1:27.977', 87977),
	(892, 822, 47, 16, '1:28.509', 88509),
	(892, 822, 48, 16, '1:28.045', 88045),
	(892, 822, 49, 16, '1:28.062', 88062),
	(892, 822, 50, 16, '1:27.197', 87197),
	(892, 822, 51, 16, '1:27.554', 87554),
	(892, 822, 52, 16, '1:28.242', 88242),
	(892, 822, 53, 15, '1:27.166', 87166),
	(892, 823, 1, 18, '1:42.659', 102659),
	(892, 823, 2, 18, '1:33.532', 93532),
	(892, 823, 3, 18, '1:32.124', 92124),
	(892, 823, 4, 18, '1:31.570', 91570),
	(892, 823, 5, 18, '1:31.197', 91197),
	(892, 823, 6, 18, '1:31.118', 91118),
	(892, 823, 7, 18, '1:31.199', 91199),
	(892, 823, 8, 18, '1:31.175', 91175),
	(892, 823, 9, 18, '1:31.040', 91040),
	(892, 823, 10, 18, '1:30.926', 90926),
	(892, 823, 11, 18, '1:31.059', 91059),
	(892, 823, 12, 18, '1:31.190', 91190),
	(892, 823, 13, 18, '1:31.497', 91497),
	(892, 823, 14, 18, '1:31.859', 91859),
	(892, 823, 15, 17, '1:31.043', 91043),
	(892, 823, 16, 17, '1:30.974', 90974),
	(892, 823, 17, 18, '1:32.055', 92055),
	(892, 823, 18, 17, '1:35.734', 95734),
	(892, 823, 19, 20, '1:53.090', 113090),
	(892, 823, 20, 20, '1:30.433', 90433),
	(892, 823, 21, 20, '1:30.099', 90099),
	(892, 823, 22, 20, '1:29.735', 89735),
	(892, 823, 23, 19, '1:29.981', 89981),
	(892, 823, 24, 18, '1:29.989', 89989),
	(892, 823, 25, 18, '1:29.739', 89739),
	(892, 823, 26, 18, '1:29.726', 89726),
	(892, 823, 27, 18, '1:29.962', 89962),
	(892, 823, 28, 18, '1:29.897', 89897),
	(892, 823, 29, 18, '1:30.042', 90042),
	(892, 823, 30, 18, '1:29.778', 89778),
	(892, 823, 31, 18, '1:29.770', 89770),
	(892, 823, 32, 18, '1:29.750', 89750),
	(892, 823, 33, 18, '1:29.845', 89845),
	(892, 823, 34, 18, '1:29.582', 89582),
	(892, 823, 35, 18, '1:29.668', 89668),
	(892, 823, 36, 18, '1:29.740', 89740),
	(892, 823, 37, 18, '1:29.735', 89735),
	(892, 823, 38, 17, '1:29.625', 89625),
	(892, 823, 39, 17, '1:33.934', 93934),
	(892, 823, 40, 19, '2:02.897', 122897),
	(892, 823, 41, 19, '1:30.874', 90874),
	(892, 823, 42, 19, '1:29.408', 89408),
	(892, 823, 43, 19, '1:29.589', 89589),
	(892, 823, 44, 18, '1:30.237', 90237),
	(892, 823, 45, 18, '1:28.921', 88921),
	(892, 823, 46, 18, '1:28.889', 88889),
	(892, 823, 47, 18, '1:29.322', 89322),
	(892, 823, 48, 18, '1:29.902', 89902),
	(892, 823, 49, 18, '1:28.843', 88843),
	(892, 823, 50, 18, '1:28.706', 88706),
	(892, 823, 51, 18, '1:30.647', 90647),
	(892, 823, 52, 18, '1:28.663', 88663),
	(892, 824, 1, 19, '1:42.659', 102659),
	(892, 824, 2, 19, '1:34.384', 94384),
	(892, 824, 3, 20, '1:33.958', 93958),
	(892, 824, 4, 19, '1:33.271', 93271),
	(892, 824, 5, 19, '1:33.890', 93890),
	(892, 824, 6, 19, '1:32.151', 92151),
	(892, 824, 7, 19, '1:31.942', 91942),
	(892, 824, 8, 19, '1:32.053', 92053),
	(892, 824, 9, 20, '1:32.357', 92357),
	(892, 824, 10, 20, '1:31.445', 91445),
	(892, 824, 11, 20, '1:31.618', 91618),
	(892, 824, 12, 20, '1:31.588', 91588),
	(892, 824, 13, 20, '1:31.467', 91467),
	(892, 824, 14, 20, '1:31.447', 91447),
	(892, 824, 15, 19, '1:31.422', 91422),
	(892, 824, 16, 19, '1:31.396', 91396),
	(892, 824, 17, 19, '1:31.471', 91471),
	(892, 824, 18, 18, '1:31.551', 91551),
	(892, 824, 19, 17, '1:31.563', 91563),
	(892, 824, 20, 17, '1:31.347', 91347),
	(892, 824, 21, 17, '1:31.242', 91242),
	(892, 824, 22, 19, '1:35.360', 95360),
	(892, 824, 23, 20, '1:51.891', 111891),
	(892, 824, 24, 19, '1:30.315', 90315),
	(892, 824, 25, 19, '1:31.079', 91079),
	(892, 824, 26, 19, '1:30.481', 90481),
	(892, 824, 27, 19, '1:30.507', 90507),
	(892, 824, 28, 19, '1:30.837', 90837),
	(892, 824, 29, 19, '1:30.544', 90544),
	(892, 824, 30, 19, '1:30.824', 90824),
	(892, 824, 31, 19, '1:30.380', 90380),
	(892, 824, 32, 19, '1:30.149', 90149),
	(892, 824, 33, 19, '1:30.148', 90148),
	(892, 824, 34, 19, '1:33.770', 93770),
	(892, 824, 35, 19, '1:30.968', 90968),
	(892, 824, 36, 19, '1:31.864', 91864),
	(892, 824, 37, 19, '1:30.375', 90375),
	(892, 824, 38, 19, '1:30.259', 90259),
	(892, 824, 39, 19, '1:30.106', 90106),
	(892, 824, 40, 18, '1:32.611', 92611),
	(892, 824, 41, 18, '1:31.004', 91004),
	(892, 824, 42, 18, '1:30.772', 90772),
	(892, 824, 43, 18, '1:29.981', 89981),
	(892, 824, 44, 19, '1:31.319', 91319),
	(892, 824, 45, 19, '1:29.874', 89874),
	(892, 824, 46, 19, '1:30.831', 90831),
	(892, 824, 47, 19, '1:29.595', 89595),
	(892, 824, 48, 19, '1:29.700', 89700),
	(892, 824, 49, 19, '1:29.897', 89897),
	(892, 824, 50, 19, '1:30.054', 90054),
	(892, 824, 51, 19, '1:30.259', 90259),
	(892, 824, 52, 19, '1:30.325', 90325),
	(893, 1, 1, 6, '2:00.979', 120979),
	(893, 1, 2, 7, '1:56.639', 116639),
	(893, 1, 3, 7, '1:55.017', 115017),
	(893, 1, 4, 7, '1:54.628', 114628),
	(893, 1, 5, 7, '1:54.313', 114313),
	(893, 1, 6, 7, '1:54.548', 114548),
	(893, 1, 7, 7, '1:53.912', 113912),
	(893, 1, 8, 7, '1:53.817', 113817),
	(893, 1, 9, 7, '1:54.032', 114032),
	(893, 1, 10, 7, '1:54.214', 114214),
	(893, 1, 11, 7, '1:53.964', 113964),
	(893, 1, 12, 6, '1:54.735', 114735),
	(893, 1, 13, 5, '1:53.529', 113529),
	(893, 1, 14, 5, '1:53.350', 113350),
	(893, 1, 15, 4, '2:01.244', 121244),
	(893, 1, 16, 7, '2:12.297', 132297),
	(893, 1, 17, 7, '1:52.496', 112496),
	(893, 1, 18, 7, '1:52.690', 112690),
	(893, 1, 19, 7, '1:52.928', 112928),
	(893, 1, 20, 6, '1:52.628', 112628),
	(893, 1, 21, 6, '1:52.927', 112927),
	(893, 1, 22, 6, '1:52.836', 112836),
	(893, 1, 23, 6, '1:53.113', 113113),
	(893, 1, 24, 6, '1:52.785', 112785),
	(893, 1, 25, 4, '2:11.461', 131461),
	(893, 1, 26, 4, '2:30.906', 150906),
	(893, 1, 27, 4, '2:39.710', 159710),
	(893, 1, 28, 4, '2:51.421', 171421),
	(893, 1, 29, 4, '2:39.030', 159030),
	(893, 1, 30, 4, '2:44.091', 164091),
	(893, 1, 31, 4, '1:54.120', 114120),
	(893, 1, 32, 4, '1:53.445', 113445),
	(893, 1, 33, 4, '1:53.014', 113014),
	(893, 1, 34, 4, '1:52.998', 112998),
	(893, 1, 35, 4, '1:52.738', 112738),
	(893, 1, 36, 4, '1:52.561', 112561),
	(893, 1, 37, 4, '1:52.685', 112685),
	(893, 1, 38, 4, '1:52.266', 112266),
	(893, 1, 39, 4, '1:52.258', 112258),
	(893, 1, 40, 3, '1:52.585', 112585),
	(893, 1, 41, 2, '1:51.681', 111681),
	(893, 1, 42, 2, '1:51.368', 111368),
	(893, 1, 43, 4, '1:58.593', 118593),
	(893, 1, 44, 10, '2:10.955', 130955),
	(893, 1, 45, 10, '1:49.939', 109939),
	(893, 1, 46, 10, '1:51.266', 111266),
	(893, 1, 47, 10, '1:51.014', 111014),
	(893, 1, 48, 10, '1:51.583', 111583),
	(893, 1, 49, 9, '1:52.914', 112914),
	(893, 1, 50, 9, '1:50.874', 110874),
	(893, 1, 51, 9, '1:50.494', 110494),
	(893, 1, 52, 9, '1:51.087', 111087),
	(893, 1, 53, 9, '1:50.805', 110805),
	(893, 1, 54, 9, '1:54.520', 114520),
	(893, 1, 55, 8, '1:54.546', 114546),
	(893, 1, 56, 8, '1:55.782', 115782),
	(893, 1, 57, 7, '1:56.023', 116023),
	(893, 1, 58, 6, '1:50.912', 110912),
	(893, 1, 59, 6, '1:49.916', 109916),
	(893, 1, 60, 5, '1:52.012', 112012),
	(893, 1, 61, 5, '1:51.097', 111097),
	(893, 3, 1, 2, '1:57.480', 117480),
	(893, 3, 2, 2, '1:55.031', 115031),
	(893, 3, 3, 2, '1:54.478', 114478),
	(893, 3, 4, 2, '1:53.949', 113949),
	(893, 3, 5, 2, '1:53.228', 113228),
	(893, 3, 6, 2, '1:53.457', 113457),
	(893, 3, 7, 2, '1:53.450', 113450),
	(893, 3, 8, 2, '1:52.993', 112993),
	(893, 3, 9, 2, '1:53.237', 113237),
	(893, 3, 10, 2, '1:53.333', 113333),
	(893, 3, 11, 2, '1:52.972', 112972),
	(893, 3, 12, 2, '1:53.111', 113111),
	(893, 3, 13, 2, '1:53.457', 113457),
	(893, 3, 14, 2, '1:53.835', 113835),
	(893, 3, 15, 2, '2:00.635', 120635),
	(893, 3, 16, 2, '2:14.567', 134567),
	(893, 3, 17, 2, '1:53.317', 113317),
	(893, 3, 18, 2, '1:53.282', 113282),
	(893, 3, 19, 2, '1:52.702', 112702),
	(893, 3, 20, 2, '1:52.461', 112461),
	(893, 3, 21, 2, '1:52.321', 112321),
	(893, 3, 22, 2, '1:52.365', 112365),
	(893, 3, 23, 2, '1:52.662', 112662),
	(893, 3, 24, 2, '1:52.759', 112759),
	(893, 3, 25, 2, '2:09.614', 129614),
	(893, 3, 26, 2, '2:41.451', 161451),
	(893, 3, 27, 2, '2:41.141', 161141),
	(893, 3, 28, 2, '2:51.871', 171871),
	(893, 3, 29, 2, '2:38.123', 158123),
	(893, 3, 30, 2, '2:45.395', 165395),
	(893, 3, 31, 2, '1:53.965', 113965),
	(893, 3, 32, 2, '1:52.998', 112998),
	(893, 3, 33, 2, '1:53.191', 113191),
	(893, 3, 34, 2, '1:52.642', 112642),
	(893, 3, 35, 2, '1:52.711', 112711),
	(893, 3, 36, 2, '1:52.491', 112491),
	(893, 3, 37, 2, '1:52.452', 112452),
	(893, 3, 38, 2, '1:52.335', 112335),
	(893, 3, 39, 2, '1:51.891', 111891),
	(893, 3, 40, 2, '1:51.950', 111950),
	(893, 3, 41, 6, '1:58.678', 118678),
	(893, 3, 42, 12, '2:12.588', 132588),
	(893, 3, 43, 10, '1:51.232', 111232),
	(893, 3, 44, 9, '1:51.672', 111672),
	(893, 3, 45, 9, '1:51.375', 111375),
	(893, 3, 46, 9, '1:51.195', 111195),
	(893, 3, 47, 9, '1:51.154', 111154),
	(893, 3, 48, 9, '1:51.674', 111674),
	(893, 3, 49, 8, '1:52.371', 112371),
	(893, 3, 50, 8, '1:50.901', 110901),
	(893, 3, 51, 8, '1:50.353', 110353),
	(893, 3, 52, 8, '1:50.672', 110672),
	(893, 3, 53, 8, '1:51.656', 111656),
	(893, 3, 54, 8, '1:54.830', 114830),
	(893, 3, 55, 7, '1:54.520', 114520),
	(893, 3, 56, 7, '1:55.728', 115728),
	(893, 3, 57, 5, '1:53.576', 113576),
	(893, 3, 58, 5, '1:50.787', 110787),
	(893, 3, 59, 5, '1:50.870', 110870),
	(893, 3, 60, 4, '1:52.262', 112262),
	(893, 3, 61, 4, '1:50.890', 110890),
	(893, 4, 1, 3, '1:58.625', 118625),
	(893, 4, 2, 3, '1:55.161', 115161),
	(893, 4, 3, 3, '1:54.932', 114932),
	(893, 4, 4, 3, '1:54.427', 114427),
	(893, 4, 5, 3, '1:53.823', 113823),
	(893, 4, 6, 3, '1:54.067', 114067),
	(893, 4, 7, 3, '1:53.544', 113544),
	(893, 4, 8, 3, '1:53.299', 113299),
	(893, 4, 9, 3, '1:53.457', 113457),
	(893, 4, 10, 3, '1:52.995', 112995),
	(893, 4, 11, 3, '1:52.849', 112849),
	(893, 4, 12, 3, '1:52.992', 112992),
	(893, 4, 13, 3, '1:53.155', 113155),
	(893, 4, 14, 4, '2:00.465', 120465),
	(893, 4, 15, 6, '2:14.251', 134251),
	(893, 4, 16, 4, '1:54.345', 114345),
	(893, 4, 17, 4, '1:54.195', 114195),
	(893, 4, 18, 4, '1:53.727', 113727),
	(893, 4, 19, 4, '1:54.153', 114153),
	(893, 4, 20, 3, '1:54.050', 114050),
	(893, 4, 21, 3, '1:52.904', 112904),
	(893, 4, 22, 3, '1:52.947', 112947),
	(893, 4, 23, 3, '1:52.641', 112641),
	(893, 4, 24, 3, '1:52.554', 112554),
	(893, 4, 25, 5, '2:16.904', 136904),
	(893, 4, 26, 5, '2:35.698', 155698),
	(893, 4, 27, 5, '2:34.369', 154369),
	(893, 4, 28, 5, '2:51.501', 171501),
	(893, 4, 29, 5, '2:38.936', 158936),
	(893, 4, 30, 5, '2:43.665', 163665),
	(893, 4, 31, 5, '1:54.473', 114473),
	(893, 4, 32, 5, '1:53.470', 113470),
	(893, 4, 33, 5, '1:53.158', 113158),
	(893, 4, 34, 5, '1:53.013', 113013),
	(893, 4, 35, 5, '1:52.513', 112513),
	(893, 4, 36, 5, '1:52.707', 112707),
	(893, 4, 37, 5, '1:52.497', 112497),
	(893, 4, 38, 5, '1:52.287', 112287),
	(893, 4, 39, 5, '1:52.628', 112628),
	(893, 4, 40, 4, '1:52.362', 112362),
	(893, 4, 41, 3, '1:51.724', 111724),
	(893, 4, 42, 3, '1:51.789', 111789),
	(893, 4, 43, 2, '1:52.287', 112287),
	(893, 4, 44, 2, '1:51.082', 111082),
	(893, 4, 45, 2, '1:51.972', 111972),
	(893, 4, 46, 2, '1:51.403', 111403),
	(893, 4, 47, 2, '1:51.443', 111443),
	(893, 4, 48, 2, '1:51.587', 111587),
	(893, 4, 49, 2, '1:51.223', 111223),
	(893, 4, 50, 2, '1:51.258', 111258),
	(893, 4, 51, 2, '1:51.701', 111701),
	(893, 4, 52, 2, '1:51.699', 111699),
	(893, 4, 53, 2, '1:51.726', 111726),
	(893, 4, 54, 2, '1:51.994', 111994),
	(893, 4, 55, 2, '1:52.115', 112115),
	(893, 4, 56, 2, '1:52.817', 112817),
	(893, 4, 57, 2, '1:52.703', 112703),
	(893, 4, 58, 2, '1:53.078', 113078),
	(893, 4, 59, 2, '1:53.562', 113562),
	(893, 4, 60, 2, '1:53.884', 113884),
	(893, 4, 61, 2, '1:54.973', 114973),
	(893, 8, 1, 13, '2:05.320', 125320),
	(893, 8, 2, 12, '1:55.569', 115569),
	(893, 8, 3, 12, '1:55.747', 115747),
	(893, 8, 4, 12, '1:54.778', 114778),
	(893, 8, 5, 11, '1:54.762', 114762),
	(893, 8, 6, 11, '1:54.345', 114345),
	(893, 8, 7, 11, '1:54.878', 114878),
	(893, 8, 8, 11, '1:54.508', 114508),
	(893, 8, 9, 11, '1:54.806', 114806),
	(893, 8, 10, 13, '2:01.606', 121606),
	(893, 8, 11, 19, '2:11.204', 131204),
	(893, 8, 12, 16, '1:54.469', 114469),
	(893, 8, 13, 14, '1:55.341', 115341),
	(893, 8, 14, 13, '1:51.768', 111768),
	(893, 8, 15, 10, '1:53.074', 113074),
	(893, 8, 16, 10, '1:53.062', 113062),
	(893, 8, 17, 10, '1:53.156', 113156),
	(893, 8, 18, 10, '1:53.020', 113020),
	(893, 8, 19, 10, '1:53.205', 113205),
	(893, 8, 20, 10, '1:53.000', 113000),
	(893, 8, 21, 9, '1:53.010', 113010),
	(893, 8, 22, 9, '1:53.068', 113068),
	(893, 8, 23, 9, '1:53.265', 113265),
	(893, 8, 24, 9, '1:53.511', 113511),
	(893, 8, 25, 9, '2:21.563', 141563),
	(893, 8, 26, 10, '2:41.021', 161021),
	(893, 8, 27, 10, '2:19.579', 139579),
	(893, 8, 28, 10, '2:50.458', 170458),
	(893, 8, 29, 10, '2:38.858', 158858),
	(893, 8, 30, 10, '2:41.386', 161386),
	(893, 8, 31, 10, '1:54.575', 114575),
	(893, 8, 32, 10, '1:53.954', 113954),
	(893, 8, 33, 9, '1:53.317', 113317),
	(893, 8, 34, 9, '1:52.708', 112708),
	(893, 8, 35, 9, '1:52.463', 112463),
	(893, 8, 36, 9, '1:52.658', 112658),
	(893, 8, 37, 9, '1:52.526', 112526),
	(893, 8, 38, 9, '1:52.836', 112836),
	(893, 8, 39, 9, '1:52.764', 112764),
	(893, 8, 40, 8, '1:52.411', 112411),
	(893, 8, 41, 8, '1:52.452', 112452),
	(893, 8, 42, 5, '1:52.355', 112355),
	(893, 8, 43, 5, '1:52.301', 112301),
	(893, 8, 44, 4, '1:51.970', 111970),
	(893, 8, 45, 4, '1:52.232', 112232),
	(893, 8, 46, 4, '1:51.699', 111699),
	(893, 8, 47, 4, '1:52.150', 112150),
	(893, 8, 48, 4, '1:52.206', 112206),
	(893, 8, 49, 4, '1:52.360', 112360),
	(893, 8, 50, 4, '1:52.629', 112629),
	(893, 8, 51, 4, '1:52.992', 112992),
	(893, 8, 52, 4, '1:53.426', 113426),
	(893, 8, 53, 4, '1:53.921', 113921),
	(893, 8, 54, 3, '1:53.249', 113249),
	(893, 8, 55, 3, '1:51.140', 111140),
	(893, 8, 56, 3, '1:52.671', 112671),
	(893, 8, 57, 3, '1:52.366', 112366),
	(893, 8, 58, 3, '1:51.981', 111981),
	(893, 8, 59, 3, '1:52.448', 112448),
	(893, 8, 60, 3, '1:52.798', 112798),
	(893, 8, 61, 3, '1:54.157', 114157),
	(893, 13, 1, 7, '2:01.644', 121644),
	(893, 13, 2, 6, '1:55.260', 115260),
	(893, 13, 3, 6, '1:54.923', 114923),
	(893, 13, 4, 6, '1:54.436', 114436),
	(893, 13, 5, 6, '1:54.497', 114497),
	(893, 13, 6, 6, '1:54.253', 114253),
	(893, 13, 7, 6, '1:54.010', 114010),
	(893, 13, 8, 6, '1:53.861', 113861),
	(893, 13, 9, 6, '1:53.841', 113841),
	(893, 13, 10, 6, '1:54.046', 114046),
	(893, 13, 11, 6, '1:54.492', 114492),
	(893, 13, 12, 9, '2:01.403', 121403),
	(893, 13, 13, 13, '2:13.041', 133041),
	(893, 13, 14, 11, '1:55.337', 115337),
	(893, 13, 15, 8, '1:55.076', 115076),
	(893, 13, 16, 8, '1:53.345', 113345),
	(893, 13, 17, 8, '1:52.922', 112922),
	(893, 13, 18, 8, '1:53.072', 113072),
	(893, 13, 19, 8, '1:53.026', 113026),
	(893, 13, 20, 8, '1:52.984', 112984),
	(893, 13, 21, 7, '1:52.830', 112830),
	(893, 13, 22, 7, '1:53.220', 113220),
	(893, 13, 23, 7, '1:53.556', 113556),
	(893, 13, 24, 7, '1:53.024', 113024),
	(893, 13, 25, 7, '2:20.805', 140805),
	(893, 13, 26, 8, '2:38.516', 158516),
	(893, 13, 27, 8, '2:22.967', 142967),
	(893, 13, 28, 8, '2:50.278', 170278),
	(893, 13, 29, 8, '2:39.465', 159465),
	(893, 13, 30, 8, '2:42.148', 162148),
	(893, 13, 31, 8, '1:54.679', 114679),
	(893, 13, 32, 8, '1:53.722', 113722),
	(893, 13, 33, 7, '1:53.225', 113225),
	(893, 13, 34, 7, '1:52.333', 112333),
	(893, 13, 35, 7, '1:52.485', 112485),
	(893, 13, 36, 7, '1:52.816', 112816),
	(893, 13, 37, 7, '1:52.558', 112558),
	(893, 13, 38, 7, '1:52.465', 112465),
	(893, 13, 39, 7, '1:52.622', 112622),
	(893, 13, 40, 6, '1:52.464', 112464),
	(893, 13, 41, 5, '1:52.186', 112186),
	(893, 13, 42, 9, '1:59.000', 119000),
	(893, 13, 43, 12, '2:11.481', 131481),
	(893, 13, 44, 12, '1:50.606', 110606),
	(893, 13, 45, 12, '1:50.509', 110509),
	(893, 13, 46, 12, '1:50.661', 110661),
	(893, 13, 47, 12, '1:51.363', 111363),
	(893, 13, 48, 12, '1:51.657', 111657),
	(893, 13, 49, 12, '1:51.847', 111847),
	(893, 13, 50, 11, '1:53.098', 113098),
	(893, 13, 51, 11, '1:51.139', 111139),
	(893, 13, 52, 11, '1:51.390', 111390),
	(893, 13, 53, 11, '1:50.972', 110972),
	(893, 13, 54, 11, '1:51.642', 111642),
	(893, 13, 55, 9, '1:53.201', 113201),
	(893, 13, 56, 9, '1:54.481', 114481),
	(893, 13, 57, 9, '1:56.596', 116596),
	(893, 13, 58, 7, '1:56.055', 116055),
	(893, 13, 59, 7, '1:51.616', 111616),
	(893, 13, 60, 7, '1:51.877', 111877),
	(893, 13, 61, 6, '1:53.985', 113985),
	(893, 16, 1, 17, '2:07.917', 127917),
	(893, 16, 2, 17, '1:57.995', 117995),
	(893, 16, 3, 17, '1:56.268', 116268),
	(893, 16, 4, 17, '1:55.601', 115601),
	(893, 16, 5, 17, '1:55.988', 115988),
	(893, 16, 6, 17, '1:55.816', 115816),
	(893, 16, 7, 17, '1:55.727', 115727),
	(893, 16, 8, 17, '1:56.135', 116135),
	(893, 16, 9, 17, '1:55.705', 115705),
	(893, 16, 10, 17, '1:56.063', 116063),
	(893, 16, 11, 15, '1:56.696', 116696),
	(893, 16, 12, 17, '2:03.006', 123006),
	(893, 16, 13, 19, '2:14.652', 134652),
	(893, 16, 14, 17, '1:52.470', 112470),
	(893, 16, 15, 17, '1:53.228', 113228),
	(893, 16, 16, 16, '1:53.515', 113515),
	(893, 16, 17, 15, '1:53.020', 113020),
	(893, 16, 18, 15, '1:53.071', 113071),
	(893, 16, 19, 15, '1:52.926', 112926),
	(893, 16, 20, 15, '1:52.865', 112865),
	(893, 16, 21, 15, '1:53.546', 113546),
	(893, 16, 22, 15, '1:53.886', 113886),
	(893, 16, 23, 15, '1:53.932', 113932),
	(893, 16, 24, 14, '1:54.557', 114557),
	(893, 16, 25, 14, '2:27.320', 147320),
	(893, 16, 26, 16, '2:40.340', 160340),
	(893, 16, 27, 15, '1:57.204', 117204),
	(893, 16, 28, 15, '2:49.734', 169734),
	(893, 16, 29, 15, '2:38.084', 158084),
	(893, 16, 30, 15, '2:39.593', 159593),
	(893, 16, 31, 15, '1:54.662', 114662),
	(893, 16, 32, 15, '1:53.325', 113325),
	(893, 16, 33, 14, '1:53.310', 113310),
	(893, 16, 34, 14, '1:53.426', 113426),
	(893, 16, 35, 13, '1:52.728', 112728),
	(893, 16, 36, 13, '1:52.096', 112096),
	(893, 16, 37, 13, '1:52.586', 112586),
	(893, 16, 38, 13, '1:52.710', 112710),
	(893, 16, 39, 12, '1:53.058', 113058),
	(893, 16, 40, 13, '1:58.844', 118844),
	(893, 16, 41, 18, '2:13.940', 133940),
	(893, 16, 42, 14, '1:51.288', 111288),
	(893, 16, 43, 14, '1:49.656', 109656),
	(893, 16, 44, 14, '1:50.451', 110451),
	(893, 16, 45, 14, '1:50.912', 110912),
	(893, 16, 46, 14, '1:51.143', 111143),
	(893, 16, 47, 14, '1:50.727', 110727),
	(893, 16, 48, 14, '1:50.845', 110845),
	(893, 16, 49, 14, '1:51.298', 111298),
	(893, 16, 50, 14, '1:53.005', 113005),
	(893, 16, 51, 14, '1:53.486', 113486),
	(893, 16, 52, 13, '1:53.699', 113699),
	(893, 16, 53, 13, '1:53.157', 113157),
	(893, 16, 54, 12, '1:52.165', 112165),
	(893, 16, 55, 11, '1:52.328', 112328),
	(893, 16, 56, 11, '1:52.280', 112280),
	(893, 16, 57, 11, '1:54.110', 114110),
	(893, 16, 58, 11, '1:54.663', 114663),
	(893, 16, 59, 11, '1:58.464', 118464),
	(893, 16, 60, 11, '1:57.893', 117893),
	(893, 16, 61, 10, '1:58.685', 118685),
	(893, 17, 1, 4, '1:59.688', 119688),
	(893, 17, 2, 4, '1:55.439', 115439),
	(893, 17, 3, 4, '1:54.958', 114958),
	(893, 17, 4, 4, '1:54.312', 114312),
	(893, 17, 5, 4, '1:54.492', 114492),
	(893, 17, 6, 4, '1:54.055', 114055),
	(893, 17, 7, 4, '1:53.567', 113567),
	(893, 17, 8, 4, '1:53.665', 113665),
	(893, 17, 9, 4, '1:53.712', 113712),
	(893, 17, 10, 4, '1:53.124', 113124),
	(893, 17, 11, 4, '1:53.585', 113585),
	(893, 17, 12, 4, '1:53.590', 113590),
	(893, 17, 13, 6, '2:00.922', 120922),
	(893, 17, 14, 8, '2:11.754', 131754),
	(893, 17, 15, 7, '1:52.647', 112647),
	(893, 17, 16, 5, '1:53.862', 113862),
	(893, 17, 17, 5, '1:54.451', 114451),
	(893, 17, 18, 5, '1:54.524', 114524),
	(893, 17, 19, 5, '1:54.009', 114009),
	(893, 17, 20, 4, '1:53.629', 113629),
	(893, 17, 21, 4, '1:53.095', 113095),
	(893, 17, 22, 4, '1:52.700', 112700),
	(893, 17, 23, 4, '1:52.937', 112937),
	(893, 17, 24, 4, '1:52.535', 112535),
	(893, 17, 25, 3, '2:11.507', 131507),
	(893, 17, 26, 3, '2:32.348', 152348),
	(893, 17, 27, 3, '2:39.514', 159514),
	(893, 17, 28, 3, '2:51.877', 171877),
	(893, 17, 29, 3, '2:38.349', 158349),
	(893, 17, 30, 3, '2:44.628', 164628),
	(893, 17, 31, 3, '1:53.982', 113982),
	(893, 17, 32, 3, '1:53.291', 113291),
	(893, 17, 33, 3, '1:53.253', 113253),
	(893, 17, 34, 3, '1:52.847', 112847),
	(893, 17, 35, 3, '1:52.792', 112792),
	(893, 17, 36, 3, '1:52.306', 112306),
	(893, 17, 37, 3, '1:52.385', 112385),
	(893, 17, 38, 3, '1:52.343', 112343),
	(893, 17, 39, 3, '1:52.220', 112220),
	(893, 17, 40, 11, '2:00.472', 120472),
	(893, 17, 41, 13, '2:08.708', 128708),
	(893, 17, 42, 11, '1:51.021', 111021),
	(893, 17, 43, 9, '1:51.546', 111546),
	(893, 17, 44, 8, '1:51.782', 111782),
	(893, 17, 45, 8, '1:51.475', 111475),
	(893, 17, 46, 8, '1:51.260', 111260),
	(893, 17, 47, 8, '1:50.936', 110936),
	(893, 17, 48, 8, '1:52.031', 112031),
	(893, 17, 49, 7, '1:51.570', 111570),
	(893, 17, 50, 7, '1:50.484', 110484),
	(893, 17, 51, 7, '1:49.783', 109783),
	(893, 17, 52, 7, '1:50.912', 110912),
	(893, 17, 53, 7, '1:53.248', 113248),
	(893, 17, 54, 6, '1:54.104', 114104),
	(893, 17, 55, 5, '1:52.915', 112915),
	(893, 17, 56, 4, '1:52.111', 112111),
	(893, 17, 57, 4, '1:52.652', 112652),
	(893, 17, 58, 4, '1:54.043', 114043),
	(893, 17, 59, 4, '1:53.665', 113665),
	(893, 17, 60, 6, '2:00.647', 120647),
	(893, 18, 1, 8, '2:02.222', 122222),
	(893, 18, 2, 8, '1:56.418', 116418),
	(893, 18, 3, 8, '1:55.097', 115097),
	(893, 18, 4, 8, '1:55.078', 115078),
	(893, 18, 5, 8, '1:54.636', 114636),
	(893, 18, 6, 8, '1:54.590', 114590),
	(893, 18, 7, 8, '1:54.597', 114597),
	(893, 18, 8, 8, '1:53.926', 113926),
	(893, 18, 9, 8, '1:53.963', 113963),
	(893, 18, 10, 8, '1:54.056', 114056),
	(893, 18, 11, 8, '1:54.125', 114125),
	(893, 18, 12, 7, '1:54.851', 114851),
	(893, 18, 13, 8, '2:01.352', 121352),
	(893, 18, 14, 12, '2:11.618', 131618),
	(893, 18, 15, 9, '1:54.424', 114424),
	(893, 18, 16, 9, '1:53.507', 113507),
	(893, 18, 17, 9, '1:53.112', 113112),
	(893, 18, 18, 9, '1:53.155', 113155),
	(893, 18, 19, 9, '1:52.936', 112936),
	(893, 18, 20, 9, '1:53.037', 113037),
	(893, 18, 21, 8, '1:53.117', 113117),
	(893, 18, 22, 8, '1:53.057', 113057),
	(893, 18, 23, 8, '1:53.441', 113441),
	(893, 18, 24, 8, '1:53.544', 113544),
	(893, 18, 25, 8, '2:19.659', 139659),
	(893, 18, 26, 9, '2:39.303', 159303),
	(893, 18, 27, 9, '2:22.260', 142260),
	(893, 18, 28, 9, '2:50.673', 170673),
	(893, 18, 29, 9, '2:39.072', 159072),
	(893, 18, 30, 9, '2:41.911', 161911),
	(893, 18, 31, 9, '1:54.653', 114653),
	(893, 18, 32, 9, '1:53.943', 113943),
	(893, 18, 33, 8, '1:53.333', 113333),
	(893, 18, 34, 8, '1:52.495', 112495),
	(893, 18, 35, 8, '1:52.538', 112538),
	(893, 18, 36, 8, '1:52.652', 112652),
	(893, 18, 37, 8, '1:52.531', 112531),
	(893, 18, 38, 8, '1:52.756', 112756),
	(893, 18, 39, 8, '1:52.680', 112680),
	(893, 18, 40, 7, '1:52.461', 112461),
	(893, 18, 41, 7, '1:52.478', 112478),
	(893, 18, 42, 4, '1:52.409', 112409),
	(893, 18, 43, 3, '1:52.266', 112266),
	(893, 18, 44, 3, '1:52.015', 112015),
	(893, 18, 45, 3, '1:52.142', 112142),
	(893, 18, 46, 3, '1:51.740', 111740),
	(893, 18, 47, 3, '1:52.022', 112022),
	(893, 18, 48, 3, '1:52.340', 112340),
	(893, 18, 49, 3, '1:52.478', 112478),
	(893, 18, 50, 3, '1:52.755', 112755),
	(893, 18, 51, 3, '1:52.807', 112807),
	(893, 18, 52, 3, '1:53.662', 113662),
	(893, 18, 53, 3, '1:54.012', 114012),
	(893, 18, 54, 4, '1:55.806', 115806),
	(893, 18, 55, 4, '1:55.346', 115346),
	(893, 18, 56, 5, '1:57.282', 117282),
	(893, 18, 57, 6, '1:57.851', 117851),
	(893, 18, 58, 8, '1:59.488', 119488),
	(893, 18, 59, 8, '1:57.854', 117854),
	(893, 18, 60, 8, '1:57.916', 117916),
	(893, 18, 61, 7, '1:59.038', 119038),
	(893, 20, 1, 1, '1:55.509', 115509),
	(893, 20, 2, 1, '1:52.866', 112866),
	(893, 20, 3, 1, '1:53.005', 113005),
	(893, 20, 4, 1, '1:53.318', 113318),
	(893, 20, 5, 1, '1:53.265', 113265),
	(893, 20, 6, 1, '1:53.029', 113029),
	(893, 20, 7, 1, '1:53.069', 113069),
	(893, 20, 8, 1, '1:53.142', 113142),
	(893, 20, 9, 1, '1:52.901', 112901),
	(893, 20, 10, 1, '1:53.339', 113339),
	(893, 20, 11, 1, '1:53.016', 113016),
	(893, 20, 12, 1, '1:53.222', 113222),
	(893, 20, 13, 1, '1:52.756', 112756),
	(893, 20, 14, 1, '1:53.299', 113299),
	(893, 20, 15, 1, '1:53.663', 113663),
	(893, 20, 16, 1, '1:53.784', 113784),
	(893, 20, 17, 1, '2:01.858', 121858),
	(893, 20, 18, 1, '2:12.729', 132729),
	(893, 20, 19, 1, '1:52.188', 112188),
	(893, 20, 20, 1, '1:52.179', 112179),
	(893, 20, 21, 1, '1:52.113', 112113),
	(893, 20, 22, 1, '1:51.875', 111875),
	(893, 20, 23, 1, '1:51.881', 111881),
	(893, 20, 24, 1, '1:52.109', 112109),
	(893, 20, 25, 1, '2:07.497', 127497),
	(893, 20, 26, 1, '2:53.267', 173267),
	(893, 20, 27, 1, '2:40.944', 160944),
	(893, 20, 28, 1, '2:52.511', 172511),
	(893, 20, 29, 1, '2:38.157', 158157),
	(893, 20, 30, 1, '2:45.170', 165170),
	(893, 20, 31, 1, '1:51.773', 111773),
	(893, 20, 32, 1, '1:50.641', 110641),
	(893, 20, 33, 1, '1:50.430', 110430),
	(893, 20, 34, 1, '1:50.996', 110996),
	(893, 20, 35, 1, '1:50.687', 110687),
	(893, 20, 36, 1, '1:50.182', 110182),
	(893, 20, 37, 1, '1:50.185', 110185),
	(893, 20, 38, 1, '1:50.123', 110123),
	(893, 20, 39, 1, '1:50.259', 110259),
	(893, 20, 40, 1, '1:50.262', 110262),
	(893, 20, 41, 1, '1:50.022', 110022),
	(893, 20, 42, 1, '1:50.511', 110511),
	(893, 20, 43, 1, '1:51.109', 111109),
	(893, 20, 44, 1, '1:58.873', 118873),
	(893, 20, 45, 1, '2:10.016', 130016),
	(893, 20, 46, 1, '1:48.574', 108574),
	(893, 20, 47, 1, '1:49.811', 109811),
	(893, 20, 48, 1, '1:50.437', 110437),
	(893, 20, 49, 1, '1:50.570', 110570),
	(893, 20, 50, 1, '1:50.479', 110479),
	(893, 20, 51, 1, '1:50.089', 110089),
	(893, 20, 52, 1, '1:50.303', 110303),
	(893, 20, 53, 1, '1:50.309', 110309),
	(893, 20, 54, 1, '1:50.683', 110683),
	(893, 20, 55, 1, '1:49.701', 109701),
	(893, 20, 56, 1, '1:52.338', 112338),
	(893, 20, 57, 1, '1:50.663', 110663),
	(893, 20, 58, 1, '1:49.242', 109242),
	(893, 20, 59, 1, '1:49.416', 109416),
	(893, 20, 60, 1, '1:50.919', 110919),
	(893, 20, 61, 1, '1:55.868', 115868),
	(893, 154, 1, 5, '2:00.392', 120392),
	(893, 154, 2, 5, '1:55.352', 115352),
	(893, 154, 3, 5, '1:55.010', 115010),
	(893, 154, 4, 5, '1:54.440', 114440),
	(893, 154, 5, 5, '1:54.500', 114500),
	(893, 154, 6, 5, '1:54.241', 114241),
	(893, 154, 7, 5, '1:53.539', 113539),
	(893, 154, 8, 5, '1:53.700', 113700),
	(893, 154, 9, 5, '1:53.621', 113621),
	(893, 154, 10, 5, '1:53.576', 113576),
	(893, 154, 11, 5, '1:53.635', 113635),
	(893, 154, 12, 5, '1:53.513', 113513),
	(893, 154, 13, 4, '1:53.429', 113429),
	(893, 154, 14, 3, '1:53.922', 113922),
	(893, 154, 15, 3, '2:02.573', 122573),
	(893, 154, 16, 6, '2:13.264', 133264),
	(893, 154, 17, 6, '1:52.969', 112969),
	(893, 154, 18, 6, '1:52.341', 112341),
	(893, 154, 19, 6, '1:52.915', 112915),
	(893, 154, 20, 5, '1:53.765', 113765),
	(893, 154, 21, 5, '1:53.213', 113213),
	(893, 154, 22, 5, '1:52.840', 112840),
	(893, 154, 23, 5, '1:52.873', 112873),
	(893, 154, 24, 5, '1:52.638', 112638),
	(893, 154, 25, 6, '2:18.291', 138291),
	(893, 154, 26, 6, '2:35.187', 155187),
	(893, 154, 27, 6, '2:32.071', 152071),
	(893, 154, 28, 6, '2:51.049', 171049),
	(893, 154, 29, 6, '2:39.540', 159540),
	(893, 154, 30, 6, '2:42.713', 162713),
	(893, 154, 31, 6, '1:54.645', 114645),
	(893, 154, 32, 6, '1:53.448', 113448),
	(893, 154, 33, 15, '2:00.881', 120881),
	(893, 154, 34, 21, '2:55.606', 175606),
	(893, 154, 35, 21, '1:51.097', 111097),
	(893, 154, 36, 21, '1:51.398', 111398),
	(893, 154, 37, 21, '2:03.713', 123713),
	(893, 807, 1, 9, '2:02.864', 122864),
	(893, 807, 2, 9, '1:56.337', 116337),
	(893, 807, 3, 9, '1:55.213', 115213),
	(893, 807, 4, 9, '1:54.971', 114971),
	(893, 807, 5, 9, '1:54.952', 114952),
	(893, 807, 6, 9, '1:54.834', 114834),
	(893, 807, 7, 9, '1:54.455', 114455),
	(893, 807, 8, 9, '1:54.312', 114312),
	(893, 807, 9, 9, '1:54.278', 114278),
	(893, 807, 10, 9, '1:54.246', 114246),
	(893, 807, 11, 9, '1:54.896', 114896),
	(893, 807, 12, 8, '1:55.037', 115037),
	(893, 807, 13, 9, '2:02.274', 122274),
	(893, 807, 14, 14, '2:11.902', 131902),
	(893, 807, 15, 13, '1:54.452', 114452),
	(893, 807, 16, 11, '1:58.031', 118031),
	(893, 807, 17, 11, '1:52.447', 112447),
	(893, 807, 18, 12, '1:55.227', 115227),
	(893, 807, 19, 12, '1:52.453', 112453),
	(893, 807, 20, 12, '1:52.733', 112733),
	(893, 807, 21, 11, '1:52.530', 112530),
	(893, 807, 22, 11, '1:52.458', 112458),
	(893, 807, 23, 11, '1:53.018', 113018),
	(893, 807, 24, 11, '1:52.955', 112955),
	(893, 807, 25, 11, '2:22.576', 142576),
	(893, 807, 26, 12, '2:39.827', 159827),
	(893, 807, 27, 12, '2:15.503', 135503),
	(893, 807, 28, 12, '2:50.615', 170615),
	(893, 807, 29, 12, '2:38.417', 158417),
	(893, 807, 30, 12, '2:41.357', 161357),
	(893, 807, 31, 12, '1:53.909', 113909),
	(893, 807, 32, 12, '1:53.996', 113996),
	(893, 807, 33, 11, '1:53.161', 113161),
	(893, 807, 34, 11, '1:53.183', 113183),
	(893, 807, 35, 11, '1:52.444', 112444),
	(893, 807, 36, 11, '1:52.676', 112676),
	(893, 807, 37, 11, '1:52.611', 112611),
	(893, 807, 38, 11, '1:52.871', 112871),
	(893, 807, 39, 11, '1:53.015', 113015),
	(893, 807, 40, 10, '1:52.328', 112328),
	(893, 807, 41, 10, '1:52.414', 112414),
	(893, 807, 42, 7, '1:53.114', 113114),
	(893, 807, 43, 7, '1:52.693', 112693),
	(893, 807, 44, 6, '1:52.524', 112524),
	(893, 807, 45, 6, '1:52.262', 112262),
	(893, 807, 46, 6, '1:52.272', 112272),
	(893, 807, 47, 6, '1:52.186', 112186),
	(893, 807, 48, 6, '1:52.318', 112318),
	(893, 807, 49, 6, '1:52.630', 112630),
	(893, 807, 50, 6, '1:52.376', 112376),
	(893, 807, 51, 6, '1:53.016', 113016),
	(893, 807, 52, 6, '1:53.399', 113399),
	(893, 807, 53, 6, '1:53.264', 113264),
	(893, 807, 54, 7, '1:55.381', 115381),
	(893, 807, 55, 10, '1:58.668', 118668),
	(893, 807, 56, 10, '1:55.047', 115047),
	(893, 807, 57, 10, '1:55.454', 115454),
	(893, 807, 58, 10, '1:58.110', 118110),
	(893, 807, 59, 10, '1:58.298', 118298),
	(893, 807, 60, 10, '1:57.707', 117707),
	(893, 807, 61, 9, '1:58.896', 118896),
	(893, 813, 1, 16, '2:07.051', 127051),
	(893, 813, 2, 16, '1:57.486', 117486),
	(893, 813, 3, 16, '1:56.163', 116163),
	(893, 813, 4, 16, '1:56.011', 116011),
	(893, 813, 5, 16, '1:56.156', 116156),
	(893, 813, 6, 16, '1:55.672', 115672),
	(893, 813, 7, 16, '1:55.925', 115925),
	(893, 813, 8, 16, '1:56.073', 116073),
	(893, 813, 9, 16, '1:55.540', 115540),
	(893, 813, 10, 16, '1:56.366', 116366),
	(893, 813, 11, 14, '1:56.210', 116210),
	(893, 813, 12, 13, '1:54.466', 114466),
	(893, 813, 13, 12, '1:55.652', 115652),
	(893, 813, 14, 10, '1:56.000', 116000),
	(893, 813, 15, 12, '2:00.017', 120017),
	(893, 813, 16, 14, '2:05.296', 125296),
	(893, 813, 17, 17, '2:13.688', 133688),
	(893, 813, 18, 17, '1:53.085', 113085),
	(893, 813, 19, 17, '1:53.003', 113003),
	(893, 813, 20, 17, '1:53.324', 113324),
	(893, 813, 21, 17, '1:52.990', 112990),
	(893, 813, 22, 17, '1:53.228', 113228),
	(893, 813, 23, 17, '1:53.337', 113337),
	(893, 813, 24, 16, '1:53.722', 113722),
	(893, 813, 25, 17, '2:26.669', 146669),
	(893, 813, 26, 17, '2:39.820', 159820),
	(893, 813, 27, 16, '2:00.001', 120001),
	(893, 813, 28, 16, '2:36.462', 156462),
	(893, 813, 29, 16, '2:38.279', 158279),
	(893, 813, 30, 16, '2:39.570', 159570),
	(893, 813, 31, 16, '1:55.187', 115187),
	(893, 813, 32, 16, '1:54.428', 114428),
	(893, 813, 33, 16, '1:54.166', 114166),
	(893, 813, 34, 15, '1:53.238', 113238),
	(893, 813, 35, 15, '1:53.179', 113179),
	(893, 813, 36, 15, '1:53.880', 113880),
	(893, 813, 37, 15, '1:53.264', 113264),
	(893, 813, 38, 15, '1:53.416', 113416),
	(893, 813, 39, 14, '1:53.080', 113080),
	(893, 813, 40, 14, '1:52.969', 112969),
	(893, 813, 41, 12, '1:58.746', 118746),
	(893, 813, 42, 17, '2:12.793', 132793),
	(893, 813, 43, 15, '1:52.300', 112300),
	(893, 813, 44, 15, '1:51.240', 111240),
	(893, 813, 45, 15, '1:51.096', 111096),
	(893, 813, 46, 15, '1:50.708', 110708),
	(893, 813, 47, 15, '1:51.650', 111650),
	(893, 813, 48, 15, '1:51.057', 111057),
	(893, 813, 49, 15, '1:51.190', 111190),
	(893, 813, 50, 15, '1:51.206', 111206),
	(893, 813, 51, 15, '1:51.313', 111313),
	(893, 813, 52, 15, '1:51.900', 111900),
	(893, 813, 53, 15, '1:52.119', 112119),
	(893, 813, 54, 15, '1:52.876', 112876),
	(893, 813, 55, 14, '1:54.675', 114675),
	(893, 813, 56, 14, '1:56.972', 116972),
	(893, 813, 57, 14, '1:55.846', 115846),
	(893, 813, 58, 13, '1:55.087', 115087),
	(893, 813, 59, 12, '1:55.391', 115391),
	(893, 813, 60, 12, '1:54.590', 114590),
	(893, 813, 61, 11, '1:54.787', 114787),
	(893, 814, 1, 12, '2:05.231', 125231),
	(893, 814, 2, 13, '1:57.024', 117024),
	(893, 814, 3, 13, '1:55.896', 115896),
	(893, 814, 4, 13, '1:55.342', 115342),
	(893, 814, 5, 13, '1:55.607', 115607),
	(893, 814, 6, 13, '1:55.365', 115365),
	(893, 814, 7, 13, '1:54.934', 114934),
	(893, 814, 8, 13, '1:54.908', 114908),
	(893, 814, 9, 13, '1:55.020', 115020),
	(893, 814, 10, 12, '1:55.265', 115265),
	(893, 814, 11, 11, '1:55.235', 115235),
	(893, 814, 12, 11, '1:54.353', 114353),
	(893, 814, 13, 10, '1:54.615', 114615),
	(893, 814, 14, 6, '1:54.326', 114326),
	(893, 814, 15, 5, '1:54.509', 114509),
	(893, 814, 16, 3, '1:54.374', 114374),
	(893, 814, 17, 3, '1:54.013', 114013),
	(893, 814, 18, 3, '1:53.826', 113826),
	(893, 814, 19, 3, '1:54.172', 114172),
	(893, 814, 20, 7, '2:01.410', 121410),
	(893, 814, 21, 13, '2:14.123', 134123),
	(893, 814, 22, 13, '1:52.799', 112799),
	(893, 814, 23, 13, '1:52.873', 112873),
	(893, 814, 24, 13, '1:53.044', 113044),
	(893, 814, 25, 12, '2:18.811', 138811),
	(893, 814, 26, 7, '2:18.771', 138771),
	(893, 814, 27, 7, '2:22.831', 142831),
	(893, 814, 28, 7, '2:51.286', 171286),
	(893, 814, 29, 7, '2:39.318', 159318),
	(893, 814, 30, 7, '2:42.490', 162490),
	(893, 814, 31, 7, '1:54.638', 114638),
	(893, 814, 32, 7, '1:53.790', 113790),
	(893, 814, 33, 6, '1:53.118', 113118),
	(893, 814, 34, 6, '1:52.315', 112315),
	(893, 814, 35, 6, '1:52.545', 112545),
	(893, 814, 36, 6, '1:52.671', 112671),
	(893, 814, 37, 6, '1:52.636', 112636),
	(893, 814, 38, 6, '1:52.254', 112254),
	(893, 814, 39, 6, '1:52.596', 112596),
	(893, 814, 40, 5, '1:52.264', 112264),
	(893, 814, 41, 4, '1:52.159', 112159),
	(893, 814, 42, 8, '1:58.702', 118702),
	(893, 814, 43, 11, '2:10.922', 130922),
	(893, 814, 44, 11, '1:51.226', 111226),
	(893, 814, 45, 11, '1:50.739', 110739),
	(893, 814, 46, 11, '1:50.889', 110889),
	(893, 814, 47, 11, '1:51.104', 111104),
	(893, 814, 48, 11, '1:51.234', 111234),
	(893, 814, 49, 11, '1:52.737', 112737),
	(893, 814, 50, 10, '1:51.935', 111935),
	(893, 814, 51, 10, '1:51.007', 111007),
	(893, 814, 52, 10, '1:50.927', 110927),
	(893, 814, 53, 10, '1:51.399', 111399),
	(893, 814, 54, 10, '1:51.644', 111644),
	(893, 815, 1, 10, '2:03.469', 123469),
	(893, 815, 2, 10, '1:56.316', 116316),
	(893, 815, 3, 10, '1:55.437', 115437),
	(893, 815, 4, 10, '1:54.877', 114877),
	(893, 815, 5, 10, '1:55.386', 115386),
	(893, 815, 6, 10, '1:54.467', 114467),
	(893, 815, 7, 10, '1:54.703', 114703),
	(893, 815, 8, 10, '1:54.561', 114561),
	(893, 815, 9, 10, '1:54.686', 114686),
	(893, 815, 10, 10, '1:54.366', 114366),
	(893, 815, 11, 10, '1:54.513', 114513),
	(893, 815, 12, 10, '1:54.825', 114825),
	(893, 815, 13, 7, '1:55.455', 115455),
	(893, 815, 14, 7, '2:01.165', 121165),
	(893, 815, 15, 14, '2:12.145', 132145),
	(893, 815, 16, 12, '1:57.298', 117298),
	(893, 815, 17, 12, '1:53.412', 113412),
	(893, 815, 18, 11, '1:52.844', 112844),
	(893, 815, 19, 11, '1:52.045', 112045),
	(893, 815, 20, 11, '1:52.147', 112147),
	(893, 815, 21, 10, '1:52.661', 112661),
	(893, 815, 22, 10, '1:52.472', 112472),
	(893, 815, 23, 10, '1:52.993', 112993),
	(893, 815, 24, 10, '1:52.780', 112780),
	(893, 815, 25, 10, '2:23.809', 143809),
	(893, 815, 26, 11, '2:39.270', 159270),
	(893, 815, 27, 11, '2:15.847', 135847),
	(893, 815, 28, 11, '2:50.316', 170316),
	(893, 815, 29, 11, '2:38.596', 158596),
	(893, 815, 30, 11, '2:41.926', 161926),
	(893, 815, 31, 11, '1:53.725', 113725),
	(893, 815, 32, 11, '1:53.985', 113985),
	(893, 815, 33, 10, '1:53.255', 113255),
	(893, 815, 34, 10, '1:53.023', 113023),
	(893, 815, 35, 10, '1:52.390', 112390),
	(893, 815, 36, 10, '1:52.617', 112617),
	(893, 815, 37, 10, '1:52.597', 112597),
	(893, 815, 38, 10, '1:52.961', 112961),
	(893, 815, 39, 10, '1:52.804', 112804),
	(893, 815, 40, 9, '1:52.411', 112411),
	(893, 815, 41, 9, '1:52.381', 112381),
	(893, 815, 42, 6, '1:53.085', 113085),
	(893, 815, 43, 6, '1:52.561', 112561),
	(893, 815, 44, 5, '1:52.085', 112085),
	(893, 815, 45, 5, '1:52.503', 112503),
	(893, 815, 46, 5, '1:51.926', 111926),
	(893, 815, 47, 5, '1:52.186', 112186),
	(893, 815, 48, 5, '1:52.292', 112292),
	(893, 815, 49, 5, '1:52.364', 112364),
	(893, 815, 50, 5, '1:52.568', 112568),
	(893, 815, 51, 5, '1:53.327', 113327),
	(893, 815, 52, 5, '1:53.663', 113663),
	(893, 815, 53, 5, '1:53.412', 113412),
	(893, 815, 54, 5, '1:55.039', 115039),
	(893, 815, 55, 6, '1:56.026', 116026),
	(893, 815, 56, 6, '1:55.665', 115665),
	(893, 815, 57, 8, '1:57.692', 117692),
	(893, 815, 58, 9, '1:58.705', 118705),
	(893, 815, 59, 9, '1:58.073', 118073),
	(893, 815, 60, 9, '1:57.941', 117941),
	(893, 815, 61, 8, '1:58.903', 118903),
	(893, 817, 1, 14, '2:06.095', 126095),
	(893, 817, 2, 14, '1:57.105', 117105),
	(893, 817, 3, 14, '1:55.986', 115986),
	(893, 817, 4, 14, '1:55.817', 115817),
	(893, 817, 5, 14, '1:55.644', 115644),
	(893, 817, 6, 14, '1:55.309', 115309),
	(893, 817, 7, 14, '1:55.134', 115134),
	(893, 817, 8, 14, '1:55.155', 115155),
	(893, 817, 9, 14, '1:55.346', 115346),
	(893, 817, 10, 14, '1:55.405', 115405),
	(893, 817, 11, 12, '1:55.829', 115829),
	(893, 817, 12, 12, '1:55.490', 115490),
	(893, 817, 13, 11, '1:55.840', 115840),
	(893, 817, 14, 9, '1:56.728', 116728),
	(893, 817, 15, 11, '2:02.527', 122527),
	(893, 817, 16, 17, '2:18.026', 138026),
	(893, 817, 17, 16, '1:53.753', 113753),
	(893, 817, 18, 16, '1:53.891', 113891),
	(893, 817, 19, 16, '1:53.355', 113355),
	(893, 817, 20, 16, '1:53.291', 113291),
	(893, 817, 21, 16, '1:53.222', 113222),
	(893, 817, 22, 16, '1:53.493', 113493),
	(893, 817, 23, 16, '1:53.052', 113052),
	(893, 818, 1, 15, '2:06.425', 126425),
	(893, 818, 2, 15, '1:57.356', 117356),
	(893, 818, 3, 15, '1:56.154', 116154),
	(893, 818, 4, 15, '1:56.088', 116088),
	(893, 818, 5, 15, '1:55.903', 115903),
	(893, 818, 6, 15, '1:55.594', 115594),
	(893, 818, 7, 15, '1:56.186', 116186),
	(893, 818, 8, 15, '1:56.079', 116079),
	(893, 818, 9, 15, '1:55.561', 115561),
	(893, 818, 10, 15, '1:56.462', 116462),
	(893, 818, 11, 17, '2:03.598', 123598),
	(893, 818, 12, 19, '2:15.832', 135832),
	(893, 818, 13, 18, '1:53.494', 113494),
	(893, 818, 14, 16, '1:53.245', 113245),
	(893, 818, 15, 16, '1:53.220', 113220),
	(893, 818, 16, 15, '1:53.532', 113532),
	(893, 818, 17, 14, '1:53.189', 113189),
	(893, 818, 18, 14, '1:53.279', 113279),
	(893, 818, 19, 14, '1:53.191', 113191),
	(893, 818, 20, 14, '1:53.187', 113187),
	(893, 818, 21, 14, '1:53.914', 113914),
	(893, 818, 22, 14, '1:53.689', 113689),
	(893, 818, 23, 14, '1:54.083', 114083),
	(893, 818, 24, 15, '2:01.776', 121776),
	(893, 818, 25, 15, '2:27.736', 147736),
	(893, 818, 26, 13, '2:23.491', 143491),
	(893, 818, 27, 13, '2:04.439', 124439),
	(893, 818, 28, 13, '2:50.782', 170782),
	(893, 818, 29, 13, '2:37.422', 157422),
	(893, 818, 30, 13, '2:41.126', 161126),
	(893, 818, 31, 13, '1:54.083', 114083),
	(893, 818, 32, 13, '1:53.744', 113744),
	(893, 818, 33, 12, '1:53.299', 113299),
	(893, 818, 34, 12, '1:53.081', 113081),
	(893, 818, 35, 12, '1:52.735', 112735),
	(893, 818, 36, 12, '1:52.856', 112856),
	(893, 818, 37, 12, '1:52.711', 112711),
	(893, 818, 38, 12, '1:52.490', 112490),
	(893, 818, 39, 15, '2:00.481', 120481),
	(893, 818, 40, 18, '2:10.714', 130714),
	(893, 818, 41, 16, '1:51.768', 111768),
	(893, 818, 42, 13, '1:51.334', 111334),
	(893, 818, 43, 13, '1:50.637', 110637),
	(893, 818, 44, 13, '1:50.386', 110386),
	(893, 818, 45, 13, '1:50.328', 110328),
	(893, 818, 46, 13, '1:50.532', 110532),
	(893, 818, 47, 13, '1:51.116', 111116),
	(893, 818, 48, 13, '1:51.678', 111678),
	(893, 818, 49, 13, '1:52.077', 112077),
	(893, 818, 50, 13, '1:54.245', 114245),
	(893, 818, 51, 13, '1:53.499', 113499),
	(893, 818, 52, 14, '1:55.245', 115245),
	(893, 818, 53, 14, '1:53.171', 113171),
	(893, 818, 54, 14, '1:55.405', 115405),
	(893, 818, 55, 13, '1:54.452', 114452),
	(893, 818, 56, 13, '1:57.057', 117057),
	(893, 818, 57, 13, '1:56.101', 116101),
	(893, 818, 58, 14, '1:58.433', 118433),
	(893, 818, 59, 14, '1:59.855', 119855),
	(893, 818, 60, 14, '1:59.782', 119782),
	(893, 818, 61, 14, '2:07.316', 127316),
	(893, 819, 1, 21, '2:10.482', 130482),
	(893, 819, 2, 21, '1:58.284', 118284),
	(893, 819, 3, 21, '1:57.370', 117370),
	(893, 819, 4, 21, '1:57.344', 117344),
	(893, 819, 5, 21, '1:58.226', 118226),
	(893, 819, 6, 21, '1:57.306', 117306),
	(893, 819, 7, 21, '1:57.832', 117832),
	(893, 819, 8, 21, '1:58.045', 118045),
	(893, 819, 9, 21, '1:59.932', 119932),
	(893, 819, 10, 20, '1:59.809', 119809),
	(893, 819, 11, 20, '2:05.402', 125402),
	(893, 819, 12, 20, '2:18.109', 138109),
	(893, 819, 13, 20, '1:55.416', 115416),
	(893, 819, 14, 20, '1:55.217', 115217),
	(893, 819, 15, 20, '1:55.166', 115166),
	(893, 819, 16, 20, '1:55.411', 115411),
	(893, 819, 17, 20, '1:55.011', 115011),
	(893, 819, 18, 20, '1:55.061', 115061),
	(893, 819, 19, 20, '1:55.095', 115095),
	(893, 819, 20, 20, '1:55.016', 115016),
	(893, 819, 21, 20, '1:55.097', 115097),
	(893, 819, 22, 20, '1:54.553', 114553),
	(893, 819, 23, 20, '1:55.303', 115303),
	(893, 819, 24, 19, '2:04.029', 124029),
	(893, 819, 25, 19, '2:33.927', 153927),
	(893, 819, 26, 19, '2:31.981', 151981),
	(893, 819, 27, 19, '1:57.894', 117894),
	(893, 819, 28, 19, '2:01.352', 121352),
	(893, 819, 29, 19, '2:37.480', 157480),
	(893, 819, 30, 19, '2:38.220', 158220),
	(893, 819, 31, 19, '1:56.877', 116877),
	(893, 819, 32, 19, '1:55.662', 115662),
	(893, 819, 33, 19, '1:56.453', 116453),
	(893, 819, 34, 18, '1:55.025', 115025),
	(893, 819, 35, 18, '1:54.727', 114727),
	(893, 819, 36, 18, '1:54.561', 114561),
	(893, 819, 37, 18, '1:54.265', 114265),
	(893, 819, 38, 18, '1:54.712', 114712),
	(893, 819, 39, 18, '1:55.162', 115162),
	(893, 819, 40, 17, '1:54.519', 114519),
	(893, 819, 41, 17, '1:55.937', 115937),
	(893, 819, 42, 16, '1:56.372', 116372),
	(893, 819, 43, 16, '1:56.259', 116259),
	(893, 819, 44, 16, '1:55.260', 115260),
	(893, 819, 45, 16, '1:54.981', 114981),
	(893, 819, 46, 16, '1:54.843', 114843),
	(893, 819, 47, 16, '1:54.970', 114970),
	(893, 819, 48, 16, '1:55.144', 115144),
	(893, 819, 49, 16, '1:55.163', 115163),
	(893, 819, 50, 17, '1:56.545', 116545),
	(893, 819, 51, 17, '1:55.797', 115797),
	(893, 819, 52, 17, '1:55.468', 115468),
	(893, 819, 53, 17, '1:56.065', 116065),
	(893, 819, 54, 19, '2:07.026', 127026),
	(893, 819, 55, 19, '2:18.048', 138048),
	(893, 819, 56, 19, '1:51.325', 111325),
	(893, 819, 57, 19, '1:51.778', 111778),
	(893, 819, 58, 19, '1:50.990', 110990),
	(893, 819, 59, 19, '1:51.564', 111564),
	(893, 819, 60, 19, '1:53.795', 113795),
	(893, 820, 1, 22, '2:11.133', 131133),
	(893, 820, 2, 22, '1:59.162', 119162),
	(893, 820, 3, 22, '1:58.249', 118249),
	(893, 820, 4, 22, '1:57.821', 117821),
	(893, 820, 5, 22, '1:57.333', 117333),
	(893, 820, 6, 22, '1:58.075', 118075),
	(893, 820, 7, 22, '1:58.090', 118090),
	(893, 820, 8, 22, '1:58.560', 118560),
	(893, 820, 9, 22, '1:59.499', 119499),
	(893, 820, 10, 21, '1:59.393', 119393),
	(893, 820, 11, 21, '2:07.471', 127471),
	(893, 820, 12, 21, '2:17.669', 137669),
	(893, 820, 13, 21, '1:55.108', 115108),
	(893, 820, 14, 21, '1:55.653', 115653),
	(893, 820, 15, 21, '1:55.580', 115580),
	(893, 820, 16, 21, '1:55.586', 115586),
	(893, 820, 17, 21, '1:55.330', 115330),
	(893, 820, 18, 21, '1:55.380', 115380),
	(893, 820, 19, 21, '1:55.931', 115931),
	(893, 820, 20, 21, '1:55.571', 115571),
	(893, 820, 21, 21, '1:55.866', 115866),
	(893, 820, 22, 21, '1:55.981', 115981),
	(893, 820, 23, 21, '1:55.714', 115714),
	(893, 820, 24, 20, '2:13.193', 133193),
	(893, 820, 25, 20, '2:56.299', 176299),
	(893, 820, 26, 20, '2:38.695', 158695),
	(893, 820, 27, 20, '1:58.369', 118369),
	(893, 820, 28, 20, '1:56.116', 116116),
	(893, 820, 29, 20, '1:56.898', 116898),
	(893, 820, 30, 20, '2:36.540', 156540),
	(893, 820, 31, 20, '1:56.786', 116786),
	(893, 820, 32, 20, '1:55.875', 115875),
	(893, 820, 33, 20, '1:56.656', 116656),
	(893, 820, 34, 19, '1:55.913', 115913),
	(893, 820, 35, 19, '1:55.379', 115379),
	(893, 820, 36, 19, '1:55.540', 115540),
	(893, 820, 37, 19, '1:54.808', 114808),
	(893, 820, 38, 19, '1:55.417', 115417),
	(893, 820, 39, 19, '1:55.451', 115451),
	(893, 820, 40, 19, '1:56.336', 116336),
	(893, 820, 41, 19, '2:03.633', 123633),
	(893, 820, 42, 19, '2:13.846', 133846),
	(893, 820, 43, 19, '1:53.470', 113470),
	(893, 820, 44, 19, '1:53.264', 113264),
	(893, 820, 45, 19, '1:53.528', 113528),
	(893, 820, 46, 19, '1:53.422', 113422),
	(893, 820, 47, 19, '1:54.092', 114092),
	(893, 820, 48, 19, '1:53.911', 113911),
	(893, 820, 49, 19, '1:53.591', 113591),
	(893, 820, 50, 19, '1:53.041', 113041),
	(893, 820, 51, 19, '1:53.195', 113195),
	(893, 820, 52, 19, '1:53.544', 113544),
	(893, 820, 53, 19, '1:54.902', 114902),
	(893, 820, 54, 18, '1:54.657', 114657),
	(893, 820, 55, 17, '1:54.771', 114771),
	(893, 820, 56, 17, '1:54.639', 114639),
	(893, 820, 57, 17, '1:54.838', 114838),
	(893, 820, 58, 17, '1:54.968', 114968),
	(893, 820, 59, 17, '1:55.516', 115516),
	(893, 820, 60, 17, '1:56.137', 116137),
	(893, 821, 1, 11, '2:04.097', 124097),
	(893, 821, 2, 11, '1:56.264', 116264),
	(893, 821, 3, 11, '1:55.886', 115886),
	(893, 821, 4, 11, '1:54.840', 114840),
	(893, 821, 5, 12, '1:56.679', 116679),
	(893, 821, 6, 12, '1:54.987', 114987),
	(893, 821, 7, 12, '1:54.639', 114639),
	(893, 821, 8, 12, '1:55.148', 115148),
	(893, 821, 9, 12, '1:55.532', 115532),
	(893, 821, 10, 11, '1:55.583', 115583),
	(893, 821, 11, 13, '2:02.860', 122860),
	(893, 821, 12, 18, '2:12.483', 132483),
	(893, 821, 13, 15, '1:52.212', 112212),
	(893, 821, 14, 15, '1:52.825', 112825),
	(893, 821, 15, 15, '1:54.147', 114147),
	(893, 821, 16, 13, '1:56.041', 116041),
	(893, 821, 17, 13, '1:53.766', 113766),
	(893, 821, 18, 13, '1:53.966', 113966),
	(893, 821, 19, 13, '1:53.597', 113597),
	(893, 821, 20, 13, '1:53.028', 113028),
	(893, 821, 21, 12, '1:52.948', 112948),
	(893, 821, 22, 12, '1:53.257', 113257),
	(893, 821, 23, 12, '1:53.610', 113610),
	(893, 821, 24, 12, '1:54.136', 114136),
	(893, 821, 25, 13, '2:26.765', 146765),
	(893, 821, 26, 14, '2:43.949', 163949),
	(893, 821, 27, 14, '2:04.636', 124636),
	(893, 821, 28, 14, '2:50.337', 170337),
	(893, 821, 29, 14, '2:38.088', 158088),
	(893, 821, 30, 14, '2:40.196', 160196),
	(893, 821, 31, 14, '1:54.554', 114554),
	(893, 821, 32, 14, '1:53.320', 113320),
	(893, 821, 33, 13, '1:53.382', 113382),
	(893, 821, 34, 13, '1:53.225', 113225),
	(893, 821, 35, 14, '1:54.764', 114764),
	(893, 821, 36, 14, '1:54.006', 114006),
	(893, 821, 37, 14, '1:52.007', 112007),
	(893, 821, 38, 14, '1:52.192', 112192),
	(893, 821, 39, 13, '1:52.707', 112707),
	(893, 821, 40, 12, '1:52.590', 112590),
	(893, 821, 41, 11, '1:52.416', 112416),
	(893, 821, 42, 10, '1:52.730', 112730),
	(893, 821, 43, 8, '1:52.871', 112871),
	(893, 821, 44, 7, '1:52.827', 112827),
	(893, 821, 45, 7, '1:53.531', 113531),
	(893, 821, 46, 7, '1:54.149', 114149),
	(893, 821, 47, 7, '1:53.056', 113056),
	(893, 821, 48, 7, '1:52.859', 112859),
	(893, 821, 49, 10, '1:56.339', 116339),
	(893, 821, 50, 12, '1:55.841', 115841),
	(893, 821, 51, 12, '1:53.593', 113593),
	(893, 821, 52, 12, '1:54.187', 114187),
	(893, 821, 53, 12, '1:53.139', 113139),
	(893, 821, 54, 13, '1:56.193', 116193),
	(893, 821, 55, 12, '1:54.732', 114732),
	(893, 821, 56, 12, '1:56.885', 116885),
	(893, 821, 57, 12, '1:56.227', 116227),
	(893, 821, 58, 12, '1:55.427', 115427),
	(893, 821, 59, 13, '1:59.236', 119236),
	(893, 821, 60, 13, '1:56.975', 116975),
	(893, 821, 61, 12, '1:58.564', 118564),
	(893, 822, 1, 19, '2:09.040', 129040),
	(893, 822, 2, 19, '1:57.822', 117822),
	(893, 822, 3, 19, '1:57.144', 117144),
	(893, 822, 4, 19, '1:56.713', 116713),
	(893, 822, 5, 19, '1:56.295', 116295),
	(893, 822, 6, 19, '1:56.543', 116543),
	(893, 822, 7, 19, '1:56.580', 116580),
	(893, 822, 8, 19, '1:56.360', 116360),
	(893, 822, 9, 19, '1:55.955', 115955),
	(893, 822, 10, 19, '1:56.269', 116269),
	(893, 822, 11, 18, '1:56.721', 116721),
	(893, 822, 12, 15, '1:56.323', 116323),
	(893, 822, 13, 17, '2:05.751', 125751),
	(893, 822, 14, 19, '2:16.751', 136751),
	(893, 822, 15, 19, '1:54.099', 114099),
	(893, 822, 16, 19, '1:54.218', 114218),
	(893, 822, 17, 18, '1:55.026', 115026),
	(893, 822, 18, 18, '1:54.054', 114054),
	(893, 822, 19, 18, '1:53.116', 113116),
	(893, 822, 20, 18, '1:53.294', 113294),
	(893, 822, 21, 18, '1:53.222', 113222),
	(893, 822, 22, 18, '1:53.449', 113449),
	(893, 822, 23, 18, '1:53.708', 113708),
	(893, 822, 24, 17, '2:03.376', 123376),
	(893, 822, 25, 18, '2:34.069', 154069),
	(893, 822, 26, 18, '2:18.019', 138019),
	(893, 822, 27, 17, '2:02.275', 122275),
	(893, 822, 28, 17, '2:34.013', 154013),
	(893, 822, 29, 17, '2:38.016', 158016),
	(893, 822, 30, 17, '2:39.388', 159388),
	(893, 822, 31, 17, '1:56.441', 116441),
	(893, 822, 32, 17, '1:56.420', 116420),
	(893, 822, 33, 18, '1:56.510', 116510),
	(893, 822, 34, 17, '1:54.237', 114237),
	(893, 822, 35, 17, '1:54.194', 114194),
	(893, 822, 36, 17, '1:54.247', 114247),
	(893, 822, 37, 17, '1:54.009', 114009),
	(893, 822, 38, 17, '1:54.344', 114344),
	(893, 822, 39, 16, '1:54.732', 114732),
	(893, 822, 40, 15, '1:52.803', 112803),
	(893, 822, 41, 14, '1:53.319', 113319),
	(893, 822, 42, 15, '2:01.200', 121200),
	(893, 822, 43, 17, '2:18.520', 138520),
	(893, 822, 44, 17, '1:52.476', 112476),
	(893, 822, 45, 17, '1:51.911', 111911),
	(893, 822, 46, 17, '1:51.963', 111963),
	(893, 822, 47, 17, '1:51.798', 111798),
	(893, 822, 48, 17, '1:52.459', 112459),
	(893, 822, 49, 17, '1:52.653', 112653),
	(893, 822, 50, 16, '1:53.143', 113143),
	(893, 822, 51, 16, '1:52.065', 112065),
	(893, 822, 52, 16, '1:51.908', 111908),
	(893, 822, 53, 16, '1:51.706', 111706),
	(893, 822, 54, 16, '1:51.894', 111894),
	(893, 822, 55, 15, '1:53.624', 113624),
	(893, 822, 56, 15, '1:52.841', 112841),
	(893, 822, 57, 15, '1:52.391', 112391),
	(893, 822, 58, 15, '1:52.625', 112625),
	(893, 822, 59, 15, '1:53.640', 113640),
	(893, 822, 60, 15, '1:54.127', 114127),
	(893, 822, 61, 13, '1:56.484', 116484),
	(893, 823, 1, 18, '2:08.639', 128639),
	(893, 823, 2, 18, '1:57.952', 117952),
	(893, 823, 3, 18, '1:57.029', 117029),
	(893, 823, 4, 18, '1:56.462', 116462),
	(893, 823, 5, 18, '1:56.449', 116449),
	(893, 823, 6, 18, '1:56.655', 116655),
	(893, 823, 7, 18, '1:56.372', 116372),
	(893, 823, 8, 18, '1:56.123', 116123),
	(893, 823, 9, 18, '1:56.128', 116128),
	(893, 823, 10, 18, '1:56.264', 116264),
	(893, 823, 11, 16, '1:56.412', 116412),
	(893, 823, 12, 14, '1:56.389', 116389),
	(893, 823, 13, 16, '2:03.411', 123411),
	(893, 823, 14, 18, '2:16.647', 136647),
	(893, 823, 15, 18, '1:55.108', 115108),
	(893, 823, 16, 18, '1:55.675', 115675),
	(893, 823, 17, 19, '1:57.073', 117073),
	(893, 823, 18, 19, '1:55.553', 115553),
	(893, 823, 19, 19, '1:55.176', 115176),
	(893, 823, 20, 19, '1:54.934', 114934),
	(893, 823, 21, 19, '1:54.888', 114888),
	(893, 823, 22, 19, '1:55.306', 115306),
	(893, 823, 23, 19, '1:54.868', 114868),
	(893, 823, 24, 18, '1:55.440', 115440),
	(893, 823, 25, 16, '2:08.015', 128015),
	(893, 823, 26, 15, '2:27.891', 147891),
	(893, 823, 27, 18, '2:24.404', 144404),
	(893, 823, 28, 18, '2:26.771', 146771),
	(893, 823, 29, 18, '2:37.830', 157830),
	(893, 823, 30, 18, '2:38.640', 158640),
	(893, 823, 31, 18, '1:56.634', 116634),
	(893, 823, 32, 18, '1:55.803', 115803),
	(893, 823, 33, 17, '1:54.901', 114901),
	(893, 823, 34, 16, '1:54.187', 114187),
	(893, 823, 35, 16, '1:54.290', 114290),
	(893, 823, 36, 16, '1:54.273', 114273),
	(893, 823, 37, 16, '1:54.425', 114425),
	(893, 823, 38, 16, '1:54.313', 114313),
	(893, 823, 39, 17, '1:56.861', 116861),
	(893, 823, 40, 16, '1:54.847', 114847),
	(893, 823, 41, 15, '1:54.791', 114791),
	(893, 823, 42, 18, '2:03.373', 123373),
	(893, 823, 43, 18, '2:15.076', 135076),
	(893, 823, 44, 18, '1:52.472', 112472),
	(893, 823, 45, 18, '1:52.913', 112913),
	(893, 823, 46, 18, '1:52.716', 112716),
	(893, 823, 47, 18, '1:53.452', 113452),
	(893, 823, 48, 18, '1:52.982', 112982),
	(893, 823, 49, 18, '1:53.430', 113430),
	(893, 823, 50, 18, '1:53.704', 113704),
	(893, 823, 51, 18, '1:53.701', 113701),
	(893, 823, 52, 18, '1:53.320', 113320),
	(893, 823, 53, 18, '1:54.509', 114509),
	(893, 823, 54, 17, '1:55.486', 115486),
	(893, 823, 55, 16, '1:55.468', 115468),
	(893, 823, 56, 16, '1:56.303', 116303),
	(893, 823, 57, 16, '1:55.325', 115325),
	(893, 823, 58, 16, '1:54.927', 114927),
	(893, 823, 59, 16, '1:55.083', 115083),
	(893, 823, 60, 16, '1:56.166', 116166),
	(893, 824, 1, 20, '2:09.920', 129920),
	(893, 824, 2, 20, '1:58.043', 118043),
	(893, 824, 3, 20, '1:57.471', 117471),
	(893, 824, 4, 20, '1:57.500', 117500),
	(893, 824, 5, 20, '1:57.993', 117993),
	(893, 824, 6, 20, '1:57.511', 117511),
	(893, 824, 7, 20, '1:57.826', 117826),
	(893, 824, 8, 20, '1:58.141', 118141),
	(893, 824, 9, 20, '1:59.924', 119924),
	(893, 824, 10, 22, '2:11.117', 131117),
	(893, 824, 11, 22, '2:30.178', 150178),
	(893, 824, 12, 22, '2:20.699', 140699),
	(893, 824, 13, 22, '1:54.981', 114981),
	(893, 824, 14, 22, '1:55.439', 115439),
	(893, 824, 15, 22, '1:55.092', 115092),
	(893, 824, 16, 22, '1:54.711', 114711),
	(893, 824, 17, 22, '1:55.283', 115283),
	(893, 824, 18, 22, '1:55.211', 115211),
	(893, 824, 19, 22, '1:57.284', 117284),
	(893, 824, 20, 22, '1:55.264', 115264),
	(893, 824, 21, 22, '2:06.001', 126001),
	(893, 824, 22, 22, '1:59.595', 119595),
	(893, 824, 23, 22, '2:04.202', 124202),
	(893, 824, 24, 21, '2:38.944', 158944),
	(893, 824, 25, 21, '2:22.044', 142044),
	(893, 824, 26, 21, '2:04.355', 124355),
	(893, 824, 27, 21, '2:08.680', 128680),
	(893, 824, 28, 21, '1:54.882', 114882),
	(893, 824, 29, 21, '1:54.651', 114651),
	(893, 824, 30, 21, '2:17.809', 137809),
	(893, 824, 31, 21, '1:56.979', 116979),
	(893, 824, 32, 21, '1:55.934', 115934),
	(893, 824, 33, 21, '1:56.517', 116517),
	(893, 824, 34, 20, '1:57.047', 117047),
	(893, 824, 35, 20, '1:54.538', 114538),
	(893, 824, 36, 20, '1:55.620', 115620),
	(893, 824, 37, 20, '1:55.680', 115680),
	(893, 824, 38, 20, '1:56.846', 116846),
	(893, 824, 39, 20, '1:56.486', 116486),
	(893, 824, 40, 20, '2:03.943', 123943),
	(893, 824, 41, 20, '2:13.172', 133172),
	(893, 824, 42, 20, '1:53.208', 113208),
	(893, 824, 43, 20, '1:54.277', 114277),
	(893, 824, 44, 20, '1:53.504', 113504),
	(893, 824, 45, 20, '1:52.898', 112898),
	(893, 824, 46, 20, '1:54.264', 114264),
	(893, 824, 47, 20, '1:53.314', 113314),
	(893, 824, 48, 20, '1:53.428', 113428),
	(893, 824, 49, 20, '1:54.055', 114055),
	(893, 824, 50, 20, '1:54.588', 114588),
	(893, 824, 51, 20, '1:53.398', 113398),
	(893, 824, 52, 20, '1:55.423', 115423),
	(893, 824, 53, 20, '1:54.245', 114245),
	(893, 824, 54, 20, '1:53.513', 113513),
	(893, 824, 55, 18, '1:54.458', 114458),
	(893, 824, 56, 18, '1:55.003', 115003),
	(893, 824, 57, 18, '1:54.827', 114827),
	(893, 824, 58, 18, '1:55.542', 115542),
	(893, 824, 59, 18, '1:56.097', 116097),
	(893, 824, 60, 18, '1:58.960', 118960),
	(894, 1, 1, 3, '1:49.848', 109848),
	(894, 1, 2, 3, '1:46.908', 106908),
	(894, 1, 3, 3, '1:46.924', 106924),
	(894, 1, 4, 3, '1:47.090', 107090),
	(894, 1, 5, 3, '1:47.401', 107401),
	(894, 1, 6, 3, '1:47.258', 107258),
	(894, 1, 7, 3, '1:46.527', 106527),
	(894, 1, 8, 3, '1:46.840', 106840),
	(894, 1, 9, 3, '1:51.254', 111254),
	(894, 1, 10, 8, '2:04.122', 124122),
	(894, 1, 11, 6, '1:45.428', 105428),
	(894, 1, 12, 4, '1:45.137', 105137),
	(894, 1, 13, 3, '1:45.351', 105351),
	(894, 1, 14, 3, '1:45.829', 105829),
	(894, 1, 15, 3, '1:45.966', 105966),
	(894, 1, 16, 3, '1:45.653', 105653),
	(894, 1, 17, 3, '1:45.464', 105464),
	(894, 1, 18, 3, '1:44.830', 104830),
	(894, 1, 19, 3, '1:44.839', 104839),
	(894, 1, 20, 3, '1:45.064', 105064),
	(894, 1, 21, 3, '1:45.165', 105165),
	(894, 1, 22, 3, '1:45.686', 105686),
	(894, 1, 23, 3, '1:46.591', 106591),
	(894, 1, 24, 3, '1:46.981', 106981),
	(894, 1, 25, 3, '1:47.349', 107349),
	(894, 1, 26, 3, '1:48.059', 108059),
	(894, 1, 27, 3, '1:48.329', 108329),
	(894, 1, 28, 3, '1:50.797', 110797),
	(894, 1, 29, 4, '1:53.817', 113817),
	(894, 1, 30, 6, '2:03.614', 123614),
	(894, 1, 31, 4, '2:04.688', 124688),
	(894, 1, 32, 4, '2:15.466', 135466),
	(894, 1, 33, 4, '2:21.225', 141225),
	(894, 1, 34, 4, '2:39.127', 159127),
	(894, 1, 35, 4, '2:35.627', 155627),
	(894, 1, 36, 4, '2:34.242', 154242),
	(894, 1, 37, 5, '1:45.454', 105454),
	(894, 1, 38, 5, '2:13.262', 133262),
	(894, 1, 39, 5, '2:39.280', 159280),
	(894, 1, 40, 5, '2:32.567', 152567),
	(894, 1, 41, 5, '1:44.379', 104379),
	(894, 1, 42, 5, '1:43.316', 103316),
	(894, 1, 43, 5, '1:43.175', 103175),
	(894, 1, 44, 5, '1:43.037', 103037),
	(894, 1, 45, 5, '1:43.913', 103913),
	(894, 1, 46, 5, '1:43.875', 103875),
	(894, 1, 47, 5, '1:44.705', 104705),
	(894, 1, 48, 5, '1:44.299', 104299),
	(894, 1, 49, 5, '1:43.743', 103743),
	(894, 1, 50, 5, '1:43.772', 103772),
	(894, 1, 51, 5, '1:43.462', 103462),
	(894, 1, 52, 5, '1:43.176', 103176),
	(894, 1, 53, 5, '1:42.539', 102539),
	(894, 1, 54, 5, '1:42.910', 102910),
	(894, 1, 55, 5, '1:43.596', 103596),
	(894, 3, 1, 4, '1:50.482', 110482),
	(894, 3, 2, 4, '1:47.525', 107525),
	(894, 3, 3, 4, '1:47.549', 107549),
	(894, 3, 4, 4, '1:47.653', 107653),
	(894, 3, 5, 4, '1:48.266', 108266),
	(894, 3, 6, 4, '1:48.066', 108066),
	(894, 3, 7, 4, '1:47.233', 107233),
	(894, 3, 8, 4, '1:46.873', 106873),
	(894, 3, 9, 4, '1:46.617', 106617),
	(894, 3, 10, 3, '1:51.625', 111625),
	(894, 3, 11, 7, '2:07.303', 127303),
	(894, 3, 12, 6, '1:45.559', 105559),
	(894, 3, 13, 5, '1:45.363', 105363),
	(894, 3, 14, 5, '1:45.096', 105096),
	(894, 3, 15, 5, '1:45.554', 105554),
	(894, 3, 16, 5, '1:46.271', 106271),
	(894, 3, 17, 5, '1:47.039', 107039),
	(894, 3, 18, 4, '1:45.512', 105512),
	(894, 3, 19, 4, '1:45.693', 105693),
	(894, 3, 20, 4, '1:45.471', 105471),
	(894, 3, 21, 4, '1:45.057', 105057),
	(894, 3, 22, 4, '1:45.002', 105002),
	(894, 3, 23, 4, '1:44.788', 104788),
	(894, 3, 24, 4, '1:44.751', 104751),
	(894, 3, 25, 4, '1:44.802', 104802),
	(894, 3, 26, 4, '1:45.709', 105709),
	(894, 3, 27, 4, '1:45.590', 105590),
	(894, 3, 28, 4, '1:54.413', 114413),
	(894, 3, 29, 12, '2:24.495', 144495),
	(894, 3, 30, 12, '1:45.018', 105018),
	(894, 3, 31, 10, '2:08.883', 128883),
	(894, 3, 32, 8, '2:14.960', 134960),
	(894, 3, 33, 8, '2:06.555', 126555),
	(894, 3, 34, 8, '2:37.735', 157735),
	(894, 3, 35, 8, '2:34.074', 154074),
	(894, 3, 36, 8, '2:33.528', 153528),
	(894, 3, 37, 8, '1:46.141', 106141),
	(894, 3, 38, 8, '2:14.066', 134066),
	(894, 3, 39, 8, '2:37.869', 157869),
	(894, 3, 40, 8, '2:32.078', 152078),
	(894, 3, 41, 8, '1:45.851', 105851),
	(894, 3, 42, 8, '1:44.063', 104063),
	(894, 3, 43, 8, '1:43.789', 103789),
	(894, 3, 44, 8, '1:43.470', 103470),
	(894, 3, 45, 8, '1:43.288', 103288),
	(894, 3, 46, 8, '1:43.140', 103140),
	(894, 3, 47, 8, '1:43.729', 103729),
	(894, 3, 48, 8, '1:44.323', 104323),
	(894, 3, 49, 8, '1:43.833', 103833),
	(894, 3, 50, 8, '1:43.749', 103749),
	(894, 3, 51, 8, '1:43.505', 103505),
	(894, 3, 52, 8, '1:43.570', 103570),
	(894, 3, 53, 7, '1:42.551', 102551),
	(894, 3, 54, 7, '1:42.471', 102471),
	(894, 3, 55, 7, '1:42.803', 102803),
	(894, 4, 1, 6, '1:51.814', 111814),
	(894, 4, 2, 6, '1:48.239', 108239),
	(894, 4, 3, 6, '1:48.115', 108115),
	(894, 4, 4, 6, '1:48.241', 108241),
	(894, 4, 5, 6, '1:48.161', 108161),
	(894, 4, 6, 6, '1:47.899', 107899),
	(894, 4, 7, 6, '1:47.661', 107661),
	(894, 4, 8, 6, '1:48.077', 108077),
	(894, 4, 9, 8, '1:53.917', 113917),
	(894, 4, 10, 11, '2:04.226', 124226),
	(894, 4, 11, 10, '1:45.977', 105977),
	(894, 4, 12, 8, '1:45.895', 105895),
	(894, 4, 13, 7, '1:45.364', 105364),
	(894, 4, 14, 7, '1:45.863', 105863),
	(894, 4, 15, 7, '1:45.891', 105891),
	(894, 4, 16, 7, '1:46.733', 106733),
	(894, 4, 17, 7, '1:46.016', 106016),
	(894, 4, 18, 6, '1:46.371', 106371),
	(894, 4, 19, 6, '1:46.270', 106270),
	(894, 4, 20, 6, '1:46.838', 106838),
	(894, 4, 21, 6, '1:46.010', 106010),
	(894, 4, 22, 6, '1:45.723', 105723),
	(894, 4, 23, 6, '1:45.830', 105830),
	(894, 4, 24, 6, '1:45.878', 105878),
	(894, 4, 25, 6, '1:46.103', 106103),
	(894, 4, 26, 6, '1:47.359', 107359),
	(894, 4, 27, 6, '1:46.166', 106166),
	(894, 4, 28, 6, '1:51.246', 111246),
	(894, 4, 29, 9, '2:04.055', 124055),
	(894, 4, 30, 8, '1:43.317', 103317),
	(894, 4, 31, 6, '2:10.732', 130732),
	(894, 4, 32, 6, '2:16.121', 136121),
	(894, 4, 33, 6, '2:11.072', 131072),
	(894, 4, 34, 6, '2:39.346', 159346),
	(894, 4, 35, 6, '2:34.728', 154728),
	(894, 4, 36, 6, '2:34.123', 154123),
	(894, 4, 37, 6, '1:45.577', 105577),
	(894, 4, 38, 6, '2:13.916', 133916),
	(894, 4, 39, 6, '2:38.009', 158009),
	(894, 4, 40, 6, '2:32.536', 152536),
	(894, 4, 41, 6, '1:45.606', 105606),
	(894, 4, 42, 6, '1:43.691', 103691),
	(894, 4, 43, 6, '1:43.624', 103624),
	(894, 4, 44, 6, '1:43.350', 103350),
	(894, 4, 45, 6, '1:43.051', 103051),
	(894, 4, 46, 6, '1:43.136', 103136),
	(894, 4, 47, 6, '1:44.187', 104187),
	(894, 4, 48, 6, '1:44.687', 104687),
	(894, 4, 49, 6, '1:43.490', 103490),
	(894, 4, 50, 6, '1:43.723', 103723),
	(894, 4, 51, 6, '1:43.596', 103596),
	(894, 4, 52, 6, '1:43.229', 103229),
	(894, 4, 53, 6, '1:42.731', 102731),
	(894, 4, 54, 6, '1:42.709', 102709),
	(894, 4, 55, 6, '1:43.665', 103665),
	(894, 8, 1, 8, '1:53.950', 113950),
	(894, 8, 2, 8, '1:48.101', 108101),
	(894, 8, 3, 8, '1:47.665', 107665),
	(894, 8, 4, 7, '1:47.676', 107676),
	(894, 8, 5, 7, '1:47.996', 107996),
	(894, 8, 6, 7, '1:47.820', 107820),
	(894, 8, 7, 7, '1:47.664', 107664),
	(894, 8, 8, 7, '1:47.814', 107814),
	(894, 8, 9, 6, '1:46.547', 106547),
	(894, 8, 10, 4, '1:47.107', 107107),
	(894, 8, 11, 3, '1:52.147', 112147),
	(894, 8, 12, 9, '2:06.498', 126498),
	(894, 8, 13, 8, '1:45.074', 105074),
	(894, 8, 14, 8, '1:45.007', 105007),
	(894, 8, 15, 8, '1:45.072', 105072),
	(894, 8, 16, 8, '1:46.345', 106345),
	(894, 8, 17, 8, '1:46.206', 106206),
	(894, 8, 18, 7, '1:46.516', 106516),
	(894, 8, 19, 7, '1:46.302', 106302),
	(894, 8, 20, 7, '1:46.718', 106718),
	(894, 8, 21, 7, '1:46.179', 106179),
	(894, 8, 22, 7, '1:45.645', 105645),
	(894, 8, 23, 7, '1:45.991', 105991),
	(894, 8, 24, 7, '1:45.635', 105635),
	(894, 8, 25, 8, '1:50.088', 110088),
	(894, 8, 26, 10, '2:04.591', 124591),
	(894, 8, 27, 8, '1:42.813', 102813),
	(894, 8, 28, 8, '1:43.792', 103792),
	(894, 8, 29, 6, '1:43.724', 103724),
	(894, 8, 30, 5, '1:45.117', 105117),
	(894, 8, 31, 3, '2:04.824', 124824),
	(894, 8, 32, 3, '2:14.428', 134428),
	(894, 8, 33, 3, '2:22.512', 142512),
	(894, 8, 34, 3, '2:39.859', 159859),
	(894, 8, 35, 3, '2:35.471', 155471),
	(894, 8, 36, 3, '2:34.842', 154842),
	(894, 8, 37, 3, '1:44.380', 104380),
	(894, 8, 38, 2, '2:12.723', 132723),
	(894, 8, 39, 2, '2:37.772', 157772),
	(894, 8, 40, 2, '2:34.958', 154958),
	(894, 8, 41, 2, '1:43.055', 103055),
	(894, 8, 42, 2, '1:42.641', 102641),
	(894, 8, 43, 2, '1:42.134', 102134),
	(894, 8, 44, 2, '1:42.098', 102098),
	(894, 8, 45, 2, '1:42.131', 102131),
	(894, 8, 46, 2, '1:42.114', 102114),
	(894, 8, 47, 2, '1:42.128', 102128),
	(894, 8, 48, 2, '1:42.297', 102297),
	(894, 8, 49, 2, '1:42.269', 102269),
	(894, 8, 50, 2, '1:42.269', 102269),
	(894, 8, 51, 2, '1:41.975', 101975),
	(894, 8, 52, 2, '1:42.356', 102356),
	(894, 8, 53, 2, '1:42.207', 102207),
	(894, 8, 54, 2, '1:42.237', 102237),
	(894, 8, 55, 2, '1:42.445', 102445),
	(894, 13, 1, 21, '2:02.290', 122290),
	(894, 13, 2, 20, '1:49.287', 109287),
	(894, 13, 3, 18, '1:50.124', 110124),
	(894, 13, 4, 17, '1:47.996', 107996),
	(894, 13, 5, 16, '1:49.257', 109257),
	(894, 13, 6, 16, '1:53.499', 113499),
	(894, 13, 7, 21, '2:05.891', 125891),
	(894, 13, 8, 21, '1:48.149', 108149),
	(894, 13, 9, 20, '1:47.779', 107779),
	(894, 13, 10, 17, '1:48.377', 108377),
	(894, 13, 11, 16, '1:47.144', 107144),
	(894, 13, 12, 16, '1:47.476', 107476),
	(894, 13, 13, 15, '1:47.698', 107698),
	(894, 13, 14, 15, '1:46.851', 106851),
	(894, 13, 15, 15, '1:46.966', 106966),
	(894, 13, 16, 15, '1:46.976', 106976),
	(894, 13, 17, 15, '1:46.857', 106857),
	(894, 13, 18, 15, '1:47.133', 107133),
	(894, 13, 19, 15, '1:46.806', 106806),
	(894, 13, 20, 15, '1:46.359', 106359),
	(894, 13, 21, 15, '1:46.128', 106128),
	(894, 13, 22, 15, '1:46.413', 106413),
	(894, 13, 23, 12, '1:47.195', 107195),
	(894, 13, 24, 11, '1:45.996', 105996),
	(894, 13, 25, 11, '1:45.968', 105968),
	(894, 13, 26, 11, '1:46.539', 106539),
	(894, 13, 27, 11, '1:46.582', 106582),
	(894, 13, 28, 11, '1:46.930', 106930),
	(894, 13, 29, 13, '1:51.083', 111083),
	(894, 13, 30, 15, '2:06.094', 126094),
	(894, 13, 31, 15, '2:14.163', 134163),
	(894, 13, 32, 14, '2:14.647', 134647),
	(894, 13, 33, 14, '1:53.543', 113543),
	(894, 13, 34, 14, '2:30.982', 150982),
	(894, 13, 35, 14, '2:34.537', 154537),
	(894, 13, 36, 14, '2:29.312', 149312),
	(894, 13, 37, 12, '1:45.996', 105996),
	(894, 13, 38, 12, '2:15.658', 135658),
	(894, 13, 39, 12, '2:36.539', 156539),
	(894, 13, 40, 12, '2:31.125', 151125),
	(894, 13, 41, 12, '1:46.720', 106720),
	(894, 13, 42, 12, '1:44.420', 104420),
	(894, 13, 43, 12, '1:44.189', 104189),
	(894, 13, 44, 12, '1:44.030', 104030),
	(894, 13, 45, 10, '1:46.455', 106455),
	(894, 13, 46, 10, '1:43.092', 103092),
	(894, 13, 47, 10, '1:42.954', 102954),
	(894, 13, 48, 10, '1:43.995', 103995),
	(894, 13, 49, 10, '1:43.732', 103732),
	(894, 13, 50, 10, '1:43.504', 103504),
	(894, 13, 51, 10, '1:43.548', 103548),
	(894, 13, 52, 10, '1:43.064', 103064),
	(894, 13, 53, 9, '1:43.831', 103831),
	(894, 13, 54, 9, '1:43.055', 103055),
	(894, 13, 55, 9, '1:43.157', 103157),
	(894, 16, 1, 18, '2:00.158', 120158),
	(894, 16, 2, 18, '1:50.434', 110434),
	(894, 16, 3, 22, '1:55.186', 115186),
	(894, 16, 4, 22, '2:14.506', 134506),
	(894, 16, 5, 22, '1:47.266', 107266),
	(894, 16, 6, 22, '1:47.717', 107717),
	(894, 16, 7, 22, '1:47.635', 107635),
	(894, 16, 8, 22, '1:47.531', 107531),
	(894, 16, 9, 21, '1:47.827', 107827),
	(894, 16, 10, 20, '1:47.938', 107938),
	(894, 16, 11, 18, '1:48.355', 108355),
	(894, 16, 12, 17, '1:47.694', 107694),
	(894, 16, 13, 16, '1:47.925', 107925),
	(894, 16, 14, 16, '1:47.353', 107353),
	(894, 16, 15, 16, '1:46.480', 106480),
	(894, 16, 16, 16, '1:46.402', 106402),
	(894, 16, 17, 16, '1:46.583', 106583),
	(894, 16, 18, 16, '1:46.552', 106552),
	(894, 16, 19, 16, '1:46.433', 106433),
	(894, 16, 20, 16, '1:46.027', 106027),
	(894, 16, 21, 16, '1:45.894', 105894),
	(894, 16, 22, 16, '1:46.021', 106021),
	(894, 16, 23, 14, '1:46.392', 106392),
	(894, 16, 24, 13, '1:46.525', 106525),
	(894, 16, 25, 13, '1:46.214', 106214),
	(894, 16, 26, 13, '1:46.655', 106655),
	(894, 16, 27, 13, '1:46.611', 106611),
	(894, 16, 28, 14, '1:51.401', 111401),
	(894, 16, 29, 15, '2:04.971', 124971),
	(894, 16, 30, 14, '1:44.740', 104740),
	(894, 16, 31, 14, '2:12.855', 132855),
	(894, 16, 32, 12, '2:13.930', 133930),
	(894, 16, 33, 12, '1:53.517', 113517),
	(894, 16, 34, 12, '2:32.061', 152061),
	(894, 16, 35, 12, '2:33.283', 153283),
	(894, 16, 36, 12, '2:30.958', 150958),
	(894, 16, 37, 20, '2:03.350', 123350),
	(894, 16, 38, 20, '2:20.283', 140283),
	(894, 16, 39, 20, '3:00.237', 180237),
	(894, 16, 40, 20, '1:50.498', 110498),
	(894, 16, 41, 20, '1:54.852', 114852),
	(894, 16, 42, 20, '2:01.292', 121292),
	(894, 16, 43, 20, '1:44.095', 104095),
	(894, 16, 44, 20, '1:45.592', 105592),
	(894, 16, 45, 20, '1:46.059', 106059),
	(894, 16, 46, 20, '1:47.307', 107307),
	(894, 16, 47, 20, '1:46.532', 106532),
	(894, 16, 48, 20, '1:46.831', 106831),
	(894, 16, 49, 20, '1:46.300', 106300),
	(894, 16, 50, 20, '2:01.635', 121635),
	(894, 17, 1, 12, '1:56.328', 116328),
	(894, 17, 2, 12, '1:48.641', 108641),
	(894, 17, 3, 11, '1:48.339', 108339),
	(894, 17, 4, 10, '1:49.181', 109181),
	(894, 17, 5, 10, '1:47.603', 107603),
	(894, 17, 6, 9, '1:47.738', 107738),
	(894, 17, 7, 9, '1:47.797', 107797),
	(894, 17, 8, 8, '1:46.176', 106176),
	(894, 17, 9, 7, '1:46.620', 106620),
	(894, 17, 10, 5, '1:46.263', 106263),
	(894, 17, 11, 2, '1:46.559', 106559),
	(894, 17, 12, 2, '1:51.363', 111363),
	(894, 17, 13, 9, '2:04.819', 124819),
	(894, 17, 14, 9, '1:44.640', 104640),
	(894, 17, 15, 9, '1:45.054', 105054),
	(894, 17, 16, 9, '1:46.400', 106400),
	(894, 17, 17, 9, '1:46.286', 106286),
	(894, 17, 18, 8, '1:46.508', 106508),
	(894, 17, 19, 8, '1:46.235', 106235),
	(894, 17, 20, 8, '1:46.448', 106448),
	(894, 17, 21, 8, '1:46.935', 106935),
	(894, 17, 22, 8, '1:45.866', 105866),
	(894, 17, 23, 8, '1:45.388', 105388),
	(894, 17, 24, 8, '1:45.456', 105456),
	(894, 17, 25, 7, '1:45.672', 105672),
	(894, 17, 26, 5, '1:44.815', 104815),
	(894, 17, 27, 5, '1:43.863', 103863),
	(894, 17, 28, 5, '1:43.980', 103980),
	(894, 17, 29, 3, '1:45.155', 105155),
	(894, 17, 30, 3, '1:48.597', 108597),
	(894, 17, 31, 9, '2:42.547', 162547),
	(894, 17, 32, 11, '2:30.909', 150909),
	(894, 17, 33, 11, '2:02.222', 122222),
	(894, 17, 34, 11, '2:32.739', 152739),
	(894, 17, 35, 11, '2:33.081', 153081),
	(894, 17, 36, 11, '2:31.038', 151038),
	(894, 18, 1, 10, '1:55.281', 115281),
	(894, 18, 2, 10, '1:48.949', 108949),
	(894, 18, 3, 10, '1:48.641', 108641),
	(894, 18, 4, 15, '1:53.805', 113805),
	(894, 18, 5, 21, '2:09.953', 129953),
	(894, 18, 6, 21, '1:46.266', 106266),
	(894, 18, 7, 20, '1:48.002', 108002),
	(894, 18, 8, 16, '1:49.689', 109689),
	(894, 18, 9, 13, '1:47.082', 107082),
	(894, 18, 10, 12, '1:46.957', 106957),
	(894, 18, 11, 11, '1:46.181', 106181),
	(894, 18, 12, 10, '1:46.756', 106756),
	(894, 18, 13, 10, '1:46.601', 106601),
	(894, 18, 14, 10, '1:46.229', 106229),
	(894, 18, 15, 10, '1:46.028', 106028),
	(894, 18, 16, 10, '1:45.989', 105989),
	(894, 18, 17, 10, '1:45.949', 105949),
	(894, 18, 18, 10, '1:46.058', 106058),
	(894, 18, 19, 9, '1:45.936', 105936),
	(894, 18, 20, 9, '1:46.789', 106789),
	(894, 18, 21, 9, '1:46.919', 106919),
	(894, 18, 22, 10, '1:51.954', 111954),
	(894, 18, 23, 17, '2:07.685', 127685),
	(894, 18, 24, 14, '1:44.785', 104785),
	(894, 18, 25, 14, '1:44.455', 104455),
	(894, 18, 26, 14, '1:44.558', 104558),
	(894, 18, 27, 14, '1:44.543', 104543),
	(894, 18, 28, 13, '1:45.472', 105472),
	(894, 18, 29, 11, '1:45.717', 105717),
	(894, 18, 30, 10, '1:44.864', 104864),
	(894, 18, 31, 7, '2:06.448', 126448),
	(894, 18, 32, 7, '2:15.051', 135051),
	(894, 18, 33, 7, '2:10.297', 130297),
	(894, 18, 34, 7, '2:37.667', 157667),
	(894, 18, 35, 7, '2:34.164', 154164),
	(894, 18, 36, 7, '2:33.946', 153946),
	(894, 18, 37, 7, '1:46.125', 106125),
	(894, 18, 38, 7, '2:14.050', 134050),
	(894, 18, 39, 7, '2:37.771', 157771),
	(894, 18, 40, 7, '2:32.281', 152281),
	(894, 18, 41, 7, '1:45.811', 105811),
	(894, 18, 42, 7, '1:43.989', 103989),
	(894, 18, 43, 7, '1:43.683', 103683),
	(894, 18, 44, 7, '1:43.418', 103418),
	(894, 18, 45, 7, '1:43.073', 103073),
	(894, 18, 46, 7, '1:43.274', 103274),
	(894, 18, 47, 7, '1:43.823', 103823),
	(894, 18, 48, 7, '1:44.524', 104524),
	(894, 18, 49, 7, '1:43.785', 103785),
	(894, 18, 50, 7, '1:43.623', 103623),
	(894, 18, 51, 7, '1:43.649', 103649),
	(894, 18, 52, 7, '1:43.668', 103668),
	(894, 18, 53, 8, '1:45.206', 105206),
	(894, 18, 54, 8, '1:44.087', 104087),
	(894, 18, 55, 8, '1:44.457', 104457),
	(894, 20, 1, 1, '1:47.023', 107023),
	(894, 20, 2, 1, '1:46.386', 106386),
	(894, 20, 3, 1, '1:46.922', 106922),
	(894, 20, 4, 1, '1:46.685', 106685),
	(894, 20, 5, 1, '1:47.131', 107131),
	(894, 20, 6, 1, '1:46.848', 106848),
	(894, 20, 7, 1, '1:46.643', 106643),
	(894, 20, 8, 1, '1:45.986', 105986),
	(894, 20, 9, 1, '1:46.071', 106071),
	(894, 20, 10, 1, '1:46.070', 106070),
	(894, 20, 11, 1, '1:51.231', 111231),
	(894, 20, 12, 1, '2:04.505', 124505),
	(894, 20, 13, 1, '1:44.534', 104534),
	(894, 20, 14, 1, '1:44.689', 104689),
	(894, 20, 15, 1, '1:44.788', 104788),
	(894, 20, 16, 1, '1:45.110', 105110),
	(894, 20, 17, 1, '1:45.506', 105506),
	(894, 20, 18, 1, '1:45.231', 105231),
	(894, 20, 19, 1, '1:45.549', 105549),
	(894, 20, 20, 1, '1:45.163', 105163),
	(894, 20, 21, 1, '1:44.485', 104485),
	(894, 20, 22, 1, '1:45.301', 105301),
	(894, 20, 23, 1, '1:45.062', 105062),
	(894, 20, 24, 1, '1:44.549', 104549),
	(894, 20, 25, 1, '1:43.986', 103986),
	(894, 20, 26, 1, '1:44.854', 104854),
	(894, 20, 27, 1, '1:44.957', 104957),
	(894, 20, 28, 1, '1:45.147', 105147),
	(894, 20, 29, 1, '1:44.779', 104779),
	(894, 20, 30, 1, '1:44.774', 104774),
	(894, 20, 31, 1, '1:52.871', 112871),
	(894, 20, 32, 1, '2:54.240', 174240),
	(894, 20, 33, 1, '2:43.767', 163767),
	(894, 20, 34, 1, '2:39.783', 159783),
	(894, 20, 35, 1, '2:35.679', 155679),
	(894, 20, 36, 1, '2:36.297', 156297),
	(894, 20, 37, 1, '1:43.103', 103103),
	(894, 20, 38, 1, '2:14.138', 134138),
	(894, 20, 39, 1, '2:37.566', 157566),
	(894, 20, 40, 1, '2:35.628', 155628),
	(894, 20, 41, 1, '1:42.185', 102185),
	(894, 20, 42, 1, '1:41.996', 101996),
	(894, 20, 43, 1, '1:41.726', 101726),
	(894, 20, 44, 1, '1:41.671', 101671),
	(894, 20, 45, 1, '1:42.095', 102095),
	(894, 20, 46, 1, '1:41.829', 101829),
	(894, 20, 47, 1, '1:42.006', 102006),
	(894, 20, 48, 1, '1:41.976', 101976),
	(894, 20, 49, 1, '1:41.862', 101862),
	(894, 20, 50, 1, '1:42.051', 102051),
	(894, 20, 51, 1, '1:41.666', 101666),
	(894, 20, 52, 1, '1:42.029', 102029),
	(894, 20, 53, 1, '1:41.380', 101380),
	(894, 20, 54, 1, '1:42.614', 102614),
	(894, 20, 55, 1, '1:43.578', 103578),
	(894, 154, 1, 2, '1:49.131', 109131),
	(894, 154, 2, 2, '1:46.944', 106944),
	(894, 154, 3, 2, '1:46.890', 106890),
	(894, 154, 4, 2, '1:46.867', 106867),
	(894, 154, 5, 2, '1:47.094', 107094),
	(894, 154, 6, 2, '1:46.983', 106983),
	(894, 154, 7, 2, '1:46.712', 106712),
	(894, 154, 8, 2, '1:46.413', 106413),
	(894, 154, 9, 2, '1:46.148', 106148),
	(894, 154, 10, 2, '1:50.986', 110986),
	(894, 154, 11, 5, '2:04.517', 124517),
	(894, 154, 12, 3, '1:45.185', 105185),
	(894, 154, 13, 2, '1:44.957', 104957),
	(894, 154, 14, 2, '1:45.141', 105141),
	(894, 154, 15, 2, '1:45.130', 105130),
	(894, 154, 16, 2, '1:45.645', 105645),
	(894, 154, 17, 2, '1:45.510', 105510),
	(894, 154, 18, 2, '1:45.518', 105518),
	(894, 154, 19, 2, '1:45.335', 105335),
	(894, 154, 20, 2, '1:44.771', 104771),
	(894, 154, 21, 2, '1:44.873', 104873),
	(894, 154, 22, 2, '1:45.185', 105185),
	(894, 154, 23, 2, '1:45.171', 105171),
	(894, 154, 24, 2, '1:45.237', 105237),
	(894, 154, 25, 2, '1:44.679', 104679),
	(894, 154, 26, 2, '1:45.132', 105132),
	(894, 154, 27, 2, '1:44.675', 104675),
	(894, 154, 28, 2, '1:44.688', 104688),
	(894, 154, 29, 2, '1:44.845', 104845),
	(894, 154, 30, 2, '1:45.014', 105014),
	(894, 154, 31, 2, '1:55.884', 115884),
	(894, 154, 32, 2, '2:48.379', 168379),
	(894, 154, 33, 2, '2:42.157', 162157),
	(894, 154, 34, 2, '2:40.721', 160721),
	(894, 154, 35, 2, '2:35.132', 155132),
	(894, 154, 36, 2, '2:35.681', 155681),
	(894, 154, 37, 2, '1:44.602', 104602),
	(894, 154, 38, 3, '2:13.740', 133740),
	(894, 154, 39, 3, '2:38.324', 158324),
	(894, 154, 40, 3, '2:34.166', 154166),
	(894, 154, 41, 3, '1:43.481', 103481),
	(894, 154, 42, 3, '1:42.680', 102680),
	(894, 154, 43, 3, '1:42.244', 102244),
	(894, 154, 44, 3, '1:42.217', 102217),
	(894, 154, 45, 3, '1:42.062', 102062),
	(894, 154, 46, 3, '1:41.936', 101936),
	(894, 154, 47, 3, '1:42.332', 102332),
	(894, 154, 48, 3, '1:42.355', 102355),
	(894, 154, 49, 3, '1:42.360', 102360),
	(894, 154, 50, 3, '1:42.146', 102146),
	(894, 154, 51, 3, '1:42.049', 102049),
	(894, 154, 52, 3, '1:42.022', 102022),
	(894, 154, 53, 3, '1:41.944', 101944),
	(894, 154, 54, 3, '1:42.235', 102235),
	(894, 154, 55, 3, '1:42.403', 102403),
	(894, 807, 1, 5, '1:51.311', 111311),
	(894, 807, 2, 5, '1:48.039', 108039),
	(894, 807, 3, 5, '1:47.663', 107663),
	(894, 807, 4, 5, '1:48.215', 108215),
	(894, 807, 5, 5, '1:48.353', 108353),
	(894, 807, 6, 5, '1:48.212', 108212),
	(894, 807, 7, 5, '1:47.419', 107419),
	(894, 807, 8, 5, '1:47.122', 107122),
	(894, 807, 9, 5, '1:47.232', 107232),
	(894, 807, 10, 6, '1:51.745', 111745),
	(894, 807, 11, 9, '2:06.711', 126711),
	(894, 807, 12, 7, '1:45.488', 105488),
	(894, 807, 13, 6, '1:45.544', 105544),
	(894, 807, 14, 6, '1:45.788', 105788),
	(894, 807, 15, 6, '1:46.000', 106000),
	(894, 807, 16, 6, '1:46.193', 106193),
	(894, 807, 17, 6, '1:46.123', 106123),
	(894, 807, 18, 5, '1:46.660', 106660),
	(894, 807, 19, 5, '1:46.466', 106466),
	(894, 807, 20, 5, '1:46.752', 106752),
	(894, 807, 21, 5, '1:46.067', 106067),
	(894, 807, 22, 5, '1:45.569', 105569),
	(894, 807, 23, 5, '1:45.711', 105711),
	(894, 807, 24, 5, '1:45.814', 105814),
	(894, 807, 25, 5, '1:45.860', 105860),
	(894, 807, 26, 7, '1:51.045', 111045),
	(894, 807, 27, 10, '2:06.237', 126237),
	(894, 807, 28, 9, '1:44.670', 104670),
	(894, 807, 29, 7, '1:44.979', 104979),
	(894, 807, 30, 7, '1:44.915', 104915),
	(894, 807, 31, 5, '2:11.699', 131699),
	(894, 807, 32, 5, '2:14.527', 134527),
	(894, 807, 33, 5, '2:12.591', 132591),
	(894, 807, 34, 5, '2:38.928', 158928),
	(894, 807, 35, 5, '2:35.027', 155027),
	(894, 807, 36, 5, '2:34.289', 154289),
	(894, 807, 37, 4, '1:44.452', 104452),
	(894, 807, 38, 4, '2:13.221', 133221),
	(894, 807, 39, 4, '2:38.528', 158528),
	(894, 807, 40, 4, '2:33.619', 153619),
	(894, 807, 41, 4, '1:44.304', 104304),
	(894, 807, 42, 4, '1:43.400', 103400),
	(894, 807, 43, 4, '1:43.085', 103085),
	(894, 807, 44, 4, '1:43.174', 103174),
	(894, 807, 45, 4, '1:43.872', 103872),
	(894, 807, 46, 4, '1:43.962', 103962),
	(894, 807, 47, 4, '1:44.673', 104673),
	(894, 807, 48, 4, '1:44.322', 104322),
	(894, 807, 49, 4, '1:43.690', 103690),
	(894, 807, 50, 4, '1:43.653', 103653),
	(894, 807, 51, 4, '1:43.433', 103433),
	(894, 807, 52, 4, '1:43.153', 103153),
	(894, 807, 53, 4, '1:42.608', 102608),
	(894, 807, 54, 4, '1:42.861', 102861),
	(894, 807, 55, 4, '1:42.841', 102841),
	(894, 813, 1, 9, '1:54.725', 114725),
	(894, 813, 2, 9, '1:48.609', 108609),
	(894, 813, 3, 9, '1:48.388', 108388),
	(894, 813, 4, 9, '1:48.795', 108795),
	(894, 813, 5, 9, '1:49.014', 109014),
	(894, 813, 6, 10, '1:49.786', 109786),
	(894, 813, 7, 11, '1:52.606', 112606),
	(894, 813, 8, 17, '2:09.007', 129007),
	(894, 813, 9, 14, '1:47.729', 107729),
	(894, 813, 10, 13, '1:47.137', 107137),
	(894, 813, 11, 12, '1:46.697', 106697),
	(894, 813, 12, 12, '1:47.004', 107004),
	(894, 813, 13, 11, '1:46.784', 106784),
	(894, 813, 14, 11, '1:47.927', 107927),
	(894, 813, 15, 12, '1:48.692', 108692),
	(894, 813, 16, 12, '1:47.068', 107068),
	(894, 813, 17, 12, '1:46.535', 106535),
	(894, 813, 18, 12, '1:46.446', 106446),
	(894, 813, 19, 11, '1:46.497', 106497),
	(894, 813, 20, 11, '1:46.390', 106390),
	(894, 813, 21, 11, '1:46.550', 106550),
	(894, 813, 22, 11, '1:46.622', 106622),
	(894, 813, 23, 11, '1:51.024', 111024),
	(894, 813, 24, 16, '2:06.006', 126006),
	(894, 813, 25, 16, '1:45.249', 105249),
	(894, 813, 26, 16, '1:45.858', 105858),
	(894, 813, 27, 15, '1:45.270', 105270),
	(894, 813, 28, 15, '1:45.587', 105587),
	(894, 813, 29, 14, '1:45.391', 105391),
	(894, 813, 30, 13, '1:45.242', 105242),
	(894, 813, 31, 13, '2:10.928', 130928),
	(894, 813, 32, 9, '2:13.699', 133699),
	(894, 813, 33, 9, '1:58.319', 118319),
	(894, 813, 34, 9, '2:38.395', 158395),
	(894, 813, 35, 9, '2:34.009', 154009),
	(894, 813, 36, 9, '2:32.565', 152565),
	(894, 813, 37, 9, '1:46.711', 106711),
	(894, 813, 38, 9, '2:13.955', 133955),
	(894, 813, 39, 9, '2:37.565', 157565),
	(894, 813, 40, 9, '2:32.108', 152108),
	(894, 813, 41, 10, '1:46.991', 106991),
	(894, 813, 42, 10, '1:44.445', 104445),
	(894, 813, 43, 10, '1:44.136', 104136),
	(894, 813, 44, 10, '1:44.538', 104538),
	(894, 813, 45, 14, '1:50.153', 110153),
	(894, 813, 46, 14, '1:45.402', 105402),
	(894, 813, 47, 14, '1:44.879', 104879),
	(894, 813, 48, 14, '1:44.608', 104608),
	(894, 813, 49, 14, '1:44.451', 104451),
	(894, 813, 50, 14, '1:44.462', 104462),
	(894, 813, 51, 14, '1:44.310', 104310),
	(894, 813, 52, 14, '1:44.312', 104312),
	(894, 813, 53, 13, '1:44.576', 104576),
	(894, 813, 54, 13, '1:44.368', 104368),
	(894, 813, 55, 13, '1:45.194', 105194),
	(894, 814, 1, 13, '1:57.017', 117017),
	(894, 814, 2, 13, '1:48.881', 108881),
	(894, 814, 3, 13, '1:49.088', 109088),
	(894, 814, 4, 12, '1:49.062', 109062),
	(894, 814, 5, 12, '1:49.170', 109170),
	(894, 814, 6, 12, '1:49.353', 109353),
	(894, 814, 7, 13, '1:53.006', 113006),
	(894, 814, 8, 19, '2:07.609', 127609),
	(894, 814, 9, 17, '1:48.403', 108403),
	(894, 814, 10, 14, '1:46.411', 106411),
	(894, 814, 11, 14, '1:48.274', 108274),
	(894, 814, 12, 14, '1:46.650', 106650),
	(894, 814, 13, 13, '1:46.822', 106822),
	(894, 814, 14, 13, '1:47.146', 107146),
	(894, 814, 15, 13, '1:47.492', 107492),
	(894, 814, 16, 13, '1:47.367', 107367),
	(894, 814, 17, 13, '1:46.966', 106966),
	(894, 814, 18, 13, '1:46.707', 106707),
	(894, 814, 19, 12, '1:46.659', 106659),
	(894, 814, 20, 12, '1:46.662', 106662),
	(894, 814, 21, 12, '1:47.655', 107655),
	(894, 814, 22, 13, '1:47.872', 107872),
	(894, 814, 23, 15, '1:52.788', 112788),
	(894, 814, 24, 18, '2:07.445', 127445),
	(894, 815, 1, 11, '1:55.921', 115921),
	(894, 815, 2, 11, '1:48.784', 108784),
	(894, 815, 3, 12, '1:49.239', 109239),
	(894, 815, 4, 11, '1:49.381', 109381),
	(894, 815, 5, 11, '1:49.114', 109114),
	(894, 815, 6, 11, '1:49.169', 109169),
	(894, 815, 7, 10, '1:48.481', 108481),
	(894, 815, 8, 10, '1:48.037', 108037),
	(894, 815, 9, 10, '1:47.876', 107876),
	(894, 815, 10, 9, '1:52.310', 112310),
	(894, 815, 11, 13, '2:06.611', 126611),
	(894, 815, 12, 13, '1:46.083', 106083),
	(894, 815, 13, 12, '1:46.015', 106015),
	(894, 815, 14, 12, '1:47.824', 107824),
	(894, 815, 15, 11, '1:45.978', 105978),
	(894, 815, 16, 11, '1:46.047', 106047),
	(894, 815, 17, 11, '1:46.465', 106465),
	(894, 815, 18, 11, '1:46.607', 106607),
	(894, 815, 19, 10, '1:46.255', 106255),
	(894, 815, 20, 10, '1:45.946', 105946),
	(894, 815, 21, 10, '1:45.705', 105705),
	(894, 815, 22, 9, '1:45.989', 105989),
	(894, 815, 23, 9, '1:45.690', 105690),
	(894, 815, 24, 9, '1:45.581', 105581),
	(894, 815, 25, 9, '1:46.255', 106255),
	(894, 815, 26, 8, '1:46.055', 106055),
	(894, 815, 27, 7, '1:45.864', 105864),
	(894, 815, 28, 7, '1:45.927', 105927),
	(894, 815, 29, 5, '1:45.896', 105896),
	(894, 815, 30, 4, '1:46.074', 106074),
	(894, 815, 31, 12, '2:36.240', 156240),
	(894, 815, 32, 15, '2:49.936', 169936),
	(894, 815, 33, 15, '1:50.874', 110874),
	(894, 815, 34, 15, '2:17.704', 137704),
	(894, 815, 35, 15, '2:34.190', 154190),
	(894, 815, 36, 15, '2:29.289', 149289),
	(894, 815, 37, 13, '1:46.074', 106074),
	(894, 815, 38, 13, '2:16.220', 136220),
	(894, 815, 39, 13, '2:36.705', 156705),
	(894, 815, 40, 13, '2:30.122', 150122),
	(894, 815, 41, 13, '1:46.992', 106992),
	(894, 815, 42, 13, '1:44.371', 104371),
	(894, 815, 43, 13, '1:44.220', 104220),
	(894, 815, 44, 13, '1:44.001', 104001),
	(894, 815, 45, 12, '1:47.379', 107379),
	(894, 815, 46, 11, '1:43.081', 103081),
	(894, 815, 47, 11, '1:42.973', 102973),
	(894, 815, 48, 11, '1:43.477', 103477),
	(894, 815, 49, 11, '1:43.610', 103610),
	(894, 815, 50, 11, '1:43.718', 103718),
	(894, 815, 51, 11, '1:43.363', 103363),
	(894, 815, 52, 11, '1:43.152', 103152),
	(894, 815, 53, 10, '1:43.793', 103793),
	(894, 815, 54, 10, '1:43.011', 103011),
	(894, 815, 55, 10, '1:43.182', 103182),
	(894, 817, 1, 7, '1:53.122', 113122),
	(894, 817, 2, 7, '1:48.239', 108239),
	(894, 817, 3, 7, '1:48.080', 108080),
	(894, 817, 4, 8, '1:49.368', 109368),
	(894, 817, 5, 8, '1:48.884', 108884),
	(894, 817, 6, 8, '1:48.835', 108835),
	(894, 817, 7, 8, '1:48.578', 108578),
	(894, 817, 8, 9, '1:49.193', 109193),
	(894, 817, 9, 9, '1:47.977', 107977),
	(894, 817, 10, 7, '1:47.767', 107767),
	(894, 817, 11, 4, '1:47.778', 107778),
	(894, 817, 12, 5, '1:49.498', 109498),
	(894, 817, 13, 4, '1:47.480', 107480),
	(894, 817, 14, 4, '1:47.182', 107182),
	(894, 817, 15, 4, '1:47.104', 107104),
	(894, 817, 16, 4, '1:47.017', 107017),
	(894, 817, 17, 4, '1:47.483', 107483),
	(894, 817, 18, 9, '1:52.892', 112892),
	(894, 817, 19, 13, '2:06.931', 126931),
	(894, 817, 20, 13, '1:45.934', 105934),
	(894, 817, 21, 13, '1:47.391', 107391),
	(894, 817, 22, 12, '1:45.287', 105287),
	(894, 817, 23, 10, '1:45.717', 105717),
	(894, 817, 24, 10, '1:45.967', 105967),
	(894, 817, 25, 10, '1:45.859', 105859),
	(894, 817, 26, 9, '1:46.485', 106485),
	(894, 817, 27, 9, '1:46.552', 106552),
	(894, 817, 28, 10, '1:46.943', 106943),
	(894, 817, 29, 8, '1:45.849', 105849),
	(894, 817, 30, 9, '1:46.420', 106420),
	(894, 817, 31, 8, '2:14.627', 134627),
	(894, 817, 32, 10, '2:27.346', 147346),
	(894, 817, 33, 10, '2:00.618', 120618),
	(894, 817, 34, 10, '2:36.643', 156643),
	(894, 817, 35, 10, '2:34.352', 154352),
	(894, 817, 36, 10, '2:31.529', 151529),
	(894, 817, 37, 10, '1:46.846', 106846),
	(894, 817, 38, 10, '2:15.247', 135247),
	(894, 817, 39, 10, '2:36.958', 156958),
	(894, 817, 40, 10, '2:31.278', 151278),
	(894, 817, 41, 9, '1:45.710', 105710),
	(894, 817, 42, 9, '1:44.281', 104281),
	(894, 817, 43, 9, '1:44.236', 104236),
	(894, 817, 44, 9, '1:44.211', 104211),
	(894, 817, 45, 9, '1:44.833', 104833),
	(894, 817, 46, 9, '1:44.421', 104421),
	(894, 817, 47, 9, '1:44.472', 104472),
	(894, 817, 48, 9, '1:44.011', 104011),
	(894, 817, 49, 9, '1:43.483', 103483),
	(894, 817, 50, 9, '1:43.473', 103473),
	(894, 817, 51, 9, '1:43.406', 103406),
	(894, 817, 52, 9, '1:42.947', 102947),
	(894, 818, 1, 16, '1:59.105', 119105),
	(894, 818, 2, 15, '1:48.458', 108458),
	(894, 818, 3, 15, '1:48.759', 108759),
	(894, 818, 4, 14, '1:49.536', 109536),
	(894, 818, 5, 14, '1:49.726', 109726),
	(894, 818, 6, 14, '1:50.166', 110166),
	(894, 818, 7, 12, '1:49.597', 109597),
	(894, 818, 8, 11, '1:48.624', 108624),
	(894, 818, 9, 11, '1:48.379', 108379),
	(894, 818, 10, 10, '1:48.828', 108828),
	(894, 818, 11, 8, '1:50.756', 110756),
	(894, 818, 12, 11, '1:57.050', 117050),
	(894, 818, 13, 18, '2:08.440', 128440),
	(894, 818, 14, 18, '1:46.407', 106407),
	(894, 818, 15, 18, '1:46.348', 106348),
	(894, 818, 16, 18, '1:46.481', 106481),
	(894, 818, 17, 18, '1:46.842', 106842),
	(894, 818, 18, 18, '1:47.116', 107116),
	(894, 818, 19, 18, '1:47.171', 107171),
	(894, 818, 20, 18, '1:46.983', 106983),
	(894, 818, 21, 18, '1:47.446', 107446),
	(894, 818, 22, 18, '1:47.288', 107288),
	(894, 818, 23, 18, '1:47.651', 107651),
	(894, 818, 24, 17, '1:52.075', 112075),
	(894, 818, 25, 18, '2:07.088', 127088),
	(894, 818, 26, 18, '1:45.736', 105736),
	(894, 818, 27, 18, '1:45.404', 105404),
	(894, 818, 28, 18, '1:45.283', 105283),
	(894, 818, 29, 17, '1:46.583', 106583),
	(894, 818, 30, 16, '1:52.013', 112013),
	(894, 818, 31, 16, '2:17.095', 137095),
	(894, 818, 32, 16, '2:09.806', 129806),
	(894, 818, 33, 16, '1:52.924', 112924),
	(894, 818, 34, 16, '2:16.229', 136229),
	(894, 818, 35, 16, '2:34.130', 154130),
	(894, 818, 36, 16, '2:28.592', 148592),
	(894, 818, 37, 14, '1:46.860', 106860),
	(894, 818, 38, 18, '2:19.532', 139532),
	(894, 818, 39, 19, '2:38.835', 158835),
	(894, 818, 40, 19, '2:26.802', 146802),
	(894, 818, 41, 18, '1:47.953', 107953),
	(894, 818, 42, 17, '1:45.893', 105893),
	(894, 818, 43, 16, '1:44.409', 104409),
	(894, 818, 44, 16, '1:44.891', 104891),
	(894, 818, 45, 15, '1:44.238', 104238),
	(894, 818, 46, 15, '1:44.795', 104795),
	(894, 818, 47, 15, '1:44.487', 104487),
	(894, 818, 48, 15, '1:44.334', 104334),
	(894, 818, 49, 15, '1:44.570', 104570),
	(894, 818, 50, 15, '1:44.325', 104325),
	(894, 818, 51, 15, '1:44.252', 104252),
	(894, 818, 52, 15, '1:44.090', 104090),
	(894, 818, 53, 17, '2:03.305', 123305),
	(894, 819, 1, 19, '2:00.786', 120786),
	(894, 819, 2, 19, '1:50.557', 110557),
	(894, 819, 3, 19, '1:51.294', 111294),
	(894, 819, 4, 19, '1:50.980', 110980),
	(894, 819, 5, 18, '1:51.173', 111173),
	(894, 819, 6, 18, '1:51.085', 111085),
	(894, 819, 7, 17, '1:50.658', 110658),
	(894, 819, 8, 14, '1:50.043', 110043),
	(894, 819, 9, 15, '1:54.625', 114625),
	(894, 819, 10, 22, '2:08.592', 128592),
	(894, 819, 11, 20, '1:47.964', 107964),
	(894, 819, 12, 20, '1:48.201', 108201),
	(894, 819, 13, 19, '1:48.020', 108020),
	(894, 819, 14, 19, '1:47.940', 107940),
	(894, 819, 15, 19, '1:47.791', 107791),
	(894, 819, 16, 19, '1:47.955', 107955),
	(894, 819, 17, 19, '1:47.851', 107851),
	(894, 819, 18, 19, '1:47.995', 107995),
	(894, 819, 19, 19, '1:47.830', 107830),
	(894, 819, 20, 19, '1:47.596', 107596),
	(894, 819, 21, 19, '1:47.464', 107464),
	(894, 819, 22, 19, '1:47.658', 107658),
	(894, 819, 23, 19, '1:47.886', 107886),
	(894, 819, 24, 19, '1:48.104', 108104),
	(894, 819, 25, 17, '1:47.504', 107504),
	(894, 819, 26, 17, '1:47.883', 107883),
	(894, 819, 27, 17, '1:47.715', 107715),
	(894, 819, 28, 17, '1:47.719', 107719),
	(894, 819, 29, 16, '1:48.033', 108033),
	(894, 819, 30, 17, '1:56.097', 116097),
	(894, 819, 31, 18, '2:53.277', 173277),
	(894, 819, 32, 18, '2:41.815', 161815),
	(894, 819, 33, 18, '1:54.593', 114593),
	(894, 819, 34, 18, '1:53.145', 113145),
	(894, 819, 35, 18, '1:52.705', 112705),
	(894, 819, 36, 18, '2:21.788', 141788),
	(894, 819, 37, 16, '1:46.723', 106723),
	(894, 819, 38, 15, '2:14.923', 134923),
	(894, 819, 39, 15, '2:36.137', 156137),
	(894, 819, 40, 15, '2:30.259', 150259),
	(894, 819, 41, 15, '1:47.667', 107667),
	(894, 819, 42, 15, '1:45.891', 105891),
	(894, 819, 43, 15, '1:45.636', 105636),
	(894, 819, 44, 15, '1:45.329', 105329),
	(894, 819, 45, 16, '1:46.330', 106330),
	(894, 819, 46, 16, '1:45.404', 105404),
	(894, 819, 47, 16, '1:46.199', 106199),
	(894, 819, 48, 16, '1:46.829', 106829),
	(894, 819, 49, 16, '1:46.153', 106153),
	(894, 819, 50, 16, '1:45.522', 105522),
	(894, 819, 51, 16, '1:45.666', 105666),
	(894, 819, 52, 16, '1:45.092', 105092),
	(894, 819, 53, 14, '1:45.772', 105772),
	(894, 819, 54, 14, '1:44.477', 104477),
	(894, 819, 55, 14, '1:44.948', 104948),
	(894, 820, 1, 22, '2:02.636', 122636),
	(894, 820, 2, 22, '1:51.542', 111542),
	(894, 820, 3, 21, '1:51.091', 111091),
	(894, 820, 4, 21, '1:51.196', 111196),
	(894, 820, 5, 20, '1:51.681', 111681),
	(894, 820, 6, 20, '1:51.477', 111477),
	(894, 820, 7, 19, '1:51.209', 111209),
	(894, 820, 8, 18, '1:51.694', 111694),
	(894, 820, 9, 18, '1:51.121', 111121),
	(894, 820, 10, 18, '1:50.930', 110930),
	(894, 820, 11, 17, '1:49.640', 109640),
	(894, 820, 12, 19, '1:56.703', 116703),
	(894, 820, 13, 21, '2:08.774', 128774),
	(894, 820, 14, 21, '1:48.604', 108604),
	(894, 820, 15, 21, '1:48.825', 108825),
	(894, 820, 16, 21, '1:48.738', 108738),
	(894, 820, 17, 21, '1:48.784', 108784),
	(894, 820, 18, 21, '1:48.304', 108304),
	(894, 820, 19, 21, '1:48.254', 108254),
	(894, 820, 20, 21, '1:48.375', 108375),
	(894, 820, 21, 21, '1:48.609', 108609),
	(894, 820, 22, 21, '1:48.485', 108485),
	(894, 820, 23, 21, '1:48.737', 108737),
	(894, 820, 24, 21, '1:49.320', 109320),
	(894, 820, 25, 20, '1:48.688', 108688),
	(894, 820, 26, 20, '1:47.930', 107930),
	(894, 820, 27, 20, '1:48.100', 108100),
	(894, 820, 28, 20, '1:47.942', 107942),
	(894, 820, 29, 20, '1:47.334', 107334),
	(894, 820, 30, 20, '2:01.459', 121459),
	(894, 820, 31, 21, '2:40.261', 160261),
	(894, 820, 32, 21, '2:26.213', 146213),
	(894, 820, 33, 21, '1:56.722', 116722),
	(894, 820, 34, 21, '1:53.325', 113325),
	(894, 820, 35, 21, '1:51.966', 111966),
	(894, 820, 36, 21, '2:19.277', 139277),
	(894, 820, 37, 19, '1:48.928', 108928),
	(894, 820, 38, 19, '2:14.453', 134453),
	(894, 820, 39, 18, '2:35.642', 155642),
	(894, 820, 40, 18, '2:28.924', 148924),
	(894, 820, 41, 19, '1:50.100', 110100),
	(894, 820, 42, 19, '1:46.641', 106641),
	(894, 820, 43, 19, '1:46.181', 106181),
	(894, 820, 44, 19, '1:46.420', 106420),
	(894, 820, 45, 19, '1:46.542', 106542),
	(894, 820, 46, 19, '1:46.166', 106166),
	(894, 820, 47, 19, '1:46.169', 106169),
	(894, 820, 48, 19, '1:45.408', 105408),
	(894, 820, 49, 19, '1:46.243', 106243),
	(894, 820, 50, 19, '1:45.889', 105889),
	(894, 820, 51, 19, '1:45.935', 105935),
	(894, 820, 52, 19, '1:45.801', 105801),
	(894, 820, 53, 18, '1:46.047', 106047),
	(894, 820, 54, 17, '1:45.646', 105646),
	(894, 820, 55, 17, '1:45.518', 105518),
	(894, 821, 1, 14, '1:57.587', 117587),
	(894, 821, 2, 14, '1:49.161', 109161),
	(894, 821, 3, 14, '1:48.982', 108982),
	(894, 821, 4, 13, '1:49.346', 109346),
	(894, 821, 5, 13, '1:49.684', 109684),
	(894, 821, 6, 13, '1:50.036', 110036),
	(894, 821, 7, 15, '1:53.480', 113480),
	(894, 821, 8, 20, '2:07.460', 127460),
	(894, 821, 9, 19, '1:48.073', 108073),
	(894, 821, 10, 16, '1:48.184', 108184),
	(894, 821, 11, 15, '1:47.316', 107316),
	(894, 821, 12, 15, '1:47.373', 107373),
	(894, 821, 13, 14, '1:47.504', 107504),
	(894, 821, 14, 14, '1:46.738', 106738),
	(894, 821, 15, 14, '1:46.916', 106916),
	(894, 821, 16, 14, '1:46.941', 106941),
	(894, 821, 17, 14, '1:46.299', 106299),
	(894, 821, 18, 14, '1:47.026', 107026),
	(894, 821, 19, 14, '1:47.189', 107189),
	(894, 821, 20, 14, '1:46.695', 106695),
	(894, 821, 21, 14, '1:45.991', 105991),
	(894, 821, 22, 14, '1:46.853', 106853),
	(894, 821, 23, 13, '1:48.467', 108467),
	(894, 821, 24, 12, '1:46.568', 106568),
	(894, 821, 25, 12, '1:46.030', 106030),
	(894, 821, 26, 12, '1:46.355', 106355),
	(894, 821, 27, 12, '1:46.845', 106845),
	(894, 821, 28, 12, '1:46.748', 106748),
	(894, 821, 29, 10, '1:46.949', 106949),
	(894, 821, 30, 11, '1:47.302', 107302),
	(894, 821, 31, 11, '2:14.614', 134614),
	(894, 821, 32, 13, '2:34.033', 154033),
	(894, 821, 33, 13, '1:54.864', 114864),
	(894, 821, 34, 13, '2:30.977', 150977),
	(894, 821, 35, 13, '2:34.585', 154585),
	(894, 821, 36, 13, '2:29.342', 149342),
	(894, 821, 37, 11, '1:46.076', 106076),
	(894, 821, 38, 11, '2:15.455', 135455),
	(894, 821, 39, 11, '2:36.447', 156447),
	(894, 821, 40, 11, '2:31.258', 151258),
	(894, 821, 41, 11, '1:46.786', 106786),
	(894, 821, 42, 11, '1:44.475', 104475),
	(894, 821, 43, 11, '1:44.156', 104156),
	(894, 821, 44, 11, '1:44.100', 104100),
	(894, 821, 45, 11, '1:47.862', 107862),
	(894, 821, 46, 12, '1:45.016', 105016),
	(894, 821, 47, 12, '1:44.134', 104134),
	(894, 821, 48, 12, '1:43.570', 103570),
	(894, 821, 49, 12, '1:43.155', 103155),
	(894, 821, 50, 12, '1:43.246', 103246),
	(894, 821, 51, 12, '1:43.672', 103672),
	(894, 821, 52, 12, '1:42.910', 102910),
	(894, 821, 53, 11, '1:43.180', 103180),
	(894, 821, 54, 11, '1:42.936', 102936),
	(894, 821, 55, 11, '1:42.744', 102744),
	(894, 822, 1, 17, '1:59.605', 119605),
	(894, 822, 2, 17, '1:50.269', 110269),
	(894, 822, 3, 16, '1:48.572', 108572),
	(894, 822, 4, 16, '1:50.033', 110033),
	(894, 822, 5, 15, '1:49.860', 109860),
	(894, 822, 6, 15, '1:50.753', 110753),
	(894, 822, 7, 14, '1:48.902', 108902),
	(894, 822, 8, 12, '1:53.465', 113465),
	(894, 822, 9, 22, '2:08.453', 128453),
	(894, 822, 10, 21, '1:47.887', 107887),
	(894, 822, 11, 19, '1:47.855', 107855),
	(894, 822, 12, 18, '1:48.046', 108046),
	(894, 822, 13, 17, '1:47.712', 107712),
	(894, 822, 14, 17, '1:47.750', 107750),
	(894, 822, 15, 17, '1:47.549', 107549),
	(894, 822, 16, 17, '1:47.735', 107735),
	(894, 822, 17, 17, '1:47.560', 107560),
	(894, 822, 18, 17, '1:47.488', 107488),
	(894, 822, 19, 17, '1:47.085', 107085),
	(894, 822, 20, 17, '1:46.962', 106962),
	(894, 822, 21, 17, '1:46.617', 106617),
	(894, 822, 22, 17, '1:46.491', 106491),
	(894, 822, 23, 16, '1:46.698', 106698),
	(894, 822, 24, 15, '1:47.424', 107424),
	(894, 822, 25, 15, '1:47.277', 107277),
	(894, 822, 26, 15, '1:48.546', 108546),
	(894, 822, 27, 16, '1:48.915', 108915),
	(894, 822, 28, 16, '1:53.436', 113436),
	(894, 822, 29, 18, '2:07.962', 127962),
	(894, 822, 30, 18, '1:51.585', 111585),
	(894, 822, 31, 17, '2:13.456', 133456),
	(894, 822, 32, 17, '2:06.965', 126965),
	(894, 822, 33, 17, '1:53.952', 113952),
	(894, 822, 34, 17, '2:15.090', 135090),
	(894, 822, 35, 17, '2:34.151', 154151),
	(894, 822, 36, 17, '2:28.387', 148387),
	(894, 822, 37, 15, '1:47.441', 107441),
	(894, 822, 38, 14, '2:14.616', 134616),
	(894, 822, 39, 14, '2:36.620', 156620),
	(894, 822, 40, 14, '2:29.907', 149907),
	(894, 822, 41, 14, '1:47.187', 107187),
	(894, 822, 42, 14, '1:44.653', 104653),
	(894, 822, 43, 14, '1:44.159', 104159),
	(894, 822, 44, 14, '1:43.869', 103869),
	(894, 822, 45, 13, '1:47.347', 107347),
	(894, 822, 46, 13, '1:44.711', 104711),
	(894, 822, 47, 13, '1:44.754', 104754),
	(894, 822, 48, 13, '1:44.670', 104670),
	(894, 822, 49, 13, '1:44.058', 104058),
	(894, 822, 50, 13, '1:44.096', 104096),
	(894, 822, 51, 13, '1:44.462', 104462),
	(894, 822, 52, 13, '1:44.576', 104576),
	(894, 822, 53, 12, '1:44.348', 104348),
	(894, 822, 54, 12, '1:44.369', 104369),
	(894, 822, 55, 12, '1:44.414', 104414),
	(894, 823, 1, 15, '1:58.750', 118750),
	(894, 823, 2, 16, '1:50.809', 110809),
	(894, 823, 3, 17, '1:51.874', 111874),
	(894, 823, 4, 18, '1:51.182', 111182),
	(894, 823, 5, 17, '1:50.721', 110721),
	(894, 823, 6, 17, '1:51.170', 111170),
	(894, 823, 7, 16, '1:50.954', 110954),
	(894, 823, 8, 13, '1:50.209', 110209),
	(894, 823, 9, 12, '1:49.093', 109093),
	(894, 823, 10, 15, '1:54.537', 114537),
	(894, 823, 11, 21, '2:09.904', 129904),
	(894, 823, 12, 22, '2:09.175', 129175),
	(894, 823, 13, 22, '1:48.003', 108003),
	(894, 823, 14, 22, '1:48.484', 108484),
	(894, 823, 15, 22, '1:48.244', 108244),
	(894, 823, 16, 22, '1:48.012', 108012),
	(894, 823, 17, 22, '1:47.788', 107788),
	(894, 823, 18, 22, '1:48.096', 108096),
	(894, 823, 19, 22, '1:47.995', 107995),
	(894, 823, 20, 22, '1:48.290', 108290),
	(894, 823, 21, 22, '1:48.278', 108278),
	(894, 823, 22, 22, '1:48.576', 108576),
	(894, 823, 23, 22, '1:49.442', 109442),
	(894, 823, 24, 22, '1:48.450', 108450),
	(894, 823, 25, 21, '1:47.799', 107799),
	(894, 823, 26, 21, '1:47.561', 107561),
	(894, 823, 27, 21, '1:47.717', 107717),
	(894, 823, 28, 21, '1:47.940', 107940),
	(894, 823, 29, 21, '1:47.477', 107477),
	(894, 823, 30, 21, '2:00.273', 120273),
	(894, 823, 31, 20, '2:33.285', 153285),
	(894, 823, 32, 20, '2:32.015', 152015),
	(894, 823, 33, 20, '1:56.217', 116217),
	(894, 823, 34, 20, '1:53.169', 113169),
	(894, 823, 35, 20, '1:52.843', 112843),
	(894, 823, 36, 20, '2:19.103', 139103),
	(894, 823, 37, 17, '1:47.435', 107435),
	(894, 823, 38, 16, '2:13.926', 133926),
	(894, 823, 39, 16, '2:36.273', 156273),
	(894, 823, 40, 16, '2:29.735', 149735),
	(894, 823, 41, 17, '1:48.909', 108909),
	(894, 823, 42, 18, '1:47.593', 107593),
	(894, 823, 43, 18, '1:46.165', 106165),
	(894, 823, 44, 18, '1:46.562', 106562),
	(894, 823, 45, 17, '1:45.045', 105045),
	(894, 823, 46, 17, '1:45.133', 105133),
	(894, 823, 47, 17, '1:45.180', 105180),
	(894, 823, 48, 17, '1:45.512', 105512),
	(894, 823, 49, 17, '1:45.930', 105930),
	(894, 823, 50, 17, '1:46.126', 106126),
	(894, 823, 51, 17, '1:45.670', 105670),
	(894, 823, 52, 17, '1:45.297', 105297),
	(894, 823, 53, 15, '1:45.196', 105196),
	(894, 823, 54, 15, '1:44.705', 104705),
	(894, 823, 55, 15, '1:44.375', 104375),
	(894, 824, 1, 20, '2:01.436', 121436),
	(894, 824, 2, 21, '1:51.665', 111665),
	(894, 824, 3, 20, '1:50.705', 110705),
	(894, 824, 4, 20, '1:50.874', 110874),
	(894, 824, 5, 19, '1:51.594', 111594),
	(894, 824, 6, 19, '1:51.507', 111507),
	(894, 824, 7, 18, '1:51.333', 111333),
	(894, 824, 8, 15, '1:51.333', 111333),
	(894, 824, 9, 16, '1:51.058', 111058),
	(894, 824, 10, 19, '1:54.599', 114599),
	(894, 824, 11, 22, '2:09.017', 129017),
	(894, 824, 12, 21, '1:49.129', 109129),
	(894, 824, 13, 20, '1:49.368', 109368),
	(894, 824, 14, 20, '1:49.281', 109281),
	(894, 824, 15, 20, '1:49.107', 109107),
	(894, 824, 16, 20, '1:48.994', 108994),
	(894, 824, 17, 20, '1:48.791', 108791),
	(894, 824, 18, 20, '1:48.524', 108524),
	(894, 824, 19, 20, '1:48.668', 108668),
	(894, 824, 20, 20, '1:48.343', 108343),
	(894, 824, 21, 20, '1:48.441', 108441),
	(894, 824, 22, 20, '1:48.217', 108217),
	(894, 824, 23, 20, '1:48.237', 108237),
	(894, 824, 24, 20, '1:49.421', 109421),
	(894, 824, 25, 19, '1:49.556', 109556),
	(894, 824, 26, 19, '1:47.956', 107956),
	(894, 824, 27, 19, '1:47.684', 107684),
	(894, 824, 28, 19, '1:47.936', 107936),
	(894, 824, 29, 19, '1:47.721', 107721),
	(894, 824, 30, 19, '1:59.814', 119814),
	(894, 824, 31, 19, '2:34.461', 154461),
	(894, 824, 32, 19, '2:36.688', 156688),
	(894, 824, 33, 19, '1:56.216', 116216),
	(894, 824, 34, 19, '1:52.738', 112738),
	(894, 824, 35, 19, '1:52.499', 112499),
	(894, 824, 36, 19, '2:20.090', 140090),
	(894, 824, 37, 18, '1:48.818', 108818),
	(894, 824, 38, 17, '2:14.126', 134126),
	(894, 824, 39, 17, '2:36.508', 156508),
	(894, 824, 40, 17, '2:28.813', 148813),
	(894, 824, 41, 16, '1:47.790', 107790),
	(894, 824, 42, 16, '1:46.464', 106464),
	(894, 824, 43, 17, '1:47.320', 107320),
	(894, 824, 44, 17, '1:46.447', 106447),
	(894, 824, 45, 18, '1:47.302', 107302),
	(894, 824, 46, 18, '1:45.617', 105617),
	(894, 824, 47, 18, '1:45.318', 105318),
	(894, 824, 48, 18, '1:45.469', 105469),
	(894, 824, 49, 18, '1:45.765', 105765),
	(894, 824, 50, 18, '1:45.578', 105578),
	(894, 824, 51, 18, '1:45.585', 105585),
	(894, 824, 52, 18, '1:45.618', 105618),
	(894, 824, 53, 16, '1:45.727', 105727),
	(894, 824, 54, 16, '1:44.991', 104991),
	(894, 824, 55, 16, '1:45.414', 105414),
	(895, 1, 1, 20, '2:31.257', 151257),
	(895, 1, 2, 20, '2:03.558', 123558),
	(895, 1, 3, 20, '1:41.202', 101202),
	(895, 1, 4, 20, '1:41.427', 101427),
	(895, 1, 5, 20, '1:41.467', 101467),
	(895, 1, 6, 20, '1:41.363', 101363),
	(895, 1, 7, 20, '1:52.137', 112137),
	(895, 3, 1, 4, '1:42.951', 102951),
	(895, 3, 2, 4, '1:40.109', 100109),
	(895, 3, 3, 4, '1:39.803', 99803),
	(895, 3, 4, 4, '1:39.946', 99946),
	(895, 3, 5, 4, '1:40.099', 100099),
	(895, 3, 6, 4, '1:39.798', 99798),
	(895, 3, 7, 4, '1:39.456', 99456),
	(895, 3, 8, 4, '1:39.389', 99389),
	(895, 3, 9, 4, '1:40.902', 100902),
	(895, 3, 10, 4, '1:39.621', 99621),
	(895, 3, 11, 4, '1:39.711', 99711),
	(895, 3, 12, 3, '1:41.784', 101784),
	(895, 3, 13, 6, '1:57.736', 117736),
	(895, 3, 14, 5, '1:38.526', 98526),
	(895, 3, 15, 5, '1:39.122', 99122),
	(895, 3, 16, 7, '1:41.172', 101172),
	(895, 3, 17, 12, '1:53.599', 113599),
	(895, 3, 18, 12, '1:38.830', 98830),
	(895, 3, 19, 12, '1:38.486', 98486),
	(895, 3, 20, 12, '1:38.344', 98344),
	(895, 3, 21, 12, '1:38.208', 98208),
	(895, 3, 22, 10, '1:39.241', 99241),
	(895, 3, 23, 10, '1:38.578', 98578),
	(895, 3, 24, 10, '1:40.622', 100622),
	(895, 3, 25, 15, '1:55.689', 115689),
	(895, 3, 26, 15, '1:38.336', 98336),
	(895, 3, 27, 13, '1:39.067', 99067),
	(895, 3, 28, 11, '1:38.691', 98691),
	(895, 3, 29, 11, '1:37.575', 97575),
	(895, 3, 30, 11, '1:37.990', 97990),
	(895, 3, 31, 9, '1:38.012', 98012),
	(895, 3, 32, 8, '1:38.522', 98522),
	(895, 3, 33, 8, '1:36.412', 96412),
	(895, 3, 34, 8, '1:36.613', 96613),
	(895, 3, 35, 7, '1:36.647', 96647),
	(895, 3, 36, 7, '1:36.678', 96678),
	(895, 3, 37, 7, '1:37.293', 97293),
	(895, 3, 38, 7, '1:37.037', 97037),
	(895, 3, 39, 7, '1:39.321', 99321),
	(895, 3, 40, 11, '1:55.190', 115190),
	(895, 3, 41, 10, '1:35.667', 95667),
	(895, 3, 42, 9, '1:37.049', 97049),
	(895, 3, 43, 9, '1:36.847', 96847),
	(895, 3, 44, 9, '1:37.623', 97623),
	(895, 3, 45, 8, '1:37.786', 97786),
	(895, 3, 46, 8, '1:34.650', 94650),
	(895, 3, 47, 8, '1:35.879', 95879),
	(895, 3, 48, 8, '1:35.932', 95932),
	(895, 3, 49, 8, '1:37.456', 97456),
	(895, 3, 50, 8, '1:36.668', 96668),
	(895, 3, 51, 8, '1:36.797', 96797),
	(895, 3, 52, 8, '1:37.141', 97141),
	(895, 3, 53, 8, '1:36.723', 96723),
	(895, 4, 1, 6, '1:43.946', 103946),
	(895, 4, 2, 6, '1:40.688', 100688),
	(895, 4, 3, 6, '1:39.955', 99955),
	(895, 4, 4, 6, '1:40.016', 100016),
	(895, 4, 5, 6, '1:40.288', 100288),
	(895, 4, 6, 6, '1:39.657', 99657),
	(895, 4, 7, 6, '1:39.814', 99814),
	(895, 4, 8, 6, '1:39.585', 99585),
	(895, 4, 9, 6, '1:40.141', 100141),
	(895, 4, 10, 6, '1:40.711', 100711),
	(895, 4, 11, 5, '1:39.991', 99991),
	(895, 4, 12, 4, '1:39.195', 99195),
	(895, 4, 13, 2, '1:42.303', 102303),
	(895, 4, 14, 8, '1:57.536', 117536),
	(895, 4, 15, 8, '1:38.800', 98800),
	(895, 4, 16, 8, '1:39.045', 99045),
	(895, 4, 17, 7, '1:38.813', 98813),
	(895, 4, 18, 7, '1:38.925', 98925),
	(895, 4, 19, 7, '1:40.056', 100056),
	(895, 4, 20, 6, '1:40.961', 100961),
	(895, 4, 21, 5, '1:38.369', 98369),
	(895, 4, 22, 5, '1:37.950', 97950),
	(895, 4, 23, 5, '1:38.453', 98453),
	(895, 4, 24, 5, '1:39.649', 99649),
	(895, 4, 25, 5, '1:38.849', 98849),
	(895, 4, 26, 5, '1:38.933', 98933),
	(895, 4, 27, 5, '1:38.418', 98418),
	(895, 4, 28, 5, '1:38.263', 98263),
	(895, 4, 29, 4, '1:37.696', 97696),
	(895, 4, 30, 4, '1:39.602', 99602),
	(895, 4, 31, 6, '1:57.257', 117257),
	(895, 4, 32, 5, '1:37.697', 97697),
	(895, 4, 33, 5, '1:37.670', 97670),
	(895, 4, 34, 5, '1:37.206', 97206),
	(895, 4, 35, 5, '1:37.377', 97377),
	(895, 4, 36, 5, '1:37.218', 97218),
	(895, 4, 37, 5, '1:37.280', 97280),
	(895, 4, 38, 5, '1:36.803', 96803),
	(895, 4, 39, 5, '1:35.877', 95877),
	(895, 4, 40, 5, '1:36.159', 96159),
	(895, 4, 41, 5, '1:36.288', 96288),
	(895, 4, 42, 5, '1:36.323', 96323),
	(895, 4, 43, 5, '1:36.855', 96855),
	(895, 4, 44, 5, '1:36.507', 96507),
	(895, 4, 45, 5, '1:36.585', 96585),
	(895, 4, 46, 4, '1:36.395', 96395),
	(895, 4, 47, 4, '1:36.857', 96857),
	(895, 4, 48, 4, '1:37.293', 97293),
	(895, 4, 49, 4, '1:36.688', 96688),
	(895, 4, 50, 4, '1:36.907', 96907),
	(895, 4, 51, 4, '1:36.943', 96943),
	(895, 4, 52, 4, '1:36.977', 96977),
	(895, 4, 53, 4, '1:37.136', 97136),
	(895, 8, 1, 11, '1:46.617', 106617),
	(895, 8, 2, 11, '1:41.321', 101321),
	(895, 8, 3, 11, '1:41.203', 101203),
	(895, 8, 4, 11, '1:40.387', 100387),
	(895, 8, 5, 11, '1:40.383', 100383),
	(895, 8, 6, 11, '1:40.818', 100818),
	(895, 8, 7, 10, '1:39.829', 99829),
	(895, 8, 8, 10, '1:39.544', 99544),
	(895, 8, 9, 9, '1:39.622', 99622),
	(895, 8, 10, 9, '1:39.715', 99715),
	(895, 8, 11, 8, '1:41.998', 101998),
	(895, 8, 12, 11, '1:58.027', 118027),
	(895, 8, 13, 10, '1:38.669', 98669),
	(895, 8, 14, 10, '1:39.150', 99150),
	(895, 8, 15, 10, '1:38.590', 98590),
	(895, 8, 16, 10, '1:38.469', 98469),
	(895, 8, 17, 9, '1:38.728', 98728),
	(895, 8, 18, 9, '1:38.874', 98874),
	(895, 8, 19, 9, '1:39.159', 99159),
	(895, 8, 20, 9, '1:40.910', 100910),
	(895, 8, 21, 7, '1:41.214', 101214),
	(895, 8, 22, 7, '1:38.940', 98940),
	(895, 8, 23, 7, '1:38.687', 98687),
	(895, 8, 24, 7, '1:38.513', 98513),
	(895, 8, 25, 7, '1:38.467', 98467),
	(895, 8, 26, 7, '1:38.857', 98857),
	(895, 8, 27, 7, '1:38.681', 98681),
	(895, 8, 28, 6, '1:39.415', 99415),
	(895, 8, 29, 6, '1:37.561', 97561),
	(895, 8, 30, 5, '1:38.167', 98167),
	(895, 8, 31, 4, '1:40.417', 100417),
	(895, 8, 32, 7, '1:56.030', 116030),
	(895, 8, 33, 7, '1:36.353', 96353),
	(895, 8, 34, 6, '1:36.737', 96737),
	(895, 8, 35, 6, '1:35.516', 95516),
	(895, 8, 36, 6, '1:36.458', 96458),
	(895, 8, 37, 6, '1:36.849', 96849),
	(895, 8, 38, 6, '1:37.117', 97117),
	(895, 8, 39, 6, '1:36.250', 96250),
	(895, 8, 40, 6, '1:36.353', 96353),
	(895, 8, 41, 6, '1:36.058', 96058),
	(895, 8, 42, 6, '1:36.407', 96407),
	(895, 8, 43, 6, '1:36.533', 96533),
	(895, 8, 44, 6, '1:36.163', 96163),
	(895, 8, 45, 6, '1:36.655', 96655),
	(895, 8, 46, 6, '1:37.375', 97375),
	(895, 8, 47, 6, '1:37.347', 97347),
	(895, 8, 48, 6, '1:37.247', 97247),
	(895, 8, 49, 6, '1:36.754', 96754),
	(895, 8, 50, 6, '1:37.378', 97378),
	(895, 8, 51, 5, '1:37.834', 97834),
	(895, 8, 52, 5, '1:35.933', 95933),
	(895, 8, 53, 5, '1:36.347', 96347),
	(895, 13, 1, 5, '1:43.453', 103453),
	(895, 13, 2, 5, '1:40.536', 100536),
	(895, 13, 3, 5, '1:39.773', 99773),
	(895, 13, 4, 5, '1:40.532', 100532),
	(895, 13, 5, 5, '1:39.916', 99916),
	(895, 13, 6, 5, '1:39.898', 99898),
	(895, 13, 7, 5, '1:39.680', 99680),
	(895, 13, 8, 5, '1:39.550', 99550),
	(895, 13, 9, 5, '1:40.280', 100280),
	(895, 13, 10, 5, '1:40.205', 100205),
	(895, 13, 11, 6, '1:42.360', 102360),
	(895, 13, 12, 9, '1:57.651', 117651),
	(895, 13, 13, 8, '1:39.131', 99131),
	(895, 13, 14, 7, '1:38.910', 98910),
	(895, 13, 15, 7, '1:38.791', 98791),
	(895, 13, 16, 6, '1:39.258', 99258),
	(895, 13, 17, 6, '1:38.706', 98706),
	(895, 13, 18, 6, '1:39.918', 99918),
	(895, 13, 19, 6, '1:40.827', 100827),
	(895, 13, 20, 7, '1:41.517', 101517),
	(895, 13, 21, 6, '1:41.680', 101680),
	(895, 13, 22, 6, '1:38.730', 98730),
	(895, 13, 23, 6, '1:38.799', 98799),
	(895, 13, 24, 6, '1:38.460', 98460),
	(895, 13, 25, 6, '1:38.427', 98427),
	(895, 13, 26, 6, '1:38.758', 98758),
	(895, 13, 27, 6, '1:39.162', 99162),
	(895, 13, 28, 7, '1:41.210', 101210),
	(895, 13, 29, 9, '1:55.821', 115821),
	(895, 13, 30, 9, '1:37.001', 97001),
	(895, 13, 31, 7, '1:37.206', 97206),
	(895, 13, 32, 6, '1:37.950', 97950),
	(895, 13, 33, 6, '1:37.491', 97491),
	(895, 13, 34, 7, '1:39.964', 99964),
	(895, 13, 35, 11, '1:52.080', 112080),
	(895, 13, 36, 11, '1:37.701', 97701),
	(895, 13, 37, 11, '1:37.617', 97617),
	(895, 13, 38, 10, '1:38.734', 98734),
	(895, 13, 39, 10, '1:37.278', 97278),
	(895, 13, 40, 9, '1:37.273', 97273),
	(895, 13, 41, 8, '1:37.173', 97173),
	(895, 13, 42, 8, '1:37.418', 97418),
	(895, 13, 43, 8, '1:37.571', 97571),
	(895, 13, 44, 8, '1:37.613', 97613),
	(895, 13, 45, 9, '1:38.565', 98565),
	(895, 13, 46, 9, '1:37.779', 97779),
	(895, 13, 47, 9, '1:37.787', 97787),
	(895, 13, 48, 9, '1:38.156', 98156),
	(895, 13, 49, 9, '1:37.512', 97512),
	(895, 13, 50, 9, '1:37.813', 97813),
	(895, 13, 51, 9, '1:39.081', 99081),
	(895, 13, 52, 10, '1:39.721', 99721),
	(895, 13, 53, 10, '1:40.141', 100141),
	(895, 16, 1, 16, '1:49.101', 109101),
	(895, 16, 2, 16, '1:41.840', 101840),
	(895, 16, 3, 16, '1:41.298', 101298),
	(895, 16, 4, 16, '1:40.963', 100963),
	(895, 16, 5, 16, '1:41.282', 101282),
	(895, 16, 6, 16, '1:41.051', 101051),
	(895, 16, 7, 16, '1:41.359', 101359),
	(895, 16, 8, 16, '1:42.940', 102940),
	(895, 16, 9, 17, '1:59.134', 119134),
	(895, 16, 10, 17, '1:39.407', 99407),
	(895, 16, 11, 16, '1:40.200', 100200),
	(895, 16, 12, 16, '1:40.046', 100046),
	(895, 16, 13, 16, '1:39.761', 99761),
	(895, 16, 14, 16, '1:40.108', 100108),
	(895, 16, 15, 16, '1:40.005', 100005),
	(895, 16, 16, 16, '1:40.074', 100074),
	(895, 16, 17, 16, '1:39.916', 99916),
	(895, 16, 18, 16, '1:40.516', 100516),
	(895, 16, 19, 16, '1:40.826', 100826),
	(895, 16, 20, 16, '1:39.393', 99393),
	(895, 16, 21, 16, '1:39.616', 99616),
	(895, 16, 22, 15, '1:40.388', 100388),
	(895, 16, 23, 15, '1:39.985', 99985),
	(895, 16, 24, 14, '1:39.793', 99793),
	(895, 16, 25, 13, '1:39.818', 99818),
	(895, 16, 26, 14, '1:41.033', 101033),
	(895, 16, 27, 14, '1:43.504', 103504),
	(895, 16, 28, 17, '1:57.687', 117687),
	(895, 16, 29, 16, '1:37.367', 97367),
	(895, 16, 30, 16, '1:37.692', 97692),
	(895, 16, 31, 16, '1:37.608', 97608),
	(895, 16, 32, 16, '1:37.538', 97538),
	(895, 16, 33, 16, '1:37.815', 97815),
	(895, 16, 34, 16, '1:38.182', 98182),
	(895, 16, 35, 15, '1:38.159', 98159),
	(895, 16, 36, 15, '1:37.872', 97872),
	(895, 16, 37, 15, '1:37.792', 97792),
	(895, 16, 38, 15, '1:37.655', 97655),
	(895, 16, 39, 14, '1:37.580', 97580),
	(895, 16, 40, 14, '1:37.393', 97393),
	(895, 16, 41, 13, '1:37.417', 97417),
	(895, 16, 42, 14, '1:38.458', 98458),
	(895, 16, 43, 13, '1:37.964', 97964),
	(895, 16, 44, 13, '1:37.995', 97995),
	(895, 16, 45, 12, '1:37.875', 97875),
	(895, 16, 46, 12, '1:38.105', 98105),
	(895, 16, 47, 12, '1:38.241', 98241),
	(895, 16, 48, 12, '1:39.349', 99349),
	(895, 16, 49, 12, '1:39.182', 99182),
	(895, 16, 50, 12, '1:41.986', 101986),
	(895, 16, 51, 14, '1:44.626', 104626),
	(895, 16, 52, 14, '1:41.449', 101449),
	(895, 17, 1, 2, '1:40.917', 100917),
	(895, 17, 2, 2, '1:39.512', 99512),
	(895, 17, 3, 2, '1:39.071', 99071),
	(895, 17, 4, 2, '1:38.851', 98851),
	(895, 17, 5, 2, '1:38.897', 98897),
	(895, 17, 6, 2, '1:38.838', 98838),
	(895, 17, 7, 2, '1:39.182', 99182),
	(895, 17, 8, 2, '1:39.321', 99321),
	(895, 17, 9, 2, '1:39.170', 99170),
	(895, 17, 10, 2, '1:39.419', 99419),
	(895, 17, 11, 3, '1:41.502', 101502),
	(895, 17, 12, 6, '1:57.553', 117553),
	(895, 17, 13, 4, '1:37.913', 97913),
	(895, 17, 14, 3, '1:37.978', 97978),
	(895, 17, 15, 2, '1:37.786', 97786),
	(895, 17, 16, 2, '1:38.156', 98156),
	(895, 17, 17, 2, '1:37.754', 97754),
	(895, 17, 18, 2, '1:37.919', 97919),
	(895, 17, 19, 2, '1:37.983', 97983),
	(895, 17, 20, 2, '1:37.907', 97907),
	(895, 17, 21, 2, '1:37.878', 97878),
	(895, 17, 22, 2, '1:37.747', 97747),
	(895, 17, 23, 2, '1:37.430', 97430),
	(895, 17, 24, 2, '1:37.797', 97797),
	(895, 17, 25, 2, '1:39.982', 99982),
	(895, 17, 26, 3, '1:54.678', 114678),
	(895, 17, 27, 3, '1:36.012', 96012),
	(895, 17, 28, 3, '1:36.337', 96337),
	(895, 17, 29, 3, '1:36.423', 96423),
	(895, 17, 30, 2, '1:36.283', 96283),
	(895, 17, 31, 2, '1:36.223', 96223),
	(895, 17, 32, 2, '1:36.095', 96095),
	(895, 17, 33, 2, '1:36.061', 96061),
	(895, 17, 34, 2, '1:36.175', 96175),
	(895, 17, 35, 2, '1:36.296', 96296),
	(895, 17, 36, 2, '1:36.048', 96048),
	(895, 17, 37, 2, '1:36.076', 96076),
	(895, 17, 38, 1, '1:36.120', 96120),
	(895, 17, 39, 1, '1:36.139', 96139),
	(895, 17, 40, 1, '1:36.224', 96224),
	(895, 17, 41, 1, '1:36.390', 96390),
	(895, 17, 42, 1, '1:38.820', 98820),
	(895, 17, 43, 3, '1:54.313', 114313),
	(895, 17, 44, 3, '1:34.587', 94587),
	(895, 17, 45, 3, '1:34.641', 94641),
	(895, 17, 46, 3, '1:35.983', 95983),
	(895, 17, 47, 3, '1:36.243', 96243),
	(895, 17, 48, 3, '1:35.959', 95959),
	(895, 17, 49, 3, '1:36.525', 96525),
	(895, 17, 50, 3, '1:36.385', 96385),
	(895, 17, 51, 3, '1:37.231', 97231),
	(895, 17, 52, 2, '1:36.221', 96221),
	(895, 17, 53, 2, '1:35.479', 95479),
	(895, 18, 1, 10, '1:46.202', 106202),
	(895, 18, 2, 10, '1:41.673', 101673),
	(895, 18, 3, 10, '1:41.198', 101198),
	(895, 18, 4, 10, '1:39.933', 99933),
	(895, 18, 5, 10, '1:40.610', 100610),
	(895, 18, 6, 10, '1:41.004', 101004),
	(895, 18, 7, 11, '1:41.558', 101558),
	(895, 18, 8, 13, '1:42.877', 102877),
	(895, 18, 9, 15, '1:57.559', 117559),
	(895, 18, 10, 13, '1:40.411', 100411),
	(895, 18, 11, 12, '1:38.459', 98459),
	(895, 18, 12, 12, '1:39.426', 99426),
	(895, 18, 13, 11, '1:39.430', 99430),
	(895, 18, 14, 12, '1:40.022', 100022),
	(895, 18, 15, 12, '1:39.238', 99238),
	(895, 18, 16, 12, '1:38.919', 98919),
	(895, 18, 17, 11, '1:39.163', 99163),
	(895, 18, 18, 11, '1:39.366', 99366),
	(895, 18, 19, 11, '1:39.499', 99499),
	(895, 18, 20, 11, '1:39.680', 99680),
	(895, 18, 21, 11, '1:40.100', 100100),
	(895, 18, 22, 11, '1:41.354', 101354),
	(895, 18, 23, 11, '1:43.036', 103036),
	(895, 18, 24, 16, '1:59.494', 119494),
	(895, 18, 25, 16, '1:37.842', 97842),
	(895, 18, 26, 16, '1:38.226', 98226),
	(895, 18, 27, 15, '1:38.222', 98222),
	(895, 18, 28, 13, '1:38.279', 98279),
	(895, 18, 29, 12, '1:38.084', 98084),
	(895, 18, 30, 12, '1:38.068', 98068),
	(895, 18, 31, 10, '1:37.524', 97524),
	(895, 18, 32, 10, '1:37.876', 97876),
	(895, 18, 33, 9, '1:37.656', 97656),
	(895, 18, 34, 9, '1:37.374', 97374),
	(895, 18, 35, 8, '1:37.284', 97284),
	(895, 18, 36, 8, '1:37.461', 97461),
	(895, 18, 37, 8, '1:37.274', 97274),
	(895, 18, 38, 8, '1:37.591', 97591),
	(895, 18, 39, 8, '1:37.577', 97577),
	(895, 18, 40, 7, '1:39.569', 99569),
	(895, 18, 41, 14, '1:55.263', 115263),
	(895, 18, 42, 13, '1:36.235', 96235),
	(895, 18, 43, 12, '1:36.174', 96174),
	(895, 18, 44, 11, '1:37.336', 97336),
	(895, 18, 45, 11, '1:37.981', 97981),
	(895, 18, 46, 11, '1:37.369', 97369),
	(895, 18, 47, 10, '1:37.294', 97294),
	(895, 18, 48, 10, '1:35.865', 95865),
	(895, 18, 49, 10, '1:36.035', 96035),
	(895, 18, 50, 10, '1:35.887', 95887),
	(895, 18, 51, 10, '1:37.237', 97237),
	(895, 18, 52, 9, '1:35.779', 95779),
	(895, 18, 53, 9, '1:35.549', 95549),
	(895, 20, 1, 3, '1:41.631', 101631),
	(895, 20, 2, 3, '1:39.876', 99876),
	(895, 20, 3, 3, '1:39.450', 99450),
	(895, 20, 4, 3, '1:38.882', 98882),
	(895, 20, 5, 3, '1:39.001', 99001),
	(895, 20, 6, 3, '1:39.460', 99460),
	(895, 20, 7, 3, '1:38.871', 98871),
	(895, 20, 8, 3, '1:38.835', 98835),
	(895, 20, 9, 3, '1:39.721', 99721),
	(895, 20, 10, 3, '1:39.107', 99107),
	(895, 20, 11, 2, '1:39.065', 99065),
	(895, 20, 12, 2, '1:38.943', 98943),
	(895, 20, 13, 1, '1:38.958', 98958),
	(895, 20, 14, 1, '1:41.755', 101755),
	(895, 20, 15, 3, '1:56.366', 116366),
	(895, 20, 16, 3, '1:37.445', 97445),
	(895, 20, 17, 3, '1:37.978', 97978),
	(895, 20, 18, 3, '1:37.837', 97837),
	(895, 20, 19, 3, '1:37.692', 97692),
	(895, 20, 20, 3, '1:37.699', 97699),
	(895, 20, 21, 3, '1:37.594', 97594),
	(895, 20, 22, 3, '1:37.732', 97732),
	(895, 20, 23, 3, '1:37.669', 97669),
	(895, 20, 24, 3, '1:37.514', 97514),
	(895, 20, 25, 3, '1:37.963', 97963),
	(895, 20, 26, 2, '1:36.971', 96971),
	(895, 20, 27, 2, '1:37.471', 97471),
	(895, 20, 28, 2, '1:37.464', 97464),
	(895, 20, 29, 1, '1:37.592', 97592),
	(895, 20, 30, 1, '1:37.098', 97098),
	(895, 20, 31, 1, '1:36.897', 96897),
	(895, 20, 32, 1, '1:36.949', 96949),
	(895, 20, 33, 1, '1:37.098', 97098),
	(895, 20, 34, 1, '1:37.066', 97066),
	(895, 20, 35, 1, '1:36.994', 96994),
	(895, 20, 36, 1, '1:37.381', 97381),
	(895, 20, 37, 1, '1:40.736', 100736),
	(895, 20, 38, 3, '1:54.588', 114588),
	(895, 20, 39, 3, '1:35.317', 95317),
	(895, 20, 40, 3, '1:36.238', 96238),
	(895, 20, 41, 2, '1:35.725', 95725),
	(895, 20, 42, 2, '1:35.336', 95336),
	(895, 20, 43, 1, '1:35.334', 95334),
	(895, 20, 44, 1, '1:35.607', 95607),
	(895, 20, 45, 1, '1:35.558', 95558),
	(895, 20, 46, 1, '1:35.338', 95338),
	(895, 20, 47, 1, '1:35.422', 95422),
	(895, 20, 48, 1, '1:35.941', 95941),
	(895, 20, 49, 1, '1:37.225', 97225),
	(895, 20, 50, 1, '1:35.689', 95689),
	(895, 20, 51, 1, '1:35.993', 95993),
	(895, 20, 52, 1, '1:35.819', 95819),
	(895, 20, 53, 1, '1:37.410', 97410),
	(895, 154, 1, 1, '1:40.274', 100274),
	(895, 154, 2, 1, '1:39.527', 99527),
	(895, 154, 3, 1, '1:38.827', 98827),
	(895, 154, 4, 1, '1:38.651', 98651),
	(895, 154, 5, 1, '1:39.107', 99107),
	(895, 154, 6, 1, '1:38.548', 98548),
	(895, 154, 7, 1, '1:38.907', 98907),
	(895, 154, 8, 1, '1:38.958', 98958),
	(895, 154, 9, 1, '1:38.830', 98830),
	(895, 154, 10, 1, '1:39.016', 99016),
	(895, 154, 11, 1, '1:38.835', 98835),
	(895, 154, 12, 1, '1:41.171', 101171),
	(895, 154, 13, 3, '1:57.857', 117857),
	(895, 154, 14, 2, '1:37.691', 97691),
	(895, 154, 15, 1, '1:37.901', 97901),
	(895, 154, 16, 1, '1:38.037', 98037),
	(895, 154, 17, 1, '1:37.880', 97880),
	(895, 154, 18, 1, '1:37.883', 97883),
	(895, 154, 19, 1, '1:37.619', 97619),
	(895, 154, 20, 1, '1:37.781', 97781),
	(895, 154, 21, 1, '1:37.881', 97881),
	(895, 154, 22, 1, '1:38.027', 98027),
	(895, 154, 23, 1, '1:38.072', 98072),
	(895, 154, 24, 1, '1:38.380', 98380),
	(895, 154, 25, 1, '1:37.885', 97885),
	(895, 154, 26, 1, '1:37.905', 97905),
	(895, 154, 27, 1, '1:38.148', 98148),
	(895, 154, 28, 1, '1:38.030', 98030),
	(895, 154, 29, 2, '1:40.637', 100637),
	(895, 154, 30, 3, '1:56.268', 116268),
	(895, 154, 31, 3, '1:36.512', 96512),
	(895, 154, 32, 3, '1:36.680', 96680),
	(895, 154, 33, 3, '1:36.854', 96854),
	(895, 154, 34, 3, '1:36.794', 96794),
	(895, 154, 35, 3, '1:37.138', 97138),
	(895, 154, 36, 3, '1:37.025', 97025),
	(895, 154, 37, 3, '1:36.795', 96795),
	(895, 154, 38, 2, '1:36.897', 96897),
	(895, 154, 39, 2, '1:36.626', 96626),
	(895, 154, 40, 2, '1:36.937', 96937),
	(895, 154, 41, 3, '1:37.745', 97745),
	(895, 154, 42, 3, '1:36.300', 96300),
	(895, 154, 43, 2, '1:36.135', 96135),
	(895, 154, 44, 2, '1:36.102', 96102),
	(895, 154, 45, 2, '1:36.472', 96472),
	(895, 154, 46, 2, '1:36.448', 96448),
	(895, 154, 47, 2, '1:36.196', 96196),
	(895, 154, 48, 2, '1:35.991', 95991),
	(895, 154, 49, 2, '1:36.544', 96544),
	(895, 154, 50, 2, '1:36.358', 96358),
	(895, 154, 51, 2, '1:37.476', 97476),
	(895, 154, 52, 3, '1:37.906', 97906),
	(895, 154, 53, 3, '1:36.747', 96747),
	(895, 807, 1, 7, '1:44.438', 104438),
	(895, 807, 2, 7, '1:40.694', 100694),
	(895, 807, 3, 7, '1:40.359', 100359),
	(895, 807, 4, 7, '1:40.022', 100022),
	(895, 807, 5, 7, '1:40.383', 100383),
	(895, 807, 6, 7, '1:39.771', 99771),
	(895, 807, 7, 7, '1:39.845', 99845),
	(895, 807, 8, 7, '1:39.759', 99759),
	(895, 807, 9, 7, '1:39.957', 99957),
	(895, 807, 10, 8, '1:42.554', 102554),
	(895, 807, 11, 10, '1:57.399', 117399),
	(895, 807, 12, 8, '1:38.109', 98109),
	(895, 807, 13, 7, '1:38.916', 98916),
	(895, 807, 14, 6, '1:38.737', 98737),
	(895, 807, 15, 6, '1:38.998', 98998),
	(895, 807, 16, 5, '1:38.923', 98923),
	(895, 807, 17, 5, '1:38.900', 98900),
	(895, 807, 18, 5, '1:40.227', 100227),
	(895, 807, 19, 5, '1:40.847', 100847),
	(895, 807, 20, 4, '1:40.490', 100490),
	(895, 807, 21, 4, '1:38.367', 98367),
	(895, 807, 22, 4, '1:38.397', 98397),
	(895, 807, 23, 4, '1:38.317', 98317),
	(895, 807, 24, 4, '1:38.693', 98693),
	(895, 807, 25, 4, '1:38.427', 98427),
	(895, 807, 26, 4, '1:38.611', 98611),
	(895, 807, 27, 4, '1:38.675', 98675),
	(895, 807, 28, 4, '1:38.831', 98831),
	(895, 807, 29, 5, '1:40.627', 100627),
	(895, 807, 30, 7, '1:56.656', 116656),
	(895, 807, 31, 5, '1:36.885', 96885),
	(895, 807, 32, 4, '1:36.752', 96752),
	(895, 807, 33, 4, '1:36.482', 96482),
	(895, 807, 34, 4, '1:37.042', 97042),
	(895, 807, 35, 4, '1:37.040', 97040),
	(895, 807, 36, 4, '1:37.839', 97839),
	(895, 807, 37, 4, '1:37.403', 97403),
	(895, 807, 38, 4, '1:37.013', 97013),
	(895, 807, 39, 4, '1:36.956', 96956),
	(895, 807, 40, 4, '1:37.029', 97029),
	(895, 807, 41, 4, '1:36.845', 96845),
	(895, 807, 42, 4, '1:36.799', 96799),
	(895, 807, 43, 4, '1:36.648', 96648),
	(895, 807, 44, 4, '1:36.661', 96661),
	(895, 807, 45, 4, '1:37.119', 97119),
	(895, 807, 46, 5, '1:37.825', 97825),
	(895, 807, 47, 5, '1:37.214', 97214),
	(895, 807, 48, 5, '1:37.211', 97211),
	(895, 807, 49, 5, '1:37.159', 97159),
	(895, 807, 50, 5, '1:37.319', 97319),
	(895, 807, 51, 6, '1:38.487', 98487),
	(895, 807, 52, 6, '1:38.115', 98115),
	(895, 807, 53, 6, '1:38.144', 98144),
	(895, 813, 1, 15, '1:48.509', 108509),
	(895, 813, 2, 15, '1:41.838', 101838),
	(895, 813, 3, 15, '1:41.413', 101413),
	(895, 813, 4, 15, '1:41.062', 101062),
	(895, 813, 5, 15, '1:41.216', 101216),
	(895, 813, 6, 15, '1:40.986', 100986),
	(895, 813, 7, 15, '1:41.126', 101126),
	(895, 813, 8, 14, '1:40.738', 100738),
	(895, 813, 9, 13, '1:41.675', 101675),
	(895, 813, 10, 16, '1:58.951', 118951),
	(895, 813, 11, 15, '1:40.683', 100683),
	(895, 813, 12, 15, '1:39.840', 99840),
	(895, 813, 13, 15, '1:39.740', 99740),
	(895, 813, 14, 15, '1:40.178', 100178),
	(895, 813, 15, 15, '1:40.174', 100174),
	(895, 813, 16, 15, '1:39.778', 99778),
	(895, 813, 17, 15, '1:39.898', 99898),
	(895, 813, 18, 15, '1:40.835', 100835),
	(895, 813, 19, 15, '1:40.383', 100383),
	(895, 813, 20, 15, '1:39.464', 99464),
	(895, 813, 21, 15, '1:39.834', 99834),
	(895, 813, 22, 14, '1:40.145', 100145),
	(895, 813, 23, 14, '1:39.911', 99911),
	(895, 813, 24, 13, '1:39.810', 99810),
	(895, 813, 25, 12, '1:39.796', 99796),
	(895, 813, 26, 11, '1:40.105', 100105),
	(895, 813, 27, 11, '1:39.829', 99829),
	(895, 813, 28, 12, '1:44.236', 104236),
	(895, 813, 29, 17, '1:57.565', 117565),
	(895, 813, 30, 17, '1:37.423', 97423),
	(895, 813, 31, 17, '1:37.580', 97580),
	(895, 813, 32, 17, '1:37.718', 97718),
	(895, 813, 33, 17, '1:37.962', 97962),
	(895, 813, 34, 17, '1:38.811', 98811),
	(895, 813, 35, 17, '1:37.790', 97790),
	(895, 813, 36, 17, '1:38.531', 98531),
	(895, 813, 37, 17, '1:38.591', 98591),
	(895, 813, 38, 17, '1:38.287', 98287),
	(895, 813, 39, 16, '1:38.071', 98071),
	(895, 813, 40, 16, '1:38.074', 98074),
	(895, 813, 41, 16, '1:38.011', 98011),
	(895, 813, 42, 16, '1:38.408', 98408),
	(895, 813, 43, 15, '1:38.134', 98134),
	(895, 813, 44, 15, '1:37.910', 97910),
	(895, 813, 45, 14, '1:38.363', 98363),
	(895, 813, 46, 14, '1:38.308', 98308),
	(895, 813, 47, 15, '1:39.333', 99333),
	(895, 813, 48, 16, '1:40.188', 100188),
	(895, 813, 49, 17, '1:39.491', 99491),
	(895, 813, 50, 17, '1:41.045', 101045),
	(895, 813, 51, 17, '1:39.569', 99569),
	(895, 813, 52, 16, '1:41.355', 101355),
	(895, 814, 1, 12, '1:47.283', 107283),
	(895, 814, 2, 12, '1:41.341', 101341),
	(895, 814, 3, 12, '1:41.076', 101076),
	(895, 814, 4, 12, '1:40.933', 100933),
	(895, 814, 5, 12, '1:40.623', 100623),
	(895, 814, 6, 12, '1:40.608', 100608),
	(895, 814, 7, 12, '1:41.643', 101643),
	(895, 814, 8, 11, '1:40.841', 100841),
	(895, 814, 9, 11, '1:40.322', 100322),
	(895, 814, 10, 11, '1:42.523', 102523),
	(895, 814, 11, 14, '2:00.265', 120265),
	(895, 814, 12, 14, '1:39.715', 99715),
	(895, 814, 13, 14, '1:39.930', 99930),
	(895, 814, 14, 14, '1:40.136', 100136),
	(895, 814, 15, 14, '1:40.064', 100064),
	(895, 814, 16, 14, '1:39.789', 99789),
	(895, 814, 17, 14, '1:40.094', 100094),
	(895, 814, 18, 14, '1:40.143', 100143),
	(895, 814, 19, 14, '1:40.295', 100295),
	(895, 814, 20, 14, '1:39.919', 99919),
	(895, 814, 21, 14, '1:39.810', 99810),
	(895, 814, 22, 13, '1:39.886', 99886),
	(895, 814, 23, 13, '1:40.195', 100195),
	(895, 814, 24, 12, '1:39.754', 99754),
	(895, 814, 25, 11, '1:39.602', 99602),
	(895, 814, 26, 12, '1:42.162', 102162),
	(895, 814, 27, 17, '1:57.646', 117646),
	(895, 814, 28, 15, '1:37.827', 97827),
	(895, 814, 29, 14, '1:38.308', 98308),
	(895, 814, 30, 14, '1:38.410', 98410),
	(895, 814, 31, 14, '1:38.564', 98564),
	(895, 814, 32, 14, '1:37.930', 97930),
	(895, 814, 33, 14, '1:38.484', 98484),
	(895, 814, 34, 14, '1:38.089', 98089),
	(895, 814, 35, 14, '1:37.917', 97917),
	(895, 814, 36, 14, '1:37.847', 97847),
	(895, 814, 37, 14, '1:37.854', 97854),
	(895, 814, 38, 14, '1:37.630', 97630),
	(895, 814, 39, 13, '1:37.711', 97711),
	(895, 814, 40, 13, '1:37.470', 97470),
	(895, 814, 41, 12, '1:37.407', 97407),
	(895, 814, 42, 12, '1:37.553', 97553),
	(895, 814, 43, 11, '1:37.481', 97481),
	(895, 814, 44, 10, '1:37.798', 97798),
	(895, 814, 45, 10, '1:37.753', 97753),
	(895, 814, 46, 10, '1:37.446', 97446),
	(895, 814, 47, 11, '1:38.146', 98146),
	(895, 814, 48, 11, '1:38.390', 98390),
	(895, 814, 49, 11, '1:38.276', 98276),
	(895, 814, 50, 11, '1:38.578', 98578),
	(895, 814, 51, 11, '1:38.640', 98640),
	(895, 814, 52, 11, '1:38.754', 98754),
	(895, 814, 53, 11, '1:41.012', 101012),
	(895, 815, 1, 8, '1:45.161', 105161),
	(895, 815, 2, 8, '1:40.834', 100834),
	(895, 815, 3, 8, '1:40.567', 100567),
	(895, 815, 4, 8, '1:40.317', 100317),
	(895, 815, 5, 8, '1:40.236', 100236),
	(895, 815, 6, 8, '1:40.111', 100111),
	(895, 815, 7, 8, '1:40.121', 100121),
	(895, 815, 8, 8, '1:39.862', 99862),
	(895, 815, 9, 8, '1:39.830', 99830),
	(895, 815, 10, 7, '1:39.988', 99988),
	(895, 815, 11, 7, '1:39.562', 99562),
	(895, 815, 12, 5, '1:41.850', 101850),
	(895, 815, 13, 12, '2:01.961', 121961),
	(895, 815, 14, 11, '1:37.982', 97982),
	(895, 815, 15, 11, '1:38.655', 98655),
	(895, 815, 16, 11, '1:38.664', 98664),
	(895, 815, 17, 10, '1:38.610', 98610),
	(895, 815, 18, 10, '1:38.859', 98859),
	(895, 815, 19, 10, '1:39.317', 99317),
	(895, 815, 20, 10, '1:39.906', 99906),
	(895, 815, 21, 9, '1:41.753', 101753),
	(895, 815, 22, 9, '1:40.234', 100234),
	(895, 815, 23, 9, '1:39.457', 99457),
	(895, 815, 24, 9, '1:39.389', 99389),
	(895, 815, 25, 9, '1:39.092', 99092),
	(895, 815, 26, 9, '1:39.367', 99367),
	(895, 815, 27, 9, '1:39.663', 99663),
	(895, 815, 28, 9, '1:40.278', 100278),
	(895, 815, 29, 8, '1:40.419', 100419),
	(895, 815, 30, 8, '1:43.560', 103560),
	(895, 815, 31, 13, '2:01.133', 121133),
	(895, 815, 32, 13, '1:36.840', 96840),
	(895, 815, 33, 12, '1:37.019', 97019),
	(895, 815, 34, 12, '1:37.221', 97221),
	(895, 815, 35, 12, '1:37.451', 97451),
	(895, 815, 36, 12, '1:37.461', 97461),
	(895, 815, 37, 12, '1:37.557', 97557),
	(895, 815, 38, 11, '1:38.078', 98078),
	(895, 815, 39, 11, '1:37.403', 97403),
	(895, 815, 40, 10, '1:37.512', 97512),
	(895, 815, 41, 9, '1:37.002', 97002),
	(895, 815, 42, 11, '1:45.194', 105194),
	(895, 815, 43, 17, '1:58.242', 118242),
	(895, 815, 44, 17, '1:37.387', 97387),
	(895, 815, 45, 16, '1:36.372', 96372),
	(895, 815, 46, 16, '1:35.845', 95845),
	(895, 815, 47, 17, '1:37.294', 97294),
	(895, 815, 48, 17, '1:36.692', 96692),
	(895, 815, 49, 16, '1:37.473', 97473),
	(895, 815, 50, 16, '1:40.411', 100411),
	(895, 815, 51, 16, '1:40.020', 100020),
	(895, 815, 52, 15, '1:41.250', 101250),
	(895, 817, 1, 14, '1:48.180', 108180),
	(895, 817, 2, 14, '1:41.401', 101401),
	(895, 817, 3, 14, '1:41.381', 101381),
	(895, 817, 4, 14, '1:40.935', 100935),
	(895, 817, 5, 14, '1:41.155', 101155),
	(895, 817, 6, 14, '1:40.796', 100796),
	(895, 817, 7, 13, '1:40.460', 100460),
	(895, 817, 8, 12, '1:40.639', 100639),
	(895, 817, 9, 12, '1:40.194', 100194),
	(895, 817, 10, 10, '1:40.578', 100578),
	(895, 817, 11, 9, '1:39.888', 99888),
	(895, 817, 12, 7, '1:40.412', 100412),
	(895, 817, 13, 5, '1:40.444', 100444),
	(895, 817, 14, 4, '1:40.160', 100160),
	(895, 817, 15, 4, '1:39.931', 99931),
	(895, 817, 16, 4, '1:40.228', 100228),
	(895, 817, 17, 4, '1:40.597', 100597),
	(895, 817, 18, 4, '1:40.293', 100293),
	(895, 817, 19, 4, '1:40.884', 100884),
	(895, 817, 20, 5, '1:41.799', 101799),
	(895, 817, 21, 10, '1:44.184', 104184),
	(895, 817, 22, 16, '1:59.354', 119354),
	(895, 817, 23, 16, '1:38.367', 98367),
	(895, 817, 24, 15, '1:38.525', 98525),
	(895, 817, 25, 14, '1:38.702', 98702),
	(895, 817, 26, 13, '1:39.762', 99762),
	(895, 817, 27, 12, '1:38.858', 98858),
	(895, 817, 28, 10, '1:38.123', 98123),
	(895, 817, 29, 10, '1:38.525', 98525),
	(895, 817, 30, 10, '1:37.948', 97948),
	(895, 817, 31, 8, '1:37.989', 97989),
	(895, 817, 32, 9, '1:41.005', 101005),
	(895, 817, 33, 13, '1:52.752', 112752),
	(895, 817, 34, 13, '1:37.969', 97969),
	(895, 817, 35, 13, '1:37.893', 97893),
	(895, 817, 36, 13, '1:37.958', 97958),
	(895, 817, 37, 13, '1:37.887', 97887),
	(895, 817, 38, 13, '1:37.792', 97792),
	(895, 817, 39, 12, '1:37.593', 97593),
	(895, 817, 40, 12, '1:37.441', 97441),
	(895, 817, 41, 11, '1:37.281', 97281),
	(895, 817, 42, 10, '1:37.283', 97283),
	(895, 817, 43, 10, '1:37.580', 97580),
	(895, 817, 44, 12, '1:40.783', 100783),
	(895, 817, 45, 17, '1:56.332', 116332),
	(895, 817, 46, 17, '1:35.324', 95324),
	(895, 817, 47, 16, '1:35.136', 95136),
	(895, 817, 48, 15, '1:36.906', 96906),
	(895, 817, 49, 15, '1:38.648', 98648),
	(895, 817, 50, 14, '1:37.959', 97959),
	(895, 817, 51, 13, '1:37.364', 97364),
	(895, 817, 52, 13, '1:35.020', 95020),
	(895, 818, 1, 17, '1:49.446', 109446),
	(895, 818, 2, 17, '1:41.791', 101791),
	(895, 818, 3, 17, '1:41.645', 101645),
	(895, 818, 4, 17, '1:40.976', 100976),
	(895, 818, 5, 17, '1:41.182', 101182),
	(895, 818, 6, 17, '1:40.702', 100702),
	(895, 818, 7, 17, '1:43.935', 103935),
	(895, 818, 8, 18, '2:00.759', 120759),
	(895, 818, 9, 18, '1:39.819', 99819),
	(895, 818, 10, 18, '1:38.847', 98847),
	(895, 818, 11, 17, '1:40.195', 100195),
	(895, 818, 12, 17, '1:39.912', 99912),
	(895, 818, 13, 17, '1:39.938', 99938),
	(895, 818, 14, 17, '1:40.031', 100031),
	(895, 818, 15, 17, '1:40.063', 100063),
	(895, 818, 16, 17, '1:40.398', 100398),
	(895, 818, 17, 17, '1:39.655', 99655),
	(895, 818, 18, 17, '1:40.380', 100380),
	(895, 818, 19, 17, '1:40.819', 100819),
	(895, 818, 20, 17, '1:40.387', 100387),
	(895, 818, 21, 17, '1:43.366', 103366),
	(895, 818, 22, 17, '1:57.693', 117693),
	(895, 818, 23, 17, '1:37.348', 97348),
	(895, 818, 24, 17, '1:37.134', 97134),
	(895, 818, 25, 17, '1:37.284', 97284),
	(895, 818, 26, 17, '1:37.493', 97493),
	(895, 818, 27, 16, '1:37.938', 97938),
	(895, 818, 28, 14, '1:37.629', 97629),
	(895, 818, 29, 13, '1:37.862', 97862),
	(895, 818, 30, 13, '1:37.817', 97817),
	(895, 818, 31, 11, '1:37.295', 97295),
	(895, 818, 32, 11, '1:37.260', 97260),
	(895, 818, 33, 10, '1:37.173', 97173),
	(895, 818, 34, 10, '1:37.507', 97507),
	(895, 818, 35, 9, '1:37.650', 97650),
	(895, 818, 36, 9, '1:38.277', 98277),
	(895, 818, 37, 9, '1:39.642', 99642),
	(895, 818, 38, 12, '1:42.905', 102905),
	(895, 818, 39, 17, '1:58.679', 118679),
	(895, 818, 40, 17, '1:36.048', 96048),
	(895, 818, 41, 17, '1:36.816', 96816),
	(895, 818, 42, 17, '1:37.133', 97133),
	(895, 818, 43, 16, '1:36.868', 96868),
	(895, 818, 44, 16, '1:36.576', 96576),
	(895, 818, 45, 15, '1:37.232', 97232),
	(895, 818, 46, 15, '1:38.210', 98210),
	(895, 818, 47, 14, '1:37.673', 97673),
	(895, 818, 48, 14, '1:39.887', 99887),
	(895, 818, 49, 14, '1:38.645', 98645),
	(895, 818, 50, 13, '1:36.581', 96581),
	(895, 818, 51, 12, '1:36.014', 96014),
	(895, 818, 52, 12, '1:35.895', 95895),
	(895, 819, 1, 19, '1:54.324', 114324),
	(895, 819, 2, 19, '1:59.134', 119134),
	(895, 819, 3, 19, '1:42.266', 102266),
	(895, 819, 4, 19, '1:41.724', 101724),
	(895, 819, 5, 19, '1:41.829', 101829),
	(895, 819, 6, 19, '1:41.108', 101108),
	(895, 819, 7, 19, '1:41.458', 101458),
	(895, 819, 8, 19, '1:42.292', 102292),
	(895, 819, 9, 19, '1:41.754', 101754),
	(895, 819, 10, 19, '1:41.636', 101636),
	(895, 819, 11, 19, '1:41.509', 101509),
	(895, 819, 12, 18, '1:41.702', 101702),
	(895, 819, 13, 18, '1:41.876', 101876),
	(895, 819, 14, 18, '1:42.044', 102044),
	(895, 819, 15, 18, '1:41.831', 101831),
	(895, 819, 16, 18, '1:42.179', 102179),
	(895, 819, 17, 18, '1:45.138', 105138),
	(895, 819, 18, 19, '2:01.607', 121607),
	(895, 819, 19, 19, '1:40.104', 100104),
	(895, 819, 20, 19, '1:39.981', 99981),
	(895, 819, 21, 19, '1:40.092', 100092),
	(895, 819, 22, 19, '1:40.004', 100004),
	(895, 819, 23, 19, '1:42.142', 102142),
	(895, 819, 24, 19, '1:41.187', 101187),
	(895, 819, 25, 19, '1:40.133', 100133),
	(895, 819, 26, 19, '1:40.111', 100111),
	(895, 819, 27, 19, '1:40.128', 100128),
	(895, 819, 28, 19, '1:40.072', 100072),
	(895, 819, 29, 19, '1:40.624', 100624),
	(895, 819, 30, 18, '1:39.824', 99824),
	(895, 819, 31, 18, '1:40.182', 100182),
	(895, 819, 32, 18, '1:39.846', 99846),
	(895, 819, 33, 18, '1:40.061', 100061),
	(895, 819, 34, 18, '1:39.864', 99864),
	(895, 819, 35, 18, '1:42.349', 102349),
	(895, 819, 36, 19, '2:03.033', 123033),
	(895, 819, 37, 19, '1:39.810', 99810),
	(895, 819, 38, 19, '1:38.974', 98974),
	(895, 819, 39, 19, '1:38.641', 98641),
	(895, 819, 40, 19, '1:38.299', 98299),
	(895, 819, 41, 19, '1:38.281', 98281),
	(895, 819, 42, 19, '1:38.154', 98154),
	(895, 819, 43, 19, '1:37.814', 97814),
	(895, 819, 44, 19, '1:37.676', 97676),
	(895, 819, 45, 19, '1:37.934', 97934),
	(895, 819, 46, 18, '1:41.406', 101406),
	(895, 819, 47, 18, '1:38.324', 98324),
	(895, 819, 48, 18, '1:38.218', 98218),
	(895, 819, 49, 18, '1:37.770', 97770),
	(895, 819, 50, 18, '1:37.739', 97739),
	(895, 819, 51, 18, '1:37.489', 97489),
	(895, 819, 52, 18, '1:37.847', 97847),
	(895, 820, 1, 18, '1:50.388', 110388),
	(895, 820, 2, 18, '1:42.990', 102990),
	(895, 820, 3, 18, '1:42.604', 102604),
	(895, 820, 4, 18, '1:43.666', 103666),
	(895, 820, 5, 18, '1:43.658', 103658),
	(895, 820, 6, 18, '1:42.494', 102494),
	(895, 820, 7, 18, '1:42.310', 102310),
	(895, 820, 8, 17, '1:41.860', 101860),
	(895, 820, 9, 14, '1:41.890', 101890),
	(895, 820, 10, 14, '1:42.609', 102609),
	(895, 820, 11, 18, '1:44.860', 104860),
	(895, 820, 12, 19, '2:01.100', 121100),
	(895, 820, 13, 19, '1:40.452', 100452),
	(895, 820, 14, 19, '1:40.573', 100573),
	(895, 820, 15, 19, '1:40.711', 100711),
	(895, 820, 16, 19, '1:40.960', 100960),
	(895, 820, 17, 19, '1:41.099', 101099),
	(895, 820, 18, 18, '1:41.229', 101229),
	(895, 820, 19, 18, '1:41.146', 101146),
	(895, 820, 20, 18, '1:40.585', 100585),
	(895, 820, 21, 18, '1:40.581', 100581),
	(895, 820, 22, 18, '1:40.986', 100986),
	(895, 820, 23, 18, '1:41.169', 101169),
	(895, 820, 24, 18, '1:40.653', 100653),
	(895, 820, 25, 18, '1:40.955', 100955),
	(895, 820, 26, 18, '1:40.927', 100927),
	(895, 820, 27, 18, '1:41.102', 101102),
	(895, 820, 28, 18, '1:41.841', 101841),
	(895, 820, 29, 18, '1:46.786', 106786),
	(895, 820, 30, 19, '2:02.516', 122516),
	(895, 820, 31, 19, '1:40.466', 100466),
	(895, 820, 32, 19, '1:39.750', 99750),
	(895, 820, 33, 19, '1:40.032', 100032),
	(895, 820, 34, 19, '1:39.740', 99740),
	(895, 820, 35, 19, '1:39.369', 99369),
	(895, 820, 36, 18, '1:39.739', 99739),
	(895, 820, 37, 18, '1:40.995', 100995),
	(895, 820, 38, 18, '1:40.905', 100905),
	(895, 820, 39, 18, '1:38.920', 98920),
	(895, 820, 40, 18, '1:39.442', 99442),
	(895, 820, 41, 18, '1:39.485', 99485),
	(895, 820, 42, 18, '1:38.943', 98943),
	(895, 820, 43, 18, '1:38.760', 98760),
	(895, 820, 44, 18, '1:38.738', 98738),
	(895, 820, 45, 18, '1:38.713', 98713),
	(895, 820, 46, 19, '1:45.063', 105063),
	(895, 820, 47, 19, '1:39.775', 99775),
	(895, 820, 48, 19, '1:41.232', 101232),
	(895, 820, 49, 19, '1:41.077', 101077),
	(895, 820, 50, 19, '1:39.792', 99792),
	(895, 820, 51, 19, '1:40.437', 100437),
	(895, 820, 52, 19, '1:42.658', 102658),
	(895, 821, 1, 9, '1:45.763', 105763),
	(895, 821, 2, 9, '1:40.916', 100916),
	(895, 821, 3, 9, '1:40.424', 100424),
	(895, 821, 4, 9, '1:40.354', 100354),
	(895, 821, 5, 9, '1:40.364', 100364),
	(895, 821, 6, 9, '1:40.321', 100321),
	(895, 821, 7, 9, '1:40.130', 100130),
	(895, 821, 8, 9, '1:40.271', 100271),
	(895, 821, 9, 10, '1:42.112', 102112),
	(895, 821, 10, 12, '1:58.494', 118494),
	(895, 821, 11, 11, '1:38.883', 98883),
	(895, 821, 12, 10, '1:39.110', 99110),
	(895, 821, 13, 9, '1:38.902', 98902),
	(895, 821, 14, 9, '1:39.449', 99449),
	(895, 821, 15, 9, '1:38.866', 98866),
	(895, 821, 16, 9, '1:38.850', 98850),
	(895, 821, 17, 8, '1:39.044', 99044),
	(895, 821, 18, 8, '1:38.991', 98991),
	(895, 821, 19, 8, '1:39.272', 99272),
	(895, 821, 20, 8, '1:40.955', 100955),
	(895, 821, 21, 8, '1:42.478', 102478),
	(895, 821, 22, 8, '1:39.880', 99880),
	(895, 821, 23, 8, '1:39.243', 99243),
	(895, 821, 24, 8, '1:39.058', 99058),
	(895, 821, 25, 8, '1:39.092', 99092),
	(895, 821, 26, 8, '1:39.207', 99207),
	(895, 821, 27, 8, '1:40.053', 100053),
	(895, 821, 28, 8, '1:40.166', 100166),
	(895, 821, 29, 7, '1:40.371', 100371),
	(895, 821, 30, 6, '1:43.320', 103320),
	(895, 821, 31, 12, '1:57.044', 117044),
	(895, 821, 32, 12, '1:37.094', 97094),
	(895, 821, 33, 11, '1:37.416', 97416),
	(895, 821, 34, 11, '1:37.478', 97478),
	(895, 821, 35, 10, '1:37.110', 97110),
	(895, 821, 36, 10, '1:37.630', 97630),
	(895, 821, 37, 10, '1:39.347', 99347),
	(895, 821, 38, 9, '1:37.375', 97375),
	(895, 821, 39, 9, '1:37.524', 97524),
	(895, 821, 40, 8, '1:36.971', 96971),
	(895, 821, 41, 7, '1:37.108', 97108),
	(895, 821, 42, 7, '1:37.139', 97139),
	(895, 821, 43, 7, '1:37.095', 97095),
	(895, 821, 44, 7, '1:37.241', 97241),
	(895, 821, 45, 7, '1:37.053', 97053),
	(895, 821, 46, 7, '1:37.027', 97027),
	(895, 821, 47, 7, '1:37.457', 97457),
	(895, 821, 48, 7, '1:36.792', 96792),
	(895, 821, 49, 7, '1:37.356', 97356),
	(895, 821, 50, 7, '1:36.499', 96499),
	(895, 821, 51, 7, '1:37.059', 97059),
	(895, 821, 52, 7, '1:36.961', 96961),
	(895, 821, 53, 7, '1:36.816', 96816),
	(895, 822, 1, 13, '1:47.770', 107770),
	(895, 822, 2, 13, '1:41.496', 101496),
	(895, 822, 3, 13, '1:41.312', 101312),
	(895, 822, 4, 13, '1:41.080', 101080),
	(895, 822, 5, 13, '1:41.017', 101017),
	(895, 822, 6, 13, '1:41.048', 101048),
	(895, 822, 7, 14, '1:41.860', 101860),
	(895, 822, 8, 15, '1:43.139', 103139),
	(895, 822, 9, 16, '1:58.545', 118545),
	(895, 822, 10, 15, '1:39.602', 99602),
	(895, 822, 11, 13, '1:40.156', 100156),
	(895, 822, 12, 13, '1:39.720', 99720),
	(895, 822, 13, 13, '1:39.754', 99754),
	(895, 822, 14, 13, '1:40.050', 100050),
	(895, 822, 15, 13, '1:39.663', 99663),
	(895, 822, 16, 13, '1:39.600', 99600),
	(895, 822, 17, 13, '1:40.270', 100270),
	(895, 822, 18, 13, '1:39.908', 99908),
	(895, 822, 19, 13, '1:40.061', 100061),
	(895, 822, 20, 13, '1:39.877', 99877),
	(895, 822, 21, 13, '1:39.928', 99928),
	(895, 822, 22, 12, '1:39.759', 99759),
	(895, 822, 23, 12, '1:39.977', 99977),
	(895, 822, 24, 11, '1:39.827', 99827),
	(895, 822, 25, 10, '1:39.685', 99685),
	(895, 822, 26, 10, '1:39.790', 99790),
	(895, 822, 27, 10, '1:42.003', 102003),
	(895, 822, 28, 16, '1:58.034', 118034),
	(895, 822, 29, 15, '1:38.904', 98904),
	(895, 822, 30, 15, '1:39.064', 99064),
	(895, 822, 31, 15, '1:38.803', 98803),
	(895, 822, 32, 15, '1:38.438', 98438),
	(895, 822, 33, 15, '1:38.412', 98412),
	(895, 822, 34, 15, '1:38.381', 98381),
	(895, 822, 35, 16, '1:39.575', 99575),
	(895, 822, 36, 16, '1:38.608', 98608),
	(895, 822, 37, 16, '1:38.474', 98474),
	(895, 822, 38, 16, '1:38.235', 98235),
	(895, 822, 39, 15, '1:38.109', 98109),
	(895, 822, 40, 15, '1:37.964', 97964),
	(895, 822, 41, 15, '1:38.141', 98141),
	(895, 822, 42, 15, '1:38.248', 98248),
	(895, 822, 43, 14, '1:37.856', 97856),
	(895, 822, 44, 14, '1:38.068', 98068),
	(895, 822, 45, 13, '1:38.557', 98557),
	(895, 822, 46, 13, '1:38.001', 98001),
	(895, 822, 47, 13, '1:38.353', 98353),
	(895, 822, 48, 13, '1:39.838', 99838),
	(895, 822, 49, 13, '1:38.879', 98879),
	(895, 822, 50, 15, '1:40.124', 100124),
	(895, 822, 51, 15, '1:41.214', 101214),
	(895, 822, 52, 17, '1:44.076', 104076),
	(896, 1, 1, 4, '1:36.592', 96592),
	(896, 1, 2, 4, '1:33.278', 93278),
	(896, 1, 3, 3, '1:33.063', 93063),
	(896, 1, 4, 3, '1:33.097', 93097),
	(896, 1, 5, 3, '1:33.318', 93318),
	(896, 1, 6, 3, '1:33.381', 93381),
	(896, 1, 7, 2, '1:33.334', 93334),
	(896, 1, 8, 3, '1:35.704', 95704),
	(896, 1, 9, 11, '1:52.127', 112127),
	(896, 1, 10, 11, '1:33.049', 93049),
	(896, 1, 11, 11, '1:33.190', 93190),
	(896, 1, 12, 11, '1:33.001', 93001),
	(896, 1, 13, 11, '1:33.158', 93158),
	(896, 1, 14, 10, '1:32.791', 92791),
	(896, 1, 15, 9, '1:32.518', 92518),
	(896, 1, 16, 9, '1:31.850', 91850),
	(896, 1, 17, 8, '1:31.884', 91884),
	(896, 1, 18, 8, '1:31.858', 91858),
	(896, 1, 19, 8, '1:31.798', 91798),
	(896, 1, 20, 8, '1:31.844', 91844),
	(896, 1, 21, 8, '1:31.635', 91635),
	(896, 1, 22, 8, '1:31.216', 91216),
	(896, 1, 23, 8, '1:31.779', 91779),
	(896, 1, 24, 8, '1:31.364', 91364),
	(896, 1, 25, 8, '1:31.277', 91277),
	(896, 1, 26, 8, '1:31.364', 91364),
	(896, 1, 27, 7, '1:31.607', 91607),
	(896, 1, 28, 7, '1:31.177', 91177),
	(896, 1, 29, 6, '1:31.628', 91628),
	(896, 1, 30, 7, '1:34.585', 94585),
	(896, 1, 31, 12, '1:50.321', 110321),
	(896, 1, 32, 11, '1:30.775', 90775),
	(896, 1, 33, 11, '1:31.019', 91019),
	(896, 1, 34, 9, '1:32.435', 92435),
	(896, 1, 35, 9, '1:30.570', 90570),
	(896, 1, 36, 9, '1:30.432', 90432),
	(896, 1, 37, 9, '1:30.607', 90607),
	(896, 1, 38, 8, '1:30.338', 90338),
	(896, 1, 39, 8, '1:29.640', 89640),
	(896, 1, 40, 7, '1:30.227', 90227),
	(896, 1, 41, 7, '1:29.637', 89637),
	(896, 1, 42, 6, '1:29.783', 89783),
	(896, 1, 43, 6, '1:29.803', 89803),
	(896, 1, 44, 6, '1:29.915', 89915),
	(896, 1, 45, 6, '1:29.464', 89464),
	(896, 1, 46, 6, '1:29.394', 89394),
	(896, 1, 47, 6, '1:29.820', 89820),
	(896, 1, 48, 6, '1:29.488', 89488),
	(896, 1, 49, 6, '1:29.147', 89147),
	(896, 1, 50, 6, '1:29.211', 89211),
	(896, 1, 51, 6, '1:29.113', 89113),
	(896, 1, 52, 6, '1:29.235', 89235),
	(896, 1, 53, 6, '1:29.052', 89052),
	(896, 1, 54, 6, '1:29.380', 89380),
	(896, 1, 55, 6, '1:29.968', 89968),
	(896, 1, 56, 6, '1:30.249', 90249),
	(896, 1, 57, 6, '1:30.775', 90775),
	(896, 1, 58, 6, '1:32.072', 92072),
	(896, 1, 59, 6, '1:30.884', 90884),
	(896, 1, 60, 6, '1:33.441', 93441),
	(896, 3, 1, 3, '1:36.003', 96003),
	(896, 3, 2, 3, '1:33.101', 93101),
	(896, 3, 3, 2, '1:32.990', 92990),
	(896, 3, 4, 2, '1:32.746', 92746),
	(896, 3, 5, 2, '1:33.049', 93049),
	(896, 3, 6, 2, '1:33.161', 93161),
	(896, 3, 7, 3, '1:35.393', 95393),
	(896, 3, 8, 12, '1:52.158', 112158),
	(896, 3, 9, 10, '1:33.213', 93213),
	(896, 3, 10, 9, '1:33.811', 93811),
	(896, 3, 11, 9, '1:32.924', 92924),
	(896, 3, 12, 9, '1:32.436', 92436),
	(896, 3, 13, 9, '1:32.229', 92229),
	(896, 3, 14, 8, '1:32.338', 92338),
	(896, 3, 15, 8, '1:32.221', 92221),
	(896, 3, 16, 7, '1:31.997', 91997),
	(896, 3, 17, 7, '1:32.314', 92314),
	(896, 3, 18, 7, '1:32.215', 92215),
	(896, 3, 19, 7, '1:32.043', 92043),
	(896, 3, 20, 7, '1:31.919', 91919),
	(896, 3, 21, 7, '1:31.655', 91655),
	(896, 3, 22, 7, '1:31.589', 91589),
	(896, 3, 23, 7, '1:32.303', 92303),
	(896, 3, 24, 7, '1:31.637', 91637),
	(896, 3, 25, 7, '1:31.701', 91701),
	(896, 3, 26, 7, '1:31.471', 91471),
	(896, 3, 27, 8, '1:34.075', 94075),
	(896, 3, 28, 13, '1:49.933', 109933),
	(896, 3, 29, 13, '1:30.465', 90465),
	(896, 3, 30, 13, '1:30.881', 90881),
	(896, 3, 31, 9, '1:30.852', 90852),
	(896, 3, 32, 8, '1:30.416', 90416),
	(896, 3, 33, 8, '1:30.057', 90057),
	(896, 3, 34, 5, '1:30.252', 90252),
	(896, 3, 35, 5, '1:30.585', 90585),
	(896, 3, 36, 5, '1:30.528', 90528),
	(896, 3, 37, 5, '1:30.609', 90609),
	(896, 3, 38, 5, '1:30.343', 90343),
	(896, 3, 39, 5, '1:29.788', 89788),
	(896, 3, 40, 4, '1:29.936', 89936),
	(896, 3, 41, 3, '1:29.020', 89020),
	(896, 3, 42, 3, '1:29.393', 89393),
	(896, 3, 43, 3, '1:29.229', 89229),
	(896, 3, 44, 3, '1:29.282', 89282),
	(896, 3, 45, 3, '1:28.915', 88915),
	(896, 3, 46, 3, '1:29.043', 89043),
	(896, 3, 47, 3, '1:28.954', 88954),
	(896, 3, 48, 3, '1:28.955', 88955),
	(896, 3, 49, 3, '1:28.816', 88816),
	(896, 3, 50, 3, '1:28.832', 88832),
	(896, 3, 51, 3, '1:29.045', 89045),
	(896, 3, 52, 2, '1:29.124', 89124),
	(896, 3, 53, 2, '1:28.918', 88918),
	(896, 3, 54, 2, '1:29.025', 89025),
	(896, 3, 55, 2, '1:28.965', 88965),
	(896, 3, 56, 2, '1:29.086', 89086),
	(896, 3, 57, 2, '1:29.022', 89022),
	(896, 3, 58, 2, '1:29.170', 89170),
	(896, 3, 59, 2, '1:30.023', 90023),
	(896, 3, 60, 2, '1:31.856', 91856),
	(896, 4, 1, 10, '1:40.693', 100693),
	(896, 4, 2, 15, '1:38.865', 98865),
	(896, 4, 3, 20, '1:58.816', 118816),
	(896, 4, 4, 20, '1:32.814', 92814),
	(896, 4, 5, 20, '1:32.802', 92802),
	(896, 4, 6, 19, '1:32.658', 92658),
	(896, 4, 7, 19, '1:32.900', 92900),
	(896, 4, 8, 19, '1:33.262', 93262),
	(896, 4, 9, 17, '1:34.110', 94110),
	(896, 4, 10, 17, '1:34.001', 94001),
	(896, 4, 11, 16, '1:32.443', 92443),
	(896, 4, 12, 15, '1:33.447', 93447),
	(896, 4, 13, 15, '1:31.687', 91687),
	(896, 4, 14, 14, '1:32.199', 92199),
	(896, 4, 15, 14, '1:32.058', 92058),
	(896, 4, 16, 14, '1:31.907', 91907),
	(896, 4, 17, 14, '1:32.729', 92729),
	(896, 4, 18, 14, '1:32.388', 92388),
	(896, 4, 19, 14, '1:33.374', 93374),
	(896, 4, 20, 14, '1:32.294', 92294),
	(896, 4, 21, 13, '1:31.527', 91527),
	(896, 4, 22, 13, '1:31.622', 91622),
	(896, 4, 23, 13, '1:31.864', 91864),
	(896, 4, 24, 13, '1:31.302', 91302),
	(896, 4, 25, 13, '1:31.466', 91466),
	(896, 4, 26, 13, '1:31.271', 91271),
	(896, 4, 27, 13, '1:31.526', 91526),
	(896, 4, 28, 12, '1:31.721', 91721),
	(896, 4, 29, 12, '1:31.884', 91884),
	(896, 4, 30, 12, '1:34.148', 94148),
	(896, 4, 31, 15, '1:48.433', 108433),
	(896, 4, 32, 13, '1:29.459', 89459),
	(896, 4, 33, 13, '1:29.794', 89794),
	(896, 4, 34, 13, '1:29.846', 89846),
	(896, 4, 35, 13, '1:30.669', 90669),
	(896, 4, 36, 13, '1:33.354', 93354),
	(896, 4, 37, 16, '1:49.685', 109685),
	(896, 4, 38, 16, '1:29.630', 89630),
	(896, 4, 39, 15, '1:29.803', 89803),
	(896, 4, 40, 14, '1:29.742', 89742),
	(896, 4, 41, 14, '1:29.513', 89513),
	(896, 4, 42, 14, '1:29.391', 89391),
	(896, 4, 43, 14, '1:29.910', 89910),
	(896, 4, 44, 14, '1:29.944', 89944),
	(896, 4, 45, 14, '1:29.792', 89792),
	(896, 4, 46, 14, '1:30.487', 90487),
	(896, 4, 47, 13, '1:31.276', 91276),
	(896, 4, 48, 12, '1:30.338', 90338),
	(896, 4, 49, 12, '1:30.379', 90379),
	(896, 4, 50, 12, '1:30.239', 90239),
	(896, 4, 51, 12, '1:29.821', 89821),
	(896, 4, 52, 12, '1:29.881', 89881),
	(896, 4, 53, 12, '1:29.738', 89738),
	(896, 4, 54, 11, '1:29.605', 89605),
	(896, 4, 55, 11, '1:29.343', 89343),
	(896, 4, 56, 11, '1:28.968', 88968),
	(896, 4, 57, 11, '1:29.912', 89912),
	(896, 4, 58, 11, '1:28.709', 88709),
	(896, 4, 59, 11, '1:28.855', 88855),
	(896, 4, 60, 11, '1:30.190', 90190),
	(896, 8, 1, 6, '1:37.600', 97600),
	(896, 8, 2, 6, '1:33.824', 93824),
	(896, 8, 3, 5, '1:33.279', 93279),
	(896, 8, 4, 5, '1:33.935', 93935),
	(896, 8, 5, 4, '1:33.771', 93771),
	(896, 8, 6, 5, '1:34.149', 94149),
	(896, 8, 7, 7, '1:37.506', 97506),
	(896, 8, 8, 15, '1:56.029', 116029),
	(896, 8, 9, 14, '1:31.895', 91895),
	(896, 8, 10, 14, '1:32.501', 92501),
	(896, 8, 11, 13, '1:32.265', 92265),
	(896, 8, 12, 13, '1:32.283', 92283),
	(896, 8, 13, 13, '1:32.440', 92440),
	(896, 8, 14, 12, '1:32.275', 92275),
	(896, 8, 15, 12, '1:32.464', 92464),
	(896, 8, 16, 12, '1:31.923', 91923),
	(896, 8, 17, 11, '1:32.005', 92005),
	(896, 8, 18, 11, '1:32.114', 92114),
	(896, 8, 19, 11, '1:32.165', 92165),
	(896, 8, 20, 11, '1:32.237', 92237),
	(896, 8, 21, 11, '1:32.288', 92288),
	(896, 8, 22, 11, '1:31.353', 91353),
	(896, 8, 23, 11, '1:31.854', 91854),
	(896, 8, 24, 10, '1:32.693', 92693),
	(896, 8, 25, 10, '1:32.309', 92309),
	(896, 8, 26, 10, '1:31.631', 91631),
	(896, 8, 27, 10, '1:31.542', 91542),
	(896, 8, 28, 9, '1:30.929', 90929),
	(896, 8, 29, 9, '1:31.020', 91020),
	(896, 8, 30, 9, '1:31.013', 91013),
	(896, 8, 31, 7, '1:30.924', 90924),
	(896, 8, 32, 7, '1:30.797', 90797),
	(896, 8, 33, 6, '1:30.840', 90840),
	(896, 8, 34, 4, '1:30.673', 90673),
	(896, 8, 35, 4, '1:30.293', 90293),
	(896, 8, 36, 4, '1:30.694', 90694),
	(896, 8, 37, 3, '1:29.956', 89956),
	(896, 8, 38, 3, '1:30.010', 90010),
	(896, 8, 39, 3, '1:29.909', 89909),
	(896, 8, 40, 2, '1:29.868', 89868),
	(896, 8, 41, 2, '1:29.638', 89638),
	(896, 8, 42, 2, '1:30.021', 90021),
	(896, 8, 43, 2, '1:29.562', 89562),
	(896, 8, 44, 2, '1:29.794', 89794),
	(896, 8, 45, 2, '1:30.017', 90017),
	(896, 8, 46, 2, '1:29.768', 89768),
	(896, 8, 47, 2, '1:29.845', 89845),
	(896, 8, 48, 2, '1:29.851', 89851),
	(896, 8, 49, 2, '1:30.002', 90002),
	(896, 8, 50, 2, '1:30.212', 90212),
	(896, 8, 51, 2, '1:30.449', 90449),
	(896, 8, 52, 3, '1:31.408', 91408),
	(896, 8, 53, 3, '1:30.861', 90861),
	(896, 8, 54, 3, '1:31.106', 91106),
	(896, 8, 55, 3, '1:31.684', 91684),
	(896, 8, 56, 5, '1:33.911', 93911),
	(896, 8, 57, 5, '1:32.648', 92648),
	(896, 8, 58, 7, '1:36.345', 96345),
	(896, 8, 59, 7, '1:48.118', 108118),
	(896, 8, 60, 7, '1:27.679', 87679),
	(896, 13, 1, 2, '1:35.261', 95261),
	(896, 13, 2, 2, '1:32.981', 92981),
	(896, 13, 3, 1, '1:32.706', 92706),
	(896, 13, 4, 1, '1:32.716', 92716),
	(896, 13, 5, 1, '1:32.921', 92921),
	(896, 13, 6, 1, '1:33.056', 93056),
	(896, 13, 7, 1, '1:33.054', 93054),
	(896, 13, 8, 1, '1:35.208', 95208),
	(896, 13, 9, 8, '1:52.235', 112235),
	(896, 13, 10, 8, '1:32.440', 92440),
	(896, 13, 11, 8, '1:32.578', 92578),
	(896, 13, 12, 8, '1:32.808', 92808),
	(896, 13, 13, 8, '1:33.162', 93162),
	(896, 13, 14, 7, '1:32.483', 92483),
	(896, 13, 15, 7, '1:32.594', 92594),
	(896, 13, 16, 6, '1:32.617', 92617),
	(896, 13, 17, 6, '1:32.097', 92097),
	(896, 13, 18, 6, '1:32.524', 92524),
	(896, 13, 19, 6, '1:32.215', 92215),
	(896, 13, 20, 6, '1:31.738', 91738),
	(896, 13, 21, 6, '1:31.723', 91723),
	(896, 13, 22, 6, '1:31.611', 91611),
	(896, 13, 23, 6, '1:32.309', 92309),
	(896, 13, 24, 6, '1:31.619', 91619),
	(896, 13, 25, 6, '1:31.597', 91597),
	(896, 13, 26, 6, '1:31.731', 91731),
	(896, 13, 27, 6, '1:31.959', 91959),
	(896, 13, 28, 6, '1:31.600', 91600),
	(896, 13, 29, 5, '1:31.539', 91539),
	(896, 13, 30, 6, '1:34.118', 94118),
	(896, 13, 31, 11, '1:51.060', 111060),
	(896, 13, 32, 10, '1:30.808', 90808),
	(896, 13, 33, 10, '1:30.617', 90617),
	(896, 13, 34, 7, '1:30.640', 90640),
	(896, 13, 35, 7, '1:30.981', 90981),
	(896, 13, 36, 7, '1:30.566', 90566),
	(896, 13, 37, 7, '1:30.630', 90630),
	(896, 13, 38, 7, '1:30.484', 90484),
	(896, 13, 39, 7, '1:30.330', 90330),
	(896, 13, 40, 6, '1:30.778', 90778),
	(896, 13, 41, 6, '1:29.577', 89577),
	(896, 13, 42, 5, '1:29.945', 89945),
	(896, 13, 43, 5, '1:29.675', 89675),
	(896, 13, 44, 5, '1:29.658', 89658),
	(896, 13, 45, 5, '1:29.567', 89567),
	(896, 13, 46, 5, '1:29.734', 89734),
	(896, 13, 47, 5, '1:29.547', 89547),
	(896, 13, 48, 5, '1:29.446', 89446),
	(896, 13, 49, 5, '1:29.358', 89358),
	(896, 13, 50, 5, '1:29.255', 89255),
	(896, 13, 51, 5, '1:29.010', 89010),
	(896, 13, 52, 5, '1:29.060', 89060),
	(896, 13, 53, 5, '1:29.176', 89176),
	(896, 13, 54, 5, '1:28.886', 88886),
	(896, 13, 55, 5, '1:28.899', 88899),
	(896, 13, 56, 4, '1:30.391', 90391),
	(896, 13, 57, 4, '1:29.229', 89229),
	(896, 13, 58, 4, '1:29.452', 89452),
	(896, 13, 59, 4, '1:29.780', 89780),
	(896, 13, 60, 4, '1:30.140', 90140),
	(896, 16, 1, 11, '1:41.562', 101562),
	(896, 16, 2, 10, '1:35.887', 95887),
	(896, 16, 3, 10, '1:35.235', 95235),
	(896, 16, 4, 10, '1:33.957', 93957),
	(896, 16, 5, 10, '1:33.819', 93819),
	(896, 16, 6, 8, '1:33.882', 93882),
	(896, 16, 7, 9, '1:34.450', 94450),
	(896, 16, 8, 7, '1:33.833', 93833),
	(896, 16, 9, 5, '1:33.442', 93442),
	(896, 16, 10, 6, '1:33.821', 93821),
	(896, 16, 11, 6, '1:33.127', 93127),
	(896, 16, 12, 6, '1:32.974', 92974),
	(896, 16, 13, 5, '1:32.795', 92795),
	(896, 16, 14, 5, '1:32.502', 92502),
	(896, 16, 15, 5, '1:32.064', 92064),
	(896, 16, 16, 5, '1:32.199', 92199),
	(896, 16, 17, 5, '1:32.436', 92436),
	(896, 16, 18, 5, '1:32.589', 92589),
	(896, 16, 19, 5, '1:32.143', 92143),
	(896, 16, 20, 5, '1:32.233', 92233),
	(896, 16, 21, 5, '1:32.224', 92224),
	(896, 16, 22, 5, '1:32.154', 92154),
	(896, 16, 23, 5, '1:32.037', 92037),
	(896, 16, 24, 5, '1:31.838', 91838),
	(896, 16, 25, 5, '1:31.918', 91918),
	(896, 16, 26, 5, '1:31.784', 91784),
	(896, 16, 27, 5, '1:31.643', 91643),
	(896, 16, 28, 5, '1:31.793', 91793),
	(896, 16, 29, 4, '1:31.910', 91910),
	(896, 16, 30, 4, '1:32.003', 92003),
	(896, 16, 31, 4, '1:31.748', 91748),
	(896, 16, 32, 5, '1:33.148', 93148),
	(896, 16, 33, 4, '1:32.390', 92390),
	(896, 16, 34, 3, '1:31.673', 91673),
	(896, 16, 35, 3, '1:31.926', 91926),
	(896, 16, 36, 3, '1:31.925', 91925),
	(896, 16, 37, 4, '1:32.783', 92783),
	(896, 16, 38, 4, '1:31.986', 91986),
	(896, 16, 39, 4, '1:32.120', 92120),
	(896, 16, 40, 3, '1:32.736', 92736),
	(896, 16, 41, 5, '1:35.469', 95469),
	(896, 16, 42, 9, '1:51.971', 111971),
	(896, 16, 43, 9, '1:31.907', 91907),
	(896, 16, 44, 10, '1:32.324', 92324),
	(896, 16, 45, 10, '1:31.185', 91185),
	(896, 16, 46, 10, '1:31.292', 91292),
	(896, 16, 47, 10, '1:31.357', 91357),
	(896, 16, 48, 10, '1:31.266', 91266),
	(896, 16, 49, 10, '1:30.341', 90341),
	(896, 16, 50, 10, '1:30.282', 90282),
	(896, 16, 51, 10, '1:29.722', 89722),
	(896, 16, 52, 10, '1:29.843', 89843),
	(896, 16, 53, 10, '1:29.707', 89707),
	(896, 16, 54, 9, '1:29.628', 89628),
	(896, 16, 55, 9, '1:29.080', 89080),
	(896, 16, 56, 9, '1:29.270', 89270),
	(896, 16, 57, 9, '1:29.313', 89313),
	(896, 16, 58, 9, '1:28.965', 88965),
	(896, 16, 59, 9, '1:28.891', 88891),
	(896, 16, 60, 9, '1:28.419', 88419),
	(896, 17, 1, 7, '1:38.171', 98171),
	(896, 17, 2, 7, '1:34.156', 94156),
	(896, 17, 3, 6, '1:33.131', 93131),
	(896, 17, 4, 6, '1:33.813', 93813),
	(896, 17, 5, 5, '1:33.634', 93634),
	(896, 17, 6, 4, '1:32.419', 92419),
	(896, 17, 7, 4, '1:32.566', 92566),
	(896, 17, 8, 2, '1:32.398', 92398),
	(896, 17, 9, 1, '1:31.828', 91828),
	(896, 17, 10, 1, '1:31.699', 91699),
	(896, 17, 11, 1, '1:31.548', 91548),
	(896, 17, 12, 1, '1:31.416', 91416),
	(896, 17, 13, 1, '1:31.844', 91844),
	(896, 17, 14, 1, '1:32.242', 92242),
	(896, 17, 15, 1, '1:31.135', 91135),
	(896, 17, 16, 1, '1:31.283', 91283),
	(896, 17, 17, 1, '1:31.096', 91096),
	(896, 17, 18, 1, '1:31.016', 91016),
	(896, 17, 19, 1, '1:31.161', 91161),
	(896, 17, 20, 1, '1:31.122', 91122),
	(896, 17, 21, 1, '1:31.075', 91075),
	(896, 17, 22, 1, '1:30.662', 90662),
	(896, 17, 23, 1, '1:30.589', 90589),
	(896, 17, 24, 1, '1:30.691', 90691),
	(896, 17, 25, 1, '1:30.455', 90455),
	(896, 17, 26, 1, '1:30.740', 90740),
	(896, 17, 27, 1, '1:30.194', 90194),
	(896, 17, 28, 1, '1:34.164', 94164),
	(896, 17, 29, 2, '1:48.517', 108517),
	(896, 17, 30, 2, '1:29.500', 89500),
	(896, 17, 31, 2, '1:30.062', 90062),
	(896, 17, 32, 1, '1:33.401', 93401),
	(896, 17, 33, 2, '1:50.098', 110098),
	(896, 17, 34, 2, '1:29.708', 89708),
	(896, 17, 35, 2, '1:29.884', 89884),
	(896, 17, 36, 2, '1:29.824', 89824),
	(896, 17, 37, 2, '1:29.604', 89604),
	(896, 17, 38, 2, '1:29.620', 89620),
	(896, 17, 39, 2, '1:29.791', 89791),
	(896, 18, 1, 13, '1:42.416', 102416),
	(896, 18, 2, 11, '1:35.341', 95341),
	(896, 18, 3, 9, '1:33.855', 93855),
	(896, 18, 4, 9, '1:33.599', 93599),
	(896, 18, 5, 9, '1:33.615', 93615),
	(896, 18, 6, 10, '1:37.029', 97029),
	(896, 18, 7, 18, '1:51.455', 111455),
	(896, 18, 8, 18, '1:34.742', 94742),
	(896, 18, 9, 15, '1:33.343', 93343),
	(896, 18, 10, 15, '1:33.001', 93001),
	(896, 18, 11, 15, '1:33.563', 93563),
	(896, 18, 12, 17, '1:37.356', 97356),
	(896, 18, 13, 19, '1:51.946', 111946),
	(896, 18, 14, 19, '1:32.210', 92210),
	(896, 18, 15, 19, '1:31.940', 91940),
	(896, 18, 16, 19, '1:32.043', 92043),
	(896, 18, 17, 19, '1:32.529', 92529),
	(896, 18, 18, 18, '1:31.529', 91529),
	(896, 18, 19, 18, '1:31.580', 91580),
	(896, 18, 20, 18, '1:31.698', 91698),
	(896, 18, 21, 18, '1:31.723', 91723),
	(896, 18, 22, 18, '1:31.681', 91681),
	(896, 18, 23, 18, '1:31.662', 91662),
	(896, 18, 24, 18, '1:31.548', 91548),
	(896, 18, 25, 18, '1:31.736', 91736),
	(896, 18, 26, 18, '1:31.796', 91796),
	(896, 18, 27, 16, '1:31.471', 91471),
	(896, 18, 28, 16, '1:31.370', 91370),
	(896, 18, 29, 16, '1:31.297', 91297),
	(896, 18, 30, 16, '1:31.146', 91146),
	(896, 18, 31, 14, '1:31.455', 91455),
	(896, 18, 32, 15, '1:34.257', 94257),
	(896, 18, 33, 18, '1:51.423', 111423),
	(896, 18, 34, 18, '1:30.684', 90684),
	(896, 18, 35, 18, '1:31.067', 91067),
	(896, 18, 36, 18, '1:30.845', 90845),
	(896, 18, 37, 18, '1:30.932', 90932),
	(896, 18, 38, 18, '1:30.468', 90468),
	(896, 18, 39, 18, '1:30.424', 90424),
	(896, 18, 40, 17, '1:30.443', 90443),
	(896, 18, 41, 16, '1:30.463', 90463),
	(896, 18, 42, 16, '1:30.367', 90367),
	(896, 18, 43, 16, '1:29.918', 89918),
	(896, 18, 44, 16, '1:29.611', 89611),
	(896, 18, 45, 16, '1:29.929', 89929),
	(896, 18, 46, 16, '1:29.779', 89779),
	(896, 18, 47, 16, '1:29.663', 89663),
	(896, 18, 48, 15, '1:29.991', 89991),
	(896, 18, 49, 15, '1:29.435', 89435),
	(896, 18, 50, 14, '1:29.508', 89508),
	(896, 18, 51, 14, '1:29.493', 89493),
	(896, 18, 52, 14, '1:29.206', 89206),
	(896, 18, 53, 14, '1:29.201', 89201),
	(896, 18, 54, 13, '1:29.488', 89488),
	(896, 18, 55, 13, '1:30.142', 90142),
	(896, 18, 56, 13, '1:29.687', 89687),
	(896, 18, 57, 13, '1:28.814', 88814),
	(896, 18, 58, 13, '1:29.258', 89258),
	(896, 18, 59, 14, '1:39.645', 99645),
	(896, 20, 1, 1, '1:32.771', 92771),
	(896, 20, 2, 1, '1:34.399', 94399),
	(896, 20, 3, 17, '1:52.178', 112178),
	(896, 20, 4, 16, '1:33.208', 93208),
	(896, 20, 5, 15, '1:32.874', 92874),
	(896, 20, 6, 14, '1:33.119', 93119),
	(896, 20, 7, 12, '1:32.771', 92771),
	(896, 20, 8, 8, '1:32.540', 92540),
	(896, 20, 9, 6, '1:32.610', 92610),
	(896, 20, 10, 5, '1:31.939', 91939),
	(896, 20, 11, 4, '1:31.358', 91358),
	(896, 20, 12, 4, '1:31.578', 91578),
	(896, 20, 13, 3, '1:31.086', 91086),
	(896, 20, 14, 3, '1:31.231', 91231),
	(896, 20, 15, 3, '1:31.021', 91021),
	(896, 20, 16, 3, '1:31.008', 91008),
	(896, 20, 17, 3, '1:31.195', 91195),
	(896, 20, 18, 3, '1:30.750', 90750),
	(896, 20, 19, 3, '1:31.228', 91228),
	(896, 20, 20, 3, '1:31.373', 91373),
	(896, 20, 21, 2, '1:30.337', 90337),
	(896, 20, 22, 2, '1:30.485', 90485),
	(896, 20, 23, 2, '1:30.586', 90586),
	(896, 20, 24, 2, '1:30.188', 90188),
	(896, 20, 25, 2, '1:30.148', 90148),
	(896, 20, 26, 2, '1:30.205', 90205),
	(896, 20, 27, 2, '1:30.328', 90328),
	(896, 20, 28, 2, '1:30.322', 90322),
	(896, 20, 29, 1, '1:30.480', 90480),
	(896, 20, 30, 1, '1:30.282', 90282),
	(896, 20, 31, 1, '1:32.899', 92899),
	(896, 20, 32, 2, '1:49.623', 109623),
	(896, 20, 33, 1, '1:29.155', 89155),
	(896, 20, 34, 1, '1:29.487', 89487),
	(896, 20, 35, 1, '1:29.623', 89623),
	(896, 20, 36, 1, '1:29.498', 89498),
	(896, 20, 37, 1, '1:29.646', 89646),
	(896, 20, 38, 1, '1:29.418', 89418),
	(896, 20, 39, 1, '1:29.458', 89458),
	(896, 20, 40, 1, '1:29.530', 89530),
	(896, 20, 41, 1, '1:29.883', 89883),
	(896, 20, 42, 1, '1:29.731', 89731),
	(896, 20, 43, 1, '1:29.516', 89516),
	(896, 20, 44, 1, '1:30.701', 90701),
	(896, 20, 45, 1, '1:29.079', 89079),
	(896, 20, 46, 1, '1:29.843', 89843),
	(896, 20, 47, 1, '1:29.661', 89661),
	(896, 20, 48, 1, '1:29.500', 89500),
	(896, 20, 49, 1, '1:29.693', 89693),
	(896, 20, 50, 1, '1:29.631', 89631),
	(896, 20, 51, 1, '1:29.474', 89474),
	(896, 20, 52, 1, '1:29.779', 89779),
	(896, 20, 53, 1, '1:29.985', 89985),
	(896, 20, 54, 1, '1:28.116', 88116),
	(896, 20, 55, 1, '1:29.628', 89628),
	(896, 20, 56, 1, '1:29.452', 89452),
	(896, 20, 57, 1, '1:29.283', 89283),
	(896, 20, 58, 1, '1:29.144', 89144),
	(896, 20, 59, 1, '1:29.096', 89096),
	(896, 20, 60, 1, '1:29.057', 89057),
	(896, 154, 1, 16, '1:43.765', 103765),
	(896, 154, 2, 14, '1:35.523', 95523),
	(896, 154, 3, 12, '1:35.038', 95038),
	(896, 154, 4, 11, '1:33.374', 93374),
	(896, 154, 5, 11, '1:33.571', 93571),
	(896, 154, 6, 9, '1:33.485', 93485),
	(896, 154, 7, 8, '1:32.911', 92911),
	(896, 154, 8, 6, '1:33.036', 93036),
	(896, 154, 9, 4, '1:33.574', 93574),
	(896, 154, 10, 4, '1:33.298', 93298),
	(896, 154, 11, 5, '1:33.985', 93985),
	(896, 154, 12, 5, '1:33.000', 93000),
	(896, 154, 13, 7, '1:36.059', 96059),
	(896, 154, 14, 15, '1:51.384', 111384),
	(896, 154, 15, 15, '1:31.892', 91892),
	(896, 154, 16, 15, '1:32.055', 92055),
	(896, 154, 17, 15, '1:33.029', 93029),
	(896, 154, 18, 15, '1:31.968', 91968),
	(896, 154, 19, 15, '1:33.059', 93059),
	(896, 154, 20, 15, '1:32.957', 92957),
	(896, 154, 21, 15, '1:32.417', 92417),
	(896, 154, 22, 15, '1:31.859', 91859),
	(896, 154, 23, 15, '1:32.104', 92104),
	(896, 154, 24, 15, '1:32.558', 92558),
	(896, 154, 25, 15, '1:32.885', 92885),
	(896, 154, 26, 14, '1:32.593', 92593),
	(896, 154, 27, 14, '1:31.226', 91226),
	(896, 154, 28, 14, '1:31.031', 91031),
	(896, 154, 29, 14, '1:31.634', 91634),
	(896, 154, 30, 14, '1:30.821', 90821),
	(896, 154, 31, 10, '1:31.141', 91141),
	(896, 154, 32, 9, '1:30.571', 90571),
	(896, 154, 33, 9, '1:30.307', 90307),
	(896, 154, 34, 6, '1:30.745', 90745),
	(896, 154, 35, 6, '1:30.342', 90342),
	(896, 154, 36, 6, '1:30.435', 90435),
	(896, 154, 37, 6, '1:30.356', 90356),
	(896, 154, 38, 6, '1:30.342', 90342),
	(896, 154, 39, 6, '1:30.341', 90341),
	(896, 154, 40, 5, '1:30.138', 90138),
	(896, 154, 41, 4, '1:30.098', 90098),
	(896, 154, 42, 4, '1:29.970', 89970),
	(896, 154, 43, 4, '1:29.725', 89725),
	(896, 154, 44, 4, '1:29.841', 89841),
	(896, 154, 45, 4, '1:29.604', 89604),
	(896, 154, 46, 4, '1:29.846', 89846),
	(896, 154, 47, 4, '1:29.595', 89595),
	(896, 154, 48, 4, '1:29.507', 89507),
	(896, 154, 49, 4, '1:29.316', 89316),
	(896, 154, 50, 4, '1:29.066', 89066),
	(896, 154, 51, 4, '1:29.266', 89266),
	(896, 154, 52, 4, '1:28.990', 88990),
	(896, 154, 53, 4, '1:29.031', 89031),
	(896, 154, 54, 4, '1:29.137', 89137),
	(896, 154, 55, 4, '1:28.997', 88997),
	(896, 154, 56, 3, '1:31.565', 91565),
	(896, 154, 57, 3, '1:28.796', 88796),
	(896, 154, 58, 3, '1:28.933', 88933),
	(896, 154, 59, 3, '1:29.254', 89254),
	(896, 154, 60, 3, '1:30.733', 90733),
	(896, 807, 1, 5, '1:37.178', 97178),
	(896, 807, 2, 5, '1:33.703', 93703),
	(896, 807, 3, 4, '1:33.480', 93480),
	(896, 807, 4, 4, '1:33.713', 93713),
	(896, 807, 5, 6, '1:35.785', 95785),
	(896, 807, 6, 15, '1:53.603', 113603),
	(896, 807, 7, 14, '1:32.611', 92611),
	(896, 807, 8, 13, '1:32.850', 92850),
	(896, 807, 9, 12, '1:33.442', 93442),
	(896, 807, 10, 12, '1:32.988', 92988),
	(896, 807, 11, 12, '1:32.940', 92940),
	(896, 807, 12, 12, '1:32.743', 92743),
	(896, 807, 13, 12, '1:33.087', 93087),
	(896, 807, 14, 11, '1:32.980', 92980),
	(896, 807, 15, 11, '1:33.021', 93021),
	(896, 807, 16, 11, '1:32.533', 92533),
	(896, 807, 17, 10, '1:32.558', 92558),
	(896, 807, 18, 10, '1:32.531', 92531),
	(896, 807, 19, 10, '1:32.139', 92139),
	(896, 807, 20, 10, '1:31.929', 91929),
	(896, 807, 21, 10, '1:32.127', 92127),
	(896, 807, 22, 10, '1:31.598', 91598),
	(896, 807, 23, 10, '1:31.985', 91985),
	(896, 807, 24, 9, '1:32.903', 92903),
	(896, 807, 25, 9, '1:31.388', 91388),
	(896, 807, 26, 9, '1:31.250', 91250),
	(896, 807, 27, 9, '1:31.454', 91454),
	(896, 807, 28, 8, '1:31.258', 91258),
	(896, 807, 29, 8, '1:30.831', 90831),
	(896, 807, 30, 8, '1:30.934', 90934),
	(896, 807, 31, 6, '1:30.824', 90824),
	(896, 807, 32, 6, '1:30.682', 90682),
	(896, 807, 33, 7, '1:33.109', 93109),
	(896, 807, 34, 11, '1:51.011', 111011),
	(896, 807, 35, 11, '1:30.120', 90120),
	(896, 807, 36, 11, '1:30.617', 90617),
	(896, 807, 37, 11, '1:30.527', 90527),
	(896, 807, 38, 11, '1:30.537', 90537),
	(896, 807, 39, 10, '1:30.414', 90414),
	(896, 807, 40, 9, '1:30.561', 90561),
	(896, 807, 41, 9, '1:30.156', 90156),
	(896, 807, 42, 8, '1:30.186', 90186),
	(896, 807, 43, 8, '1:29.752', 89752),
	(896, 807, 44, 8, '1:30.053', 90053),
	(896, 807, 45, 8, '1:29.608', 89608),
	(896, 807, 46, 8, '1:29.460', 89460),
	(896, 807, 47, 8, '1:29.370', 89370),
	(896, 807, 48, 8, '1:29.724', 89724),
	(896, 807, 49, 8, '1:29.280', 89280),
	(896, 807, 50, 8, '1:29.178', 89178),
	(896, 807, 51, 8, '1:29.009', 89009),
	(896, 807, 52, 8, '1:28.947', 88947),
	(896, 807, 53, 8, '1:33.879', 93879),
	(896, 807, 54, 15, '2:15.075', 135075),
	(896, 813, 1, 12, '1:42.128', 102128),
	(896, 813, 2, 12, '1:36.278', 96278),
	(896, 813, 3, 11, '1:34.926', 94926),
	(896, 813, 4, 12, '1:34.816', 94816),
	(896, 813, 5, 12, '1:34.182', 94182),
	(896, 813, 6, 11, '1:33.663', 93663),
	(896, 813, 7, 10, '1:33.653', 93653),
	(896, 813, 8, 10, '1:36.190', 96190),
	(896, 813, 9, 19, '1:54.799', 114799),
	(896, 813, 10, 19, '1:33.700', 93700),
	(896, 813, 11, 18, '1:33.460', 93460),
	(896, 813, 12, 18, '1:33.391', 93391),
	(896, 813, 13, 17, '1:33.291', 93291),
	(896, 813, 14, 17, '1:33.053', 93053),
	(896, 813, 15, 17, '1:33.063', 93063),
	(896, 813, 16, 17, '1:32.866', 92866),
	(896, 813, 17, 17, '1:32.827', 92827),
	(896, 813, 18, 17, '1:32.753', 92753),
	(896, 813, 19, 17, '1:34.489', 94489),
	(896, 813, 20, 17, '1:32.546', 92546),
	(896, 813, 21, 17, '1:32.017', 92017),
	(896, 813, 22, 17, '1:32.282', 92282),
	(896, 813, 23, 17, '1:32.411', 92411),
	(896, 813, 24, 17, '1:31.717', 91717),
	(896, 813, 25, 17, '1:31.984', 91984),
	(896, 813, 26, 16, '1:32.203', 92203),
	(896, 813, 27, 15, '1:31.018', 91018),
	(896, 813, 28, 15, '1:31.586', 91586),
	(896, 813, 29, 15, '1:31.106', 91106),
	(896, 813, 30, 15, '1:30.912', 90912),
	(896, 813, 31, 13, '1:31.207', 91207),
	(896, 813, 32, 12, '1:30.958', 90958),
	(896, 813, 33, 12, '1:30.775', 90775),
	(896, 813, 34, 12, '1:32.295', 92295),
	(896, 813, 35, 12, '1:31.123', 91123),
	(896, 813, 36, 12, '1:31.260', 91260),
	(896, 813, 37, 12, '1:31.458', 91458),
	(896, 813, 38, 12, '1:32.882', 92882),
	(896, 813, 39, 16, '1:52.330', 112330),
	(896, 813, 40, 15, '1:29.972', 89972),
	(896, 813, 41, 15, '1:29.883', 89883),
	(896, 813, 42, 15, '1:29.792', 89792),
	(896, 813, 43, 15, '1:30.068', 90068),
	(896, 813, 44, 15, '1:29.723', 89723),
	(896, 813, 45, 15, '1:30.424', 90424),
	(896, 813, 46, 15, '1:30.283', 90283),
	(896, 813, 47, 15, '1:29.855', 89855),
	(896, 813, 48, 14, '1:29.856', 89856),
	(896, 813, 49, 13, '1:30.152', 90152),
	(896, 813, 50, 13, '1:29.712', 89712),
	(896, 813, 51, 13, '1:29.546', 89546),
	(896, 813, 52, 13, '1:29.576', 89576),
	(896, 813, 53, 13, '1:29.718', 89718),
	(896, 813, 54, 12, '1:29.607', 89607),
	(896, 813, 55, 12, '1:29.491', 89491),
	(896, 813, 56, 12, '1:29.012', 89012),
	(896, 813, 57, 12, '1:29.323', 89323),
	(896, 813, 58, 12, '1:29.318', 89318),
	(896, 813, 59, 12, '1:29.065', 89065),
	(896, 813, 60, 12, '1:29.164', 89164),
	(896, 814, 1, 15, '1:43.709', 103709),
	(896, 814, 2, 19, '1:53.339', 113339),
	(896, 814, 3, 18, '1:33.268', 93268),
	(896, 814, 4, 18, '1:33.317', 93317),
	(896, 814, 5, 18, '1:33.674', 93674),
	(896, 814, 6, 17, '1:33.380', 93380),
	(896, 814, 7, 16, '1:33.923', 93923),
	(896, 814, 8, 14, '1:33.375', 93375),
	(896, 814, 9, 13, '1:33.131', 93131),
	(896, 814, 10, 13, '1:32.963', 92963),
	(896, 814, 11, 14, '1:34.371', 94371),
	(896, 814, 12, 14, '1:33.026', 93026),
	(896, 814, 13, 14, '1:33.054', 93054),
	(896, 814, 14, 13, '1:32.903', 92903),
	(896, 814, 15, 13, '1:32.728', 92728),
	(896, 814, 16, 13, '1:32.362', 92362),
	(896, 814, 17, 12, '1:32.174', 92174),
	(896, 814, 18, 12, '1:32.731', 92731),
	(896, 814, 19, 12, '1:32.290', 92290),
	(896, 814, 20, 12, '1:32.014', 92014),
	(896, 814, 21, 12, '1:31.963', 91963),
	(896, 814, 22, 12, '1:31.840', 91840),
	(896, 814, 23, 12, '1:31.835', 91835),
	(896, 814, 24, 12, '1:31.893', 91893),
	(896, 814, 25, 12, '1:31.906', 91906),
	(896, 814, 26, 12, '1:31.709', 91709),
	(896, 814, 27, 12, '1:31.837', 91837),
	(896, 814, 28, 11, '1:31.745', 91745),
	(896, 814, 29, 11, '1:31.916', 91916),
	(896, 814, 30, 11, '1:34.183', 94183),
	(896, 814, 31, 16, '1:51.526', 111526),
	(896, 814, 32, 14, '1:31.437', 91437),
	(896, 814, 33, 14, '1:31.105', 91105),
	(896, 814, 34, 14, '1:30.940', 90940),
	(896, 814, 35, 14, '1:30.839', 90839),
	(896, 814, 36, 14, '1:30.998', 90998),
	(896, 814, 37, 13, '1:31.095', 91095),
	(896, 814, 38, 13, '1:31.103', 91103),
	(896, 814, 39, 11, '1:31.130', 91130),
	(896, 814, 40, 10, '1:31.056', 91056),
	(896, 814, 41, 10, '1:30.519', 90519),
	(896, 814, 42, 10, '1:31.236', 91236),
	(896, 814, 43, 10, '1:31.308', 91308),
	(896, 814, 44, 9, '1:29.887', 89887),
	(896, 814, 45, 9, '1:30.496', 90496),
	(896, 814, 46, 9, '1:30.235', 90235),
	(896, 814, 47, 9, '1:29.962', 89962),
	(896, 814, 48, 9, '1:30.151', 90151),
	(896, 814, 49, 9, '1:30.070', 90070),
	(896, 814, 50, 9, '1:29.998', 89998),
	(896, 814, 51, 9, '1:30.029', 90029),
	(896, 814, 52, 9, '1:29.965', 89965),
	(896, 814, 53, 9, '1:29.862', 89862),
	(896, 814, 54, 8, '1:29.674', 89674),
	(896, 814, 55, 8, '1:29.447', 89447),
	(896, 814, 56, 8, '1:29.680', 89680),
	(896, 814, 57, 8, '1:29.611', 89611),
	(896, 814, 58, 8, '1:29.300', 89300),
	(896, 814, 59, 8, '1:29.636', 89636),
	(896, 814, 60, 8, '1:30.201', 90201),
	(896, 815, 1, 8, '1:38.803', 98803),
	(896, 815, 2, 8, '1:34.165', 94165),
	(896, 815, 3, 7, '1:33.752', 93752),
	(896, 815, 4, 7, '1:33.548', 93548),
	(896, 815, 5, 7, '1:33.736', 93736),
	(896, 815, 6, 6, '1:33.458', 93458),
	(896, 815, 7, 5, '1:33.159', 93159),
	(896, 815, 8, 4, '1:33.209', 93209),
	(896, 815, 9, 2, '1:32.663', 92663),
	(896, 815, 10, 2, '1:32.283', 92283),
	(896, 815, 11, 2, '1:32.765', 92765),
	(896, 815, 12, 2, '1:32.263', 92263),
	(896, 815, 13, 2, '1:32.083', 92083),
	(896, 815, 14, 2, '1:32.122', 92122),
	(896, 815, 15, 2, '1:32.003', 92003),
	(896, 815, 16, 2, '1:32.048', 92048),
	(896, 815, 17, 2, '1:32.329', 92329),
	(896, 815, 18, 2, '1:31.816', 91816),
	(896, 815, 19, 2, '1:31.857', 91857),
	(896, 815, 20, 2, '1:31.472', 91472),
	(896, 815, 21, 3, '1:32.398', 92398),
	(896, 815, 22, 3, '1:31.520', 91520),
	(896, 815, 23, 3, '1:31.364', 91364),
	(896, 815, 24, 3, '1:31.800', 91800),
	(896, 815, 25, 3, '1:31.480', 91480),
	(896, 815, 26, 3, '1:31.283', 91283),
	(896, 815, 27, 3, '1:31.162', 91162),
	(896, 815, 28, 3, '1:33.953', 93953),
	(896, 815, 29, 7, '1:49.879', 109879),
	(896, 815, 30, 5, '1:31.073', 91073),
	(896, 815, 31, 5, '1:30.919', 90919),
	(896, 815, 32, 4, '1:30.791', 90791),
	(896, 815, 33, 5, '1:36.151', 96151),
	(896, 815, 34, 10, '1:51.108', 111108),
	(896, 815, 35, 10, '1:31.097', 91097),
	(896, 815, 36, 10, '1:30.513', 90513),
	(896, 815, 37, 10, '1:30.273', 90273),
	(896, 815, 38, 10, '1:30.284', 90284),
	(896, 815, 39, 9, '1:30.066', 90066),
	(896, 815, 40, 8, '1:30.040', 90040),
	(896, 815, 41, 8, '1:30.491', 90491),
	(896, 815, 42, 7, '1:29.591', 89591),
	(896, 815, 43, 7, '1:29.344', 89344),
	(896, 815, 44, 7, '1:29.662', 89662),
	(896, 815, 45, 7, '1:29.575', 89575),
	(896, 815, 46, 7, '1:29.470', 89470),
	(896, 815, 47, 7, '1:29.390', 89390),
	(896, 815, 48, 7, '1:29.417', 89417),
	(896, 815, 49, 7, '1:29.286', 89286),
	(896, 815, 50, 7, '1:29.245', 89245),
	(896, 815, 51, 7, '1:29.039', 89039),
	(896, 815, 52, 7, '1:28.980', 88980),
	(896, 815, 53, 7, '1:28.865', 88865),
	(896, 815, 54, 7, '1:29.131', 89131),
	(896, 815, 55, 7, '1:30.006', 90006),
	(896, 815, 56, 7, '1:30.123', 90123),
	(896, 815, 57, 7, '1:30.351', 90351),
	(896, 815, 58, 5, '1:30.252', 90252),
	(896, 815, 59, 5, '1:28.503', 88503),
	(896, 815, 60, 5, '1:28.607', 88607),
	(896, 817, 1, 9, '1:39.529', 99529),
	(896, 817, 2, 9, '1:34.622', 94622),
	(896, 817, 3, 8, '1:34.155', 94155),
	(896, 817, 4, 8, '1:34.133', 94133),
	(896, 817, 5, 8, '1:33.925', 93925),
	(896, 817, 6, 7, '1:33.871', 93871),
	(896, 817, 7, 6, '1:33.729', 93729),
	(896, 817, 8, 5, '1:33.607', 93607),
	(896, 817, 9, 3, '1:33.199', 93199),
	(896, 817, 10, 3, '1:33.161', 93161),
	(896, 817, 11, 3, '1:33.116', 93116),
	(896, 817, 12, 3, '1:33.149', 93149),
	(896, 817, 13, 4, '1:34.298', 94298),
	(896, 817, 14, 4, '1:33.014', 93014),
	(896, 817, 15, 4, '1:32.827', 92827),
	(896, 817, 16, 4, '1:32.616', 92616),
	(896, 817, 17, 4, '1:32.533', 92533),
	(896, 817, 18, 4, '1:32.335', 92335),
	(896, 817, 19, 4, '1:32.486', 92486),
	(896, 817, 20, 4, '1:32.316', 92316),
	(896, 817, 21, 4, '1:32.223', 92223),
	(896, 817, 22, 4, '1:32.046', 92046),
	(896, 817, 23, 4, '1:31.981', 91981),
	(896, 817, 24, 4, '1:31.918', 91918),
	(896, 817, 25, 4, '1:31.869', 91869),
	(896, 817, 26, 4, '1:31.994', 91994),
	(896, 817, 27, 4, '1:31.744', 91744),
	(896, 817, 28, 4, '1:31.799', 91799),
	(896, 817, 29, 3, '1:31.680', 91680),
	(896, 817, 30, 3, '1:31.614', 91614),
	(896, 817, 31, 3, '1:32.137', 92137),
	(896, 817, 32, 3, '1:32.146', 92146),
	(896, 817, 33, 3, '1:33.967', 93967),
	(896, 817, 34, 8, '1:52.379', 112379),
	(896, 817, 35, 8, '1:30.046', 90046),
	(896, 817, 36, 8, '1:30.477', 90477),
	(896, 817, 37, 8, '1:30.785', 90785),
	(896, 817, 38, 9, '1:32.950', 92950),
	(896, 817, 39, 14, '1:50.863', 110863),
	(896, 817, 40, 13, '1:30.459', 90459),
	(896, 817, 41, 13, '1:30.167', 90167),
	(896, 817, 42, 13, '1:30.521', 90521),
	(896, 817, 43, 13, '1:30.503', 90503),
	(896, 817, 44, 13, '1:31.121', 91121),
	(896, 817, 45, 13, '1:31.497', 91497),
	(896, 817, 46, 13, '1:31.133', 91133),
	(896, 817, 47, 12, '1:31.535', 91535),
	(896, 817, 48, 11, '1:30.219', 90219),
	(896, 817, 49, 11, '1:30.525', 90525),
	(896, 817, 50, 11, '1:30.022', 90022),
	(896, 817, 51, 11, '1:29.838', 89838),
	(896, 817, 52, 11, '1:29.963', 89963),
	(896, 817, 53, 11, '1:29.581', 89581),
	(896, 817, 54, 10, '1:29.519', 89519),
	(896, 817, 55, 10, '1:29.215', 89215),
	(896, 817, 56, 10, '1:29.296', 89296),
	(896, 817, 57, 10, '1:29.229', 89229),
	(896, 817, 58, 10, '1:29.029', 89029),
	(896, 817, 59, 10, '1:28.982', 88982),
	(896, 817, 60, 10, '1:28.831', 88831),
	(896, 818, 1, 20, '1:45.281', 105281),
	(896, 818, 2, 20, '1:53.633', 113633),
	(896, 818, 3, 19, '1:33.514', 93514),
	(896, 818, 4, 19, '1:33.688', 93688),
	(896, 818, 5, 19, '1:33.635', 93635),
	(896, 818, 6, 18, '1:33.637', 93637),
	(896, 818, 7, 17, '1:33.351', 93351),
	(896, 818, 8, 17, '1:34.885', 94885),
	(896, 818, 9, 16, '1:34.840', 94840),
	(896, 818, 10, 16, '1:34.083', 94083),
	(896, 818, 11, 17, '1:34.622', 94622),
	(896, 818, 12, 16, '1:33.434', 93434),
	(896, 818, 13, 16, '1:33.096', 93096),
	(896, 818, 14, 16, '1:32.993', 92993),
	(896, 818, 15, 16, '1:32.849', 92849),
	(896, 818, 16, 16, '1:33.235', 93235),
	(896, 818, 17, 16, '1:32.928', 92928),
	(896, 818, 18, 16, '1:32.622', 92622),
	(896, 818, 19, 16, '1:32.703', 92703),
	(896, 818, 20, 16, '1:32.729', 92729),
	(896, 818, 21, 16, '1:32.883', 92883),
	(896, 818, 22, 16, '1:32.788', 92788),
	(896, 818, 23, 16, '1:32.408', 92408),
	(896, 818, 24, 16, '1:32.283', 92283),
	(896, 818, 25, 16, '1:32.160', 92160),
	(896, 818, 26, 17, '1:34.699', 94699),
	(896, 818, 27, 18, '1:51.776', 111776),
	(896, 818, 28, 18, '1:31.272', 91272),
	(896, 818, 29, 18, '1:31.448', 91448),
	(896, 818, 30, 18, '1:31.799', 91799),
	(896, 818, 31, 18, '1:31.836', 91836),
	(896, 818, 32, 18, '1:32.010', 92010),
	(896, 818, 33, 17, '1:31.780', 91780),
	(896, 818, 34, 17, '1:32.257', 92257),
	(896, 818, 35, 17, '1:31.493', 91493),
	(896, 818, 36, 17, '1:31.038', 91038),
	(896, 818, 37, 17, '1:31.255', 91255),
	(896, 818, 38, 17, '1:32.808', 92808),
	(896, 818, 39, 17, '1:30.998', 90998),
	(896, 818, 40, 16, '1:30.837', 90837),
	(896, 818, 41, 17, '1:32.389', 92389),
	(896, 818, 42, 17, '1:30.682', 90682),
	(896, 818, 43, 17, '1:30.485', 90485),
	(896, 818, 44, 17, '1:31.030', 91030),
	(896, 818, 45, 17, '1:30.513', 90513),
	(896, 818, 46, 17, '1:30.202', 90202),
	(896, 818, 47, 17, '1:29.910', 89910),
	(896, 818, 48, 16, '1:30.070', 90070),
	(896, 818, 49, 16, '1:29.796', 89796),
	(896, 818, 50, 15, '1:29.784', 89784),
	(896, 818, 51, 15, '1:29.732', 89732),
	(896, 818, 52, 15, '1:29.545', 89545),
	(896, 818, 53, 15, '1:29.280', 89280),
	(896, 818, 54, 14, '1:29.575', 89575),
	(896, 818, 55, 14, '1:29.757', 89757),
	(896, 818, 56, 14, '1:32.356', 92356),
	(896, 818, 57, 14, '1:29.557', 89557),
	(896, 818, 58, 14, '1:29.707', 89707),
	(896, 818, 59, 13, '1:29.752', 89752),
	(896, 819, 1, 21, '2:11.024', 131024),
	(896, 819, 2, 21, '2:02.121', 122121),
	(896, 819, 3, 21, '1:36.043', 96043),
	(896, 819, 4, 21, '1:35.752', 95752),
	(896, 819, 5, 21, '1:35.686', 95686),
	(896, 819, 6, 21, '1:35.502', 95502),
	(896, 819, 7, 21, '1:34.996', 94996),
	(896, 819, 8, 21, '1:35.214', 95214),
	(896, 819, 9, 21, '1:34.970', 94970),
	(896, 819, 10, 21, '1:34.860', 94860),
	(896, 819, 11, 21, '1:34.758', 94758),
	(896, 819, 12, 21, '1:34.981', 94981),
	(896, 819, 13, 21, '1:35.363', 95363),
	(896, 819, 14, 21, '1:34.872', 94872),
	(896, 819, 15, 21, '1:34.421', 94421),
	(896, 819, 16, 21, '1:38.725', 98725),
	(896, 819, 17, 21, '1:57.662', 117662),
	(896, 819, 18, 21, '1:35.002', 95002),
	(896, 819, 19, 21, '1:36.423', 96423),
	(896, 819, 20, 21, '1:34.176', 94176),
	(896, 819, 21, 21, '1:34.030', 94030),
	(896, 819, 22, 21, '1:35.383', 95383),
	(896, 819, 23, 21, '1:34.441', 94441),
	(896, 819, 24, 21, '1:34.035', 94035),
	(896, 819, 25, 21, '1:34.024', 94024),
	(896, 819, 26, 21, '1:34.508', 94508),
	(896, 819, 27, 21, '1:33.395', 93395),
	(896, 819, 28, 21, '1:33.117', 93117),
	(896, 819, 29, 21, '1:34.475', 94475),
	(896, 819, 30, 21, '1:33.256', 93256),
	(896, 819, 31, 21, '1:33.360', 93360),
	(896, 819, 32, 21, '1:32.907', 92907),
	(896, 819, 33, 21, '1:35.064', 95064),
	(896, 819, 34, 21, '1:33.759', 93759),
	(896, 819, 35, 21, '1:39.286', 99286),
	(896, 820, 1, 19, '1:45.185', 105185),
	(896, 820, 2, 18, '1:37.351', 97351),
	(896, 820, 3, 16, '1:36.102', 96102),
	(896, 820, 4, 17, '1:36.947', 96947),
	(896, 820, 5, 16, '1:35.982', 95982),
	(896, 820, 6, 16, '1:36.197', 96197),
	(896, 820, 7, 15, '1:35.892', 95892),
	(896, 820, 8, 16, '1:36.943', 96943),
	(896, 820, 9, 18, '1:37.862', 97862),
	(896, 820, 10, 18, '1:35.233', 95233),
	(896, 820, 11, 19, '1:36.262', 96262),
	(896, 820, 12, 19, '1:35.061', 95061),
	(896, 820, 13, 18, '1:35.038', 95038),
	(896, 820, 14, 18, '1:35.297', 95297),
	(896, 820, 15, 18, '1:34.758', 94758),
	(896, 820, 16, 18, '1:34.879', 94879),
	(896, 820, 17, 18, '1:34.702', 94702),
	(896, 820, 18, 19, '1:34.897', 94897),
	(896, 820, 19, 19, '1:34.130', 94130),
	(896, 820, 20, 19, '1:33.851', 93851),
	(896, 820, 21, 19, '1:33.493', 93493),
	(896, 820, 22, 19, '1:33.640', 93640),
	(896, 820, 23, 19, '1:33.811', 93811),
	(896, 820, 24, 19, '1:33.412', 93412),
	(896, 820, 25, 19, '1:33.543', 93543),
	(896, 820, 26, 19, '1:34.535', 94535),
	(896, 820, 27, 19, '1:33.628', 93628),
	(896, 820, 28, 19, '1:33.098', 93098),
	(896, 820, 29, 19, '1:37.251', 97251),
	(896, 820, 30, 20, '1:53.721', 113721),
	(896, 820, 31, 20, '1:35.309', 95309),
	(896, 820, 32, 20, '1:34.728', 94728),
	(896, 820, 33, 20, '1:32.745', 92745),
	(896, 820, 34, 19, '1:33.813', 93813),
	(896, 820, 35, 19, '1:32.749', 92749),
	(896, 820, 36, 19, '1:32.482', 92482),
	(896, 820, 37, 19, '1:32.433', 92433),
	(896, 820, 38, 19, '1:33.123', 93123),
	(896, 820, 39, 19, '1:33.206', 93206),
	(896, 820, 40, 18, '1:34.391', 94391),
	(896, 820, 41, 18, '1:31.594', 91594),
	(896, 820, 42, 18, '1:32.797', 92797),
	(896, 820, 43, 18, '1:32.156', 92156),
	(896, 820, 44, 18, '1:31.843', 91843),
	(896, 820, 45, 18, '1:31.515', 91515),
	(896, 820, 46, 18, '1:31.237', 91237),
	(896, 820, 47, 18, '1:31.586', 91586),
	(896, 820, 48, 18, '1:31.375', 91375),
	(896, 820, 49, 18, '1:31.117', 91117),
	(896, 820, 50, 18, '1:30.669', 90669),
	(896, 820, 51, 18, '1:31.285', 91285),
	(896, 820, 52, 18, '1:33.402', 93402),
	(896, 820, 53, 18, '1:52.051', 112051),
	(896, 820, 54, 18, '1:30.450', 90450),
	(896, 820, 55, 17, '1:30.660', 90660),
	(896, 820, 56, 17, '1:30.335', 90335),
	(896, 820, 57, 17, '1:30.674', 90674),
	(896, 820, 58, 17, '1:31.771', 91771),
	(896, 821, 1, 14, '1:43.160', 103160),
	(896, 821, 2, 13, '1:35.913', 95913),
	(896, 821, 3, 13, '1:35.535', 95535),
	(896, 821, 4, 13, '1:34.349', 94349),
	(896, 821, 5, 13, '1:34.483', 94483),
	(896, 821, 6, 12, '1:33.629', 93629),
	(896, 821, 7, 11, '1:33.813', 93813),
	(896, 821, 8, 9, '1:34.256', 94256),
	(896, 821, 9, 7, '1:33.097', 93097),
	(896, 821, 10, 7, '1:32.935', 92935),
	(896, 821, 11, 7, '1:33.025', 93025),
	(896, 821, 12, 7, '1:33.072', 93072),
	(896, 821, 13, 6, '1:33.004', 93004),
	(896, 821, 14, 6, '1:32.552', 92552),
	(896, 821, 15, 6, '1:32.500', 92500),
	(896, 821, 16, 8, '1:34.920', 94920),
	(896, 821, 17, 13, '1:46.302', 106302),
	(896, 821, 18, 13, '1:32.978', 92978),
	(896, 821, 19, 13, '1:33.285', 93285),
	(896, 821, 20, 13, '1:31.943', 91943),
	(896, 821, 21, 14, '1:33.812', 93812),
	(896, 821, 22, 14, '1:32.179', 92179),
	(896, 821, 23, 14, '1:32.185', 92185),
	(896, 821, 24, 14, '1:32.548', 92548),
	(896, 821, 25, 14, '1:32.856', 92856),
	(896, 821, 26, 15, '1:34.973', 94973),
	(896, 821, 27, 17, '1:52.102', 112102),
	(896, 821, 28, 17, '1:30.583', 90583),
	(896, 821, 29, 17, '1:31.219', 91219),
	(896, 821, 30, 17, '1:32.268', 92268),
	(896, 821, 31, 17, '1:31.292', 91292),
	(896, 821, 32, 17, '1:31.087', 91087),
	(896, 821, 33, 16, '1:30.827', 90827),
	(896, 821, 34, 16, '1:30.740', 90740),
	(896, 821, 35, 16, '1:30.414', 90414),
	(896, 821, 36, 16, '1:30.388', 90388),
	(896, 821, 37, 15, '1:30.794', 90794),
	(896, 821, 38, 15, '1:30.451', 90451),
	(896, 821, 39, 13, '1:30.446', 90446),
	(896, 821, 40, 12, '1:30.657', 90657),
	(896, 821, 41, 12, '1:30.289', 90289),
	(896, 821, 42, 12, '1:30.613', 90613),
	(896, 821, 43, 12, '1:30.642', 90642),
	(896, 821, 44, 12, '1:31.305', 91305),
	(896, 821, 45, 11, '1:30.979', 90979),
	(896, 821, 46, 11, '1:31.267', 91267),
	(896, 821, 47, 14, '1:33.863', 93863),
	(896, 821, 48, 17, '1:49.928', 109928),
	(896, 821, 49, 17, '1:28.682', 88682),
	(896, 821, 50, 16, '1:28.929', 88929),
	(896, 821, 51, 16, '1:29.284', 89284),
	(896, 821, 52, 16, '1:30.495', 90495),
	(896, 821, 53, 16, '1:30.140', 90140),
	(896, 821, 54, 16, '1:30.720', 90720),
	(896, 821, 55, 15, '1:31.324', 91324),
	(896, 821, 56, 15, '1:31.139', 91139),
	(896, 821, 57, 15, '1:30.728', 90728),
	(896, 821, 58, 15, '1:31.872', 91872),
	(896, 821, 59, 15, '1:30.990', 90990),
	(896, 822, 1, 17, '1:43.771', 103771),
	(896, 822, 2, 16, '1:36.117', 96117),
	(896, 822, 3, 14, '1:35.393', 95393),
	(896, 822, 4, 14, '1:34.445', 94445),
	(896, 822, 5, 14, '1:34.459', 94459),
	(896, 822, 6, 13, '1:33.803', 93803),
	(896, 822, 7, 13, '1:34.527', 94527),
	(896, 822, 8, 11, '1:34.053', 94053),
	(896, 822, 9, 9, '1:34.750', 94750),
	(896, 822, 10, 10, '1:35.072', 95072),
	(896, 822, 11, 10, '1:33.168', 93168),
	(896, 822, 12, 10, '1:32.846', 92846),
	(896, 822, 13, 10, '1:33.309', 93309),
	(896, 822, 14, 9, '1:32.863', 92863),
	(896, 822, 15, 10, '1:34.404', 94404),
	(896, 822, 16, 10, '1:32.564', 92564),
	(896, 822, 17, 9, '1:32.394', 92394),
	(896, 822, 18, 9, '1:32.370', 92370),
	(896, 822, 19, 9, '1:32.183', 92183),
	(896, 822, 20, 9, '1:32.063', 92063),
	(896, 822, 21, 9, '1:31.991', 91991),
	(896, 822, 22, 9, '1:32.131', 92131),
	(896, 822, 23, 9, '1:32.100', 92100),
	(896, 822, 24, 11, '1:35.161', 95161),
	(896, 822, 25, 11, '1:32.653', 92653),
	(896, 822, 26, 11, '1:32.125', 92125),
	(896, 822, 27, 11, '1:32.148', 92148),
	(896, 822, 28, 10, '1:32.016', 92016),
	(896, 822, 29, 10, '1:31.935', 91935),
	(896, 822, 30, 10, '1:32.073', 92073),
	(896, 822, 31, 8, '1:34.367', 94367),
	(896, 822, 32, 16, '1:55.339', 115339),
	(896, 822, 33, 15, '1:31.229', 91229),
	(896, 822, 34, 15, '1:30.995', 90995),
	(896, 822, 35, 15, '1:30.722', 90722),
	(896, 822, 36, 15, '1:30.788', 90788),
	(896, 822, 37, 14, '1:30.669', 90669),
	(896, 822, 38, 14, '1:30.691', 90691),
	(896, 822, 39, 12, '1:30.567', 90567),
	(896, 822, 40, 11, '1:31.091', 91091),
	(896, 822, 41, 11, '1:30.468', 90468),
	(896, 822, 42, 11, '1:30.653', 90653),
	(896, 822, 43, 11, '1:31.072', 91072),
	(896, 822, 44, 11, '1:31.553', 91553),
	(896, 822, 45, 12, '1:32.120', 92120),
	(896, 822, 46, 12, '1:31.092', 91092),
	(896, 822, 47, 11, '1:31.385', 91385),
	(896, 822, 48, 13, '1:32.098', 92098),
	(896, 822, 49, 14, '1:32.877', 92877),
	(896, 822, 50, 17, '1:50.617', 110617),
	(896, 822, 51, 17, '1:29.001', 89001),
	(896, 822, 52, 17, '1:28.928', 88928),
	(896, 822, 53, 17, '1:29.065', 89065),
	(896, 822, 54, 17, '1:29.415', 89415),
	(896, 822, 55, 16, '1:29.942', 89942),
	(896, 822, 56, 16, '1:31.087', 91087),
	(896, 822, 57, 16, '1:30.641', 90641),
	(896, 822, 58, 16, '1:31.790', 91790),
	(896, 822, 59, 16, '1:31.139', 91139),
	(896, 823, 1, 22, '2:42.390', 162390),
	(896, 824, 1, 18, '1:44.613', 104613),
	(896, 824, 2, 17, '1:36.235', 96235),
	(896, 824, 3, 15, '1:35.570', 95570),
	(896, 824, 4, 15, '1:35.967', 95967),
	(896, 824, 5, 17, '1:39.184', 99184),
	(896, 824, 6, 20, '2:05.970', 125970),
	(896, 824, 7, 20, '1:35.612', 95612),
	(896, 824, 8, 20, '1:35.230', 95230),
	(896, 824, 9, 20, '1:35.047', 95047),
	(896, 824, 10, 20, '1:34.932', 94932),
	(896, 824, 11, 20, '1:34.902', 94902),
	(896, 824, 12, 20, '1:34.860', 94860),
	(896, 824, 13, 20, '1:34.719', 94719),
	(896, 824, 14, 20, '1:34.779', 94779),
	(896, 824, 15, 20, '1:34.708', 94708),
	(896, 824, 16, 20, '1:34.535', 94535),
	(896, 824, 17, 20, '1:34.327', 94327),
	(896, 824, 18, 20, '1:34.158', 94158),
	(896, 824, 19, 20, '1:35.360', 95360),
	(896, 824, 20, 20, '1:33.791', 93791),
	(896, 824, 21, 20, '1:33.525', 93525),
	(896, 824, 22, 20, '1:34.616', 94616),
	(896, 824, 23, 20, '1:34.561', 94561),
	(896, 824, 24, 20, '1:33.356', 93356),
	(896, 824, 25, 20, '1:32.921', 92921),
	(896, 824, 26, 20, '1:33.016', 93016),
	(896, 824, 27, 20, '1:32.884', 92884),
	(896, 824, 28, 20, '1:32.751', 92751),
	(896, 824, 29, 20, '1:32.671', 92671),
	(896, 824, 30, 19, '1:32.470', 92470),
	(896, 824, 31, 19, '1:32.487', 92487),
	(896, 824, 32, 19, '1:31.966', 91966),
	(896, 824, 33, 19, '1:34.510', 94510),
	(896, 824, 34, 20, '2:00.364', 120364),
	(896, 824, 35, 20, '1:33.697', 93697),
	(896, 824, 36, 20, '1:34.086', 94086),
	(896, 824, 37, 20, '1:32.271', 92271),
	(896, 824, 38, 20, '1:31.593', 91593),
	(896, 824, 39, 20, '1:32.135', 92135),
	(896, 824, 40, 19, '1:31.606', 91606),
	(896, 824, 41, 19, '1:33.289', 93289),
	(896, 824, 42, 19, '1:35.643', 95643),
	(896, 824, 43, 19, '1:31.376', 91376),
	(896, 824, 44, 19, '1:33.003', 93003),
	(896, 824, 45, 19, '1:31.503', 91503),
	(896, 824, 46, 19, '1:32.949', 92949),
	(896, 824, 47, 19, '1:31.200', 91200),
	(896, 824, 48, 19, '1:32.403', 92403),
	(896, 824, 49, 19, '1:30.871', 90871),
	(896, 824, 50, 19, '1:31.143', 91143),
	(896, 824, 51, 19, '1:33.493', 93493),
	(896, 824, 52, 19, '1:30.916', 90916),
	(896, 824, 53, 19, '1:31.397', 91397),
	(896, 824, 54, 19, '1:31.977', 91977),
	(896, 824, 55, 18, '1:30.931', 90931),
	(896, 824, 56, 18, '1:30.346', 90346),
	(896, 824, 57, 18, '1:30.171', 90171),
	(896, 824, 58, 18, '1:30.323', 90323),
	(897, 1, 1, 5, '1:54.419', 114419),
	(897, 1, 2, 5, '1:48.582', 108582),
	(897, 1, 3, 5, '1:47.955', 107955),
	(897, 1, 4, 5, '1:47.950', 107950),
	(897, 1, 5, 5, '1:47.806', 107806),
	(897, 1, 6, 5, '1:47.962', 107962),
	(897, 1, 7, 5, '1:49.783', 109783),
	(897, 1, 8, 12, '2:07.630', 127630);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(897, 1, 9, 12, '1:48.615', 108615),
	(897, 1, 10, 11, '1:49.736', 109736),
	(897, 1, 11, 11, '1:49.264', 109264),
	(897, 1, 12, 11, '1:48.682', 108682),
	(897, 1, 13, 11, '1:49.407', 109407),
	(897, 1, 14, 11, '1:48.750', 108750),
	(897, 1, 15, 11, '1:48.959', 108959),
	(897, 1, 16, 11, '1:49.224', 109224),
	(897, 1, 17, 10, '1:48.965', 108965),
	(897, 1, 18, 8, '1:49.659', 109659),
	(897, 1, 19, 7, '1:48.412', 108412),
	(897, 1, 20, 7, '1:47.858', 107858),
	(897, 1, 21, 6, '1:47.724', 107724),
	(897, 1, 22, 6, '1:47.916', 107916),
	(897, 1, 23, 6, '1:48.671', 108671),
	(897, 1, 24, 6, '1:49.580', 109580),
	(897, 1, 25, 7, '1:50.345', 110345),
	(897, 1, 26, 7, '1:49.632', 109632),
	(897, 1, 27, 6, '1:48.476', 108476),
	(897, 1, 28, 6, '1:47.609', 107609),
	(897, 1, 29, 6, '1:49.352', 109352),
	(897, 1, 30, 10, '2:06.976', 126976),
	(897, 1, 31, 9, '1:46.643', 106643),
	(897, 1, 32, 9, '1:46.586', 106586),
	(897, 1, 33, 9, '1:46.920', 106920),
	(897, 1, 34, 9, '1:46.877', 106877),
	(897, 1, 35, 9, '1:47.075', 107075),
	(897, 1, 36, 9, '1:46.971', 106971),
	(897, 1, 37, 9, '1:46.615', 106615),
	(897, 1, 38, 9, '1:46.595', 106595),
	(897, 1, 39, 8, '1:46.243', 106243),
	(897, 1, 40, 8, '1:46.431', 106431),
	(897, 1, 41, 8, '1:46.046', 106046),
	(897, 1, 42, 8, '1:46.878', 106878),
	(897, 1, 43, 8, '1:46.985', 106985),
	(897, 1, 44, 7, '1:46.643', 106643),
	(897, 1, 45, 6, '1:45.496', 105496),
	(897, 1, 46, 6, '1:45.600', 105600),
	(897, 1, 47, 6, '1:45.463', 105463),
	(897, 1, 48, 6, '1:45.673', 105673),
	(897, 1, 49, 6, '1:45.797', 105797),
	(897, 1, 50, 7, '1:47.103', 107103),
	(897, 1, 51, 7, '1:46.618', 106618),
	(897, 1, 52, 7, '1:46.255', 106255),
	(897, 1, 53, 7, '1:45.780', 105780),
	(897, 1, 54, 7, '1:45.984', 105984),
	(897, 1, 55, 7, '1:46.197', 106197),
	(897, 3, 1, 2, '1:52.117', 112117),
	(897, 3, 2, 2, '1:47.689', 107689),
	(897, 3, 3, 2, '1:47.729', 107729),
	(897, 3, 4, 2, '1:47.572', 107572),
	(897, 3, 5, 2, '1:47.373', 107373),
	(897, 3, 6, 2, '1:47.424', 107424),
	(897, 3, 7, 2, '1:47.604', 107604),
	(897, 3, 8, 2, '1:47.262', 107262),
	(897, 3, 9, 2, '1:47.881', 107881),
	(897, 3, 10, 2, '1:49.566', 109566),
	(897, 3, 11, 6, '2:08.418', 128418),
	(897, 3, 12, 6, '1:48.748', 108748),
	(897, 3, 13, 6, '1:48.399', 108399),
	(897, 3, 14, 6, '1:48.311', 108311),
	(897, 3, 15, 5, '1:48.863', 108863),
	(897, 3, 16, 5, '1:48.100', 108100),
	(897, 3, 17, 4, '1:47.714', 107714),
	(897, 3, 18, 4, '1:48.053', 108053),
	(897, 3, 19, 3, '1:48.610', 108610),
	(897, 3, 20, 3, '1:49.635', 109635),
	(897, 3, 21, 3, '1:47.685', 107685),
	(897, 3, 22, 3, '1:47.818', 107818),
	(897, 3, 23, 3, '1:47.390', 107390),
	(897, 3, 24, 3, '1:47.225', 107225),
	(897, 3, 25, 3, '1:47.005', 107005),
	(897, 3, 26, 3, '1:46.816', 106816),
	(897, 3, 27, 3, '1:46.882', 106882),
	(897, 3, 28, 3, '1:46.876', 106876),
	(897, 3, 29, 3, '1:46.967', 106967),
	(897, 3, 30, 3, '1:46.904', 106904),
	(897, 3, 31, 3, '1:47.106', 107106),
	(897, 3, 32, 3, '1:46.688', 106688),
	(897, 3, 33, 3, '1:48.336', 108336),
	(897, 3, 34, 4, '2:07.575', 127575),
	(897, 3, 35, 4, '1:46.472', 106472),
	(897, 3, 36, 4, '1:45.663', 105663),
	(897, 3, 37, 4, '1:46.122', 106122),
	(897, 3, 38, 3, '1:46.413', 106413),
	(897, 3, 39, 3, '1:45.601', 105601),
	(897, 3, 40, 3, '1:45.692', 105692),
	(897, 3, 41, 3, '1:45.627', 105627),
	(897, 3, 42, 3, '1:45.333', 105333),
	(897, 3, 43, 3, '1:45.835', 105835),
	(897, 3, 44, 3, '1:45.743', 105743),
	(897, 3, 45, 3, '1:45.079', 105079),
	(897, 3, 46, 3, '1:44.900', 104900),
	(897, 3, 47, 3, '1:44.767', 104767),
	(897, 3, 48, 3, '1:44.891', 104891),
	(897, 3, 49, 3, '1:44.654', 104654),
	(897, 3, 50, 3, '1:44.720', 104720),
	(897, 3, 51, 3, '1:44.458', 104458),
	(897, 3, 52, 3, '1:44.662', 104662),
	(897, 3, 53, 3, '1:44.986', 104986),
	(897, 3, 54, 3, '1:44.522', 104522),
	(897, 3, 55, 3, '1:45.275', 105275),
	(897, 4, 1, 8, '1:56.611', 116611),
	(897, 4, 2, 8, '1:49.096', 109096),
	(897, 4, 3, 8, '1:48.657', 108657),
	(897, 4, 4, 8, '1:48.422', 108422),
	(897, 4, 5, 8, '1:49.178', 109178),
	(897, 4, 6, 8, '1:49.348', 109348),
	(897, 4, 7, 8, '1:49.003', 109003),
	(897, 4, 8, 7, '1:49.019', 109019),
	(897, 4, 9, 5, '1:48.565', 108565),
	(897, 4, 10, 4, '1:47.826', 107826),
	(897, 4, 11, 3, '1:48.600', 108600),
	(897, 4, 12, 3, '1:48.453', 108453),
	(897, 4, 13, 3, '1:48.338', 108338),
	(897, 4, 14, 3, '1:48.685', 108685),
	(897, 4, 15, 3, '1:49.166', 109166),
	(897, 4, 16, 4, '1:52.085', 112085),
	(897, 4, 17, 14, '2:07.649', 127649),
	(897, 4, 18, 13, '1:48.639', 108639),
	(897, 4, 19, 12, '1:48.695', 108695),
	(897, 4, 20, 12, '1:49.012', 109012),
	(897, 4, 21, 10, '1:48.227', 108227),
	(897, 4, 22, 9, '1:47.861', 107861),
	(897, 4, 23, 9, '1:47.382', 107382),
	(897, 4, 24, 9, '1:47.208', 107208),
	(897, 4, 25, 9, '1:49.064', 109064),
	(897, 4, 26, 8, '1:49.181', 109181),
	(897, 4, 27, 8, '1:50.028', 110028),
	(897, 4, 28, 7, '1:48.123', 108123),
	(897, 4, 29, 7, '1:47.003', 107003),
	(897, 4, 30, 6, '1:46.596', 106596),
	(897, 4, 31, 6, '1:46.615', 106615),
	(897, 4, 32, 6, '1:46.494', 106494),
	(897, 4, 33, 6, '1:46.593', 106593),
	(897, 4, 34, 6, '1:47.035', 107035),
	(897, 4, 35, 6, '1:46.783', 106783),
	(897, 4, 36, 6, '1:47.141', 107141),
	(897, 4, 37, 6, '1:47.023', 107023),
	(897, 4, 38, 5, '1:47.668', 107668),
	(897, 4, 39, 5, '1:46.548', 106548),
	(897, 4, 40, 5, '1:46.367', 106367),
	(897, 4, 41, 5, '1:46.561', 106561),
	(897, 4, 42, 5, '1:46.256', 106256),
	(897, 4, 43, 5, '1:46.748', 106748),
	(897, 4, 44, 5, '1:48.424', 108424),
	(897, 4, 45, 7, '2:06.141', 126141),
	(897, 4, 46, 7, '1:45.690', 105690),
	(897, 4, 47, 7, '1:44.660', 104660),
	(897, 4, 48, 7, '1:44.430', 104430),
	(897, 4, 49, 7, '1:45.108', 105108),
	(897, 4, 50, 6, '1:45.456', 105456),
	(897, 4, 51, 5, '1:45.242', 105242),
	(897, 4, 52, 5, '1:43.609', 103609),
	(897, 4, 53, 5, '1:43.964', 103964),
	(897, 4, 54, 5, '1:43.577', 103577),
	(897, 4, 55, 5, '1:43.434', 103434),
	(897, 13, 1, 7, '1:56.104', 116104),
	(897, 13, 2, 7, '1:49.006', 109006),
	(897, 13, 3, 7, '1:48.537', 108537),
	(897, 13, 4, 7, '1:48.366', 108366),
	(897, 13, 5, 7, '1:48.525', 108525),
	(897, 13, 6, 7, '1:48.473', 108473),
	(897, 13, 7, 7, '1:48.714', 108714),
	(897, 13, 8, 6, '1:48.621', 108621),
	(897, 13, 9, 3, '1:48.386', 108386),
	(897, 13, 10, 3, '1:48.041', 108041),
	(897, 13, 11, 2, '1:48.344', 108344),
	(897, 13, 12, 2, '1:48.211', 108211),
	(897, 13, 13, 2, '1:48.369', 108369),
	(897, 13, 14, 2, '1:48.499', 108499),
	(897, 13, 15, 2, '1:48.750', 108750),
	(897, 13, 16, 2, '1:48.877', 108877),
	(897, 13, 17, 2, '1:49.229', 109229),
	(897, 13, 18, 2, '1:51.518', 111518),
	(897, 13, 19, 8, '2:08.086', 128086),
	(897, 13, 20, 8, '1:47.975', 107975),
	(897, 13, 21, 7, '1:48.288', 108288),
	(897, 13, 22, 7, '1:48.193', 108193),
	(897, 13, 23, 7, '1:48.018', 108018),
	(897, 13, 24, 7, '1:48.882', 108882),
	(897, 13, 25, 6, '1:49.200', 109200),
	(897, 13, 26, 5, '1:48.332', 108332),
	(897, 13, 27, 5, '1:47.606', 107606),
	(897, 13, 28, 5, '1:47.542', 107542),
	(897, 13, 29, 5, '1:47.718', 107718),
	(897, 13, 30, 5, '1:48.014', 108014),
	(897, 13, 31, 5, '1:47.339', 107339),
	(897, 13, 32, 5, '1:47.068', 107068),
	(897, 13, 33, 5, '1:47.535', 107535),
	(897, 13, 34, 5, '1:47.139', 107139),
	(897, 13, 35, 5, '1:46.861', 106861),
	(897, 13, 36, 5, '1:47.022', 107022),
	(897, 13, 37, 5, '1:47.257', 107257),
	(897, 13, 38, 6, '1:49.288', 109288),
	(897, 13, 39, 9, '2:06.848', 126848),
	(897, 13, 40, 9, '1:46.097', 106097),
	(897, 13, 41, 9, '1:46.288', 106288),
	(897, 13, 42, 9, '1:46.203', 106203),
	(897, 13, 43, 9, '1:46.240', 106240),
	(897, 13, 44, 9, '1:48.011', 108011),
	(897, 13, 45, 9, '1:48.816', 108816),
	(897, 13, 46, 8, '1:46.716', 106716),
	(897, 13, 47, 8, '1:45.842', 105842),
	(897, 13, 48, 8, '1:45.589', 105589),
	(897, 13, 49, 8, '1:45.520', 105520),
	(897, 13, 50, 8, '1:45.818', 105818),
	(897, 13, 51, 8, '1:45.580', 105580),
	(897, 13, 52, 8, '1:45.447', 105447),
	(897, 13, 53, 8, '1:45.665', 105665),
	(897, 13, 54, 8, '1:45.924', 105924),
	(897, 13, 55, 8, '1:46.455', 106455),
	(897, 16, 1, 14, '1:59.923', 119923),
	(897, 16, 2, 14, '1:51.038', 111038),
	(897, 16, 3, 13, '1:49.565', 109565),
	(897, 16, 4, 13, '1:49.131', 109131),
	(897, 16, 5, 13, '1:48.940', 108940),
	(897, 16, 6, 12, '1:48.842', 108842),
	(897, 16, 7, 11, '1:49.171', 109171),
	(897, 16, 8, 10, '1:48.530', 108530),
	(897, 16, 9, 8, '1:49.569', 109569),
	(897, 16, 10, 7, '1:48.345', 108345),
	(897, 16, 11, 7, '1:49.192', 109192),
	(897, 16, 12, 7, '1:48.951', 108951),
	(897, 16, 13, 7, '1:48.588', 108588),
	(897, 16, 14, 8, '1:49.866', 109866),
	(897, 16, 15, 8, '1:48.979', 108979),
	(897, 16, 16, 8, '1:49.718', 109718),
	(897, 16, 17, 6, '1:49.311', 109311),
	(897, 16, 18, 7, '1:50.241', 110241),
	(897, 16, 19, 6, '1:48.833', 108833),
	(897, 16, 20, 6, '1:49.170', 109170),
	(897, 16, 21, 5, '1:49.263', 109263),
	(897, 16, 22, 5, '1:49.075', 109075),
	(897, 16, 23, 5, '1:49.217', 109217),
	(897, 16, 24, 5, '1:49.516', 109516),
	(897, 16, 25, 5, '1:49.613', 109613),
	(897, 16, 26, 6, '1:50.453', 110453),
	(897, 16, 27, 7, '1:50.548', 110548),
	(897, 16, 28, 8, '1:52.372', 112372),
	(897, 16, 29, 13, '2:08.853', 128853),
	(897, 16, 30, 13, '1:47.182', 107182),
	(897, 16, 31, 12, '1:46.951', 106951),
	(897, 16, 32, 12, '1:46.920', 106920),
	(897, 16, 33, 12, '1:46.698', 106698),
	(897, 16, 34, 12, '1:46.661', 106661),
	(897, 16, 35, 11, '1:46.304', 106304),
	(897, 16, 36, 11, '1:46.892', 106892),
	(897, 16, 37, 11, '1:46.668', 106668),
	(897, 16, 38, 11, '1:46.631', 106631),
	(897, 16, 39, 11, '1:46.529', 106529),
	(897, 16, 40, 11, '1:46.400', 106400),
	(897, 16, 41, 11, '1:46.500', 106500),
	(897, 16, 42, 11, '1:46.498', 106498),
	(897, 16, 43, 11, '1:46.021', 106021),
	(897, 16, 44, 11, '1:46.232', 106232),
	(897, 16, 45, 10, '1:47.637', 107637),
	(897, 16, 46, 10, '1:47.854', 107854),
	(897, 16, 47, 9, '1:46.534', 106534),
	(897, 16, 48, 9, '1:45.609', 105609),
	(897, 16, 49, 9, '1:45.908', 105908),
	(897, 16, 50, 9, '1:46.270', 106270),
	(897, 16, 51, 9, '1:46.447', 106447),
	(897, 16, 52, 9, '1:46.434', 106434),
	(897, 16, 53, 9, '1:46.797', 106797),
	(897, 16, 54, 9, '1:46.959', 106959),
	(897, 16, 55, 10, '1:49.014', 109014),
	(897, 17, 1, 3, '1:52.830', 112830),
	(897, 17, 2, 3, '1:48.022', 108022),
	(897, 17, 3, 3, '1:47.584', 107584),
	(897, 17, 4, 3, '1:48.146', 108146),
	(897, 17, 5, 3, '1:47.799', 107799),
	(897, 17, 6, 3, '1:48.017', 108017),
	(897, 17, 7, 3, '1:48.423', 108423),
	(897, 17, 8, 3, '1:49.652', 109652),
	(897, 17, 9, 9, '2:07.118', 127118),
	(897, 17, 10, 8, '1:47.498', 107498),
	(897, 17, 11, 8, '1:48.085', 108085),
	(897, 17, 12, 8, '1:48.850', 108850),
	(897, 17, 13, 8, '1:48.522', 108522),
	(897, 17, 14, 7, '1:47.872', 107872),
	(897, 17, 15, 7, '1:48.250', 108250),
	(897, 17, 16, 6, '1:48.204', 108204),
	(897, 17, 17, 5, '1:48.113', 108113),
	(897, 17, 18, 5, '1:47.631', 107631),
	(897, 17, 19, 4, '1:47.617', 107617),
	(897, 17, 20, 2, '1:47.982', 107982),
	(897, 17, 21, 2, '1:47.115', 107115),
	(897, 17, 22, 2, '1:47.208', 107208),
	(897, 17, 23, 2, '1:47.086', 107086),
	(897, 17, 24, 2, '1:46.983', 106983),
	(897, 17, 25, 2, '1:46.607', 106607),
	(897, 17, 26, 2, '1:46.740', 106740),
	(897, 17, 27, 2, '1:46.763', 106763),
	(897, 17, 28, 2, '1:46.684', 106684),
	(897, 17, 29, 2, '1:47.101', 107101),
	(897, 17, 30, 2, '1:46.966', 106966),
	(897, 17, 31, 2, '1:46.835', 106835),
	(897, 17, 32, 2, '1:46.455', 106455),
	(897, 17, 33, 2, '1:48.251', 108251),
	(897, 17, 34, 3, '2:07.038', 127038),
	(897, 17, 35, 3, '1:46.043', 106043),
	(897, 17, 36, 3, '1:46.528', 106528),
	(897, 17, 37, 3, '1:46.236', 106236),
	(897, 17, 38, 2, '1:45.832', 105832),
	(897, 17, 39, 2, '1:45.755', 105755),
	(897, 17, 40, 2, '1:45.707', 105707),
	(897, 17, 41, 2, '1:45.689', 105689),
	(897, 17, 42, 2, '1:45.536', 105536),
	(897, 17, 43, 2, '1:45.490', 105490),
	(897, 17, 44, 2, '1:45.174', 105174),
	(897, 17, 45, 2, '1:44.975', 104975),
	(897, 17, 46, 2, '1:44.986', 104986),
	(897, 17, 47, 2, '1:44.962', 104962),
	(897, 17, 48, 2, '1:45.107', 105107),
	(897, 17, 49, 2, '1:44.364', 104364),
	(897, 17, 50, 2, '1:44.479', 104479),
	(897, 17, 51, 2, '1:44.465', 104465),
	(897, 17, 52, 2, '1:44.910', 104910),
	(897, 17, 53, 2, '1:45.009', 105009),
	(897, 17, 54, 2, '1:45.302', 105302),
	(897, 17, 55, 2, '1:46.339', 106339),
	(897, 18, 1, 15, '2:01.099', 121099),
	(897, 18, 2, 19, '1:55.402', 115402),
	(897, 18, 3, 21, '2:14.807', 134807),
	(897, 18, 4, 21, '1:49.111', 109111),
	(897, 18, 5, 21, '1:48.583', 108583),
	(897, 18, 6, 20, '1:48.997', 108997),
	(897, 18, 7, 19, '1:48.571', 108571),
	(897, 18, 8, 18, '1:48.843', 108843),
	(897, 18, 9, 17, '1:48.171', 108171),
	(897, 18, 10, 17, '1:48.536', 108536),
	(897, 18, 11, 17, '1:50.219', 110219),
	(897, 18, 12, 19, '2:07.652', 127652),
	(897, 18, 13, 19, '1:48.327', 108327),
	(897, 18, 14, 19, '1:48.042', 108042),
	(897, 18, 15, 19, '1:47.998', 107998),
	(897, 18, 16, 18, '1:47.712', 107712),
	(897, 18, 17, 17, '1:47.925', 107925),
	(897, 18, 18, 17, '1:48.014', 108014),
	(897, 18, 19, 17, '1:47.893', 107893),
	(897, 18, 20, 17, '1:47.775', 107775),
	(897, 18, 21, 17, '1:47.733', 107733),
	(897, 18, 22, 17, '1:47.699', 107699),
	(897, 18, 23, 17, '1:47.558', 107558),
	(897, 18, 24, 17, '1:47.659', 107659),
	(897, 18, 25, 17, '1:48.482', 108482),
	(897, 18, 26, 17, '1:48.076', 108076),
	(897, 18, 27, 17, '1:47.917', 107917),
	(897, 18, 28, 17, '1:48.794', 108794),
	(897, 18, 29, 16, '1:49.522', 109522),
	(897, 18, 30, 16, '1:47.809', 107809),
	(897, 18, 31, 15, '1:47.477', 107477),
	(897, 18, 32, 15, '1:47.586', 107586),
	(897, 18, 33, 15, '1:47.485', 107485),
	(897, 18, 34, 15, '1:47.488', 107488),
	(897, 18, 35, 14, '1:47.609', 107609),
	(897, 18, 36, 14, '1:47.279', 107279),
	(897, 18, 37, 14, '1:46.821', 106821),
	(897, 18, 38, 14, '1:47.014', 107014),
	(897, 18, 39, 14, '1:46.939', 106939),
	(897, 18, 40, 14, '1:47.011', 107011),
	(897, 18, 41, 14, '1:46.514', 106514),
	(897, 18, 42, 14, '1:46.651', 106651),
	(897, 18, 43, 14, '1:46.336', 106336),
	(897, 18, 44, 14, '1:46.579', 106579),
	(897, 18, 45, 14, '1:46.403', 106403),
	(897, 18, 46, 13, '1:46.668', 106668),
	(897, 18, 47, 13, '1:46.457', 106457),
	(897, 18, 48, 13, '1:46.906', 106906),
	(897, 18, 49, 13, '1:48.589', 108589),
	(897, 18, 50, 12, '1:48.160', 108160),
	(897, 18, 51, 12, '1:46.460', 106460),
	(897, 18, 52, 12, '1:46.365', 106365),
	(897, 18, 53, 12, '1:46.437', 106437),
	(897, 18, 54, 12, '1:46.623', 106623),
	(897, 18, 55, 12, '1:47.090', 107090),
	(897, 20, 1, 1, '1:50.131', 110131),
	(897, 20, 2, 1, '1:47.189', 107189),
	(897, 20, 3, 1, '1:46.998', 106998),
	(897, 20, 4, 1, '1:47.049', 107049),
	(897, 20, 5, 1, '1:46.407', 106407),
	(897, 20, 6, 1, '1:46.559', 106559),
	(897, 20, 7, 1, '1:46.717', 106717),
	(897, 20, 8, 1, '1:46.672', 106672),
	(897, 20, 9, 1, '1:46.697', 106697),
	(897, 20, 10, 1, '1:46.587', 106587),
	(897, 20, 11, 1, '1:46.716', 106716),
	(897, 20, 12, 1, '1:46.669', 106669),
	(897, 20, 13, 1, '1:46.990', 106990),
	(897, 20, 14, 1, '1:49.323', 109323),
	(897, 20, 15, 1, '2:07.583', 127583),
	(897, 20, 16, 1, '1:46.037', 106037),
	(897, 20, 17, 1, '1:46.239', 106239),
	(897, 20, 18, 1, '1:46.197', 106197),
	(897, 20, 19, 1, '1:46.438', 106438),
	(897, 20, 20, 1, '1:46.458', 106458),
	(897, 20, 21, 1, '1:46.460', 106460),
	(897, 20, 22, 1, '1:46.517', 106517),
	(897, 20, 23, 1, '1:46.609', 106609),
	(897, 20, 24, 1, '1:46.777', 106777),
	(897, 20, 25, 1, '1:46.722', 106722),
	(897, 20, 26, 1, '1:46.368', 106368),
	(897, 20, 27, 1, '1:46.757', 106757),
	(897, 20, 28, 1, '1:46.572', 106572),
	(897, 20, 29, 1, '1:46.947', 106947),
	(897, 20, 30, 1, '1:46.572', 106572),
	(897, 20, 31, 1, '1:45.968', 105968),
	(897, 20, 32, 1, '1:46.188', 106188),
	(897, 20, 33, 1, '1:46.360', 106360),
	(897, 20, 34, 1, '1:46.528', 106528),
	(897, 20, 35, 1, '1:46.423', 106423),
	(897, 20, 36, 1, '1:46.341', 106341),
	(897, 20, 37, 1, '1:47.758', 107758),
	(897, 20, 38, 1, '2:05.815', 125815),
	(897, 20, 39, 1, '1:44.829', 104829),
	(897, 20, 40, 1, '1:45.429', 105429),
	(897, 20, 41, 1, '1:45.234', 105234),
	(897, 20, 42, 1, '1:45.513', 105513),
	(897, 20, 43, 1, '1:45.171', 105171),
	(897, 20, 44, 1, '1:45.239', 105239),
	(897, 20, 45, 1, '1:45.311', 105311),
	(897, 20, 46, 1, '1:45.495', 105495),
	(897, 20, 47, 1, '1:45.864', 105864),
	(897, 20, 48, 1, '1:45.342', 105342),
	(897, 20, 49, 1, '1:44.620', 104620),
	(897, 20, 50, 1, '1:45.092', 105092),
	(897, 20, 51, 1, '1:43.893', 103893),
	(897, 20, 52, 1, '1:45.830', 105830),
	(897, 20, 53, 1, '1:44.638', 104638),
	(897, 20, 54, 1, '1:44.334', 104334),
	(897, 20, 55, 1, '1:46.934', 106934),
	(897, 154, 1, 4, '1:53.426', 113426),
	(897, 154, 2, 4, '1:48.506', 108506),
	(897, 154, 3, 4, '1:47.651', 107651),
	(897, 154, 4, 4, '1:47.952', 107952),
	(897, 154, 5, 4, '1:47.772', 107772),
	(897, 154, 6, 4, '1:47.883', 107883),
	(897, 154, 7, 4, '1:48.256', 108256),
	(897, 154, 8, 4, '1:49.784', 109784),
	(897, 154, 9, 11, '2:08.316', 128316),
	(897, 154, 10, 9, '1:48.624', 108624),
	(897, 154, 11, 9, '1:47.914', 107914),
	(897, 154, 12, 9, '1:48.069', 108069),
	(897, 154, 13, 9, '1:48.284', 108284),
	(897, 154, 14, 9, '1:48.120', 108120),
	(897, 154, 15, 9, '1:48.501', 108501),
	(897, 154, 16, 9, '1:49.783', 109783),
	(897, 154, 17, 8, '1:49.239', 109239),
	(897, 154, 18, 6, '1:48.179', 108179),
	(897, 154, 19, 5, '1:47.263', 107263),
	(897, 154, 20, 5, '1:47.104', 107104),
	(897, 154, 21, 4, '1:48.092', 108092),
	(897, 154, 22, 4, '1:47.112', 107112),
	(897, 154, 23, 4, '1:47.368', 107368),
	(897, 154, 24, 4, '1:47.138', 107138),
	(897, 154, 25, 4, '1:47.275', 107275),
	(897, 154, 26, 4, '1:46.927', 106927),
	(897, 154, 27, 4, '1:47.210', 107210),
	(897, 154, 28, 4, '1:47.010', 107010),
	(897, 154, 29, 4, '1:46.823', 106823),
	(897, 154, 30, 4, '1:47.346', 107346),
	(897, 154, 31, 4, '1:46.950', 106950),
	(897, 154, 32, 4, '1:47.205', 107205),
	(897, 154, 33, 4, '1:46.461', 106461),
	(897, 154, 34, 2, '1:46.488', 106488),
	(897, 154, 35, 2, '1:47.076', 107076),
	(897, 154, 36, 2, '1:46.743', 106743),
	(897, 154, 37, 2, '1:48.602', 108602),
	(897, 154, 38, 4, '2:05.779', 125779),
	(897, 154, 39, 4, '1:46.757', 106757),
	(897, 154, 40, 4, '1:45.529', 105529),
	(897, 154, 41, 4, '1:45.089', 105089),
	(897, 154, 42, 4, '1:45.231', 105231),
	(897, 154, 43, 4, '1:45.046', 105046),
	(897, 154, 44, 4, '1:44.906', 104906),
	(897, 154, 45, 4, '1:44.954', 104954),
	(897, 154, 46, 4, '1:44.861', 104861),
	(897, 154, 47, 4, '1:44.677', 104677),
	(897, 154, 48, 4, '1:44.451', 104451),
	(897, 154, 49, 4, '1:44.353', 104353),
	(897, 154, 50, 4, '1:44.387', 104387),
	(897, 154, 51, 4, '1:44.565', 104565),
	(897, 154, 52, 4, '1:44.512', 104512),
	(897, 154, 53, 4, '1:44.525', 104525),
	(897, 154, 54, 4, '1:44.301', 104301),
	(897, 154, 55, 4, '1:44.533', 104533),
	(897, 807, 1, 6, '1:55.211', 115211),
	(897, 807, 2, 6, '1:48.866', 108866),
	(897, 807, 3, 6, '1:48.091', 108091),
	(897, 807, 4, 6, '1:48.340', 108340),
	(897, 807, 5, 6, '1:48.495', 108495),
	(897, 807, 6, 6, '1:48.372', 108372),
	(897, 807, 7, 6, '1:48.785', 108785),
	(897, 807, 8, 5, '1:48.544', 108544),
	(897, 807, 9, 4, '1:50.630', 110630),
	(897, 807, 10, 12, '2:08.105', 128105),
	(897, 807, 11, 12, '1:48.239', 108239),
	(897, 807, 12, 12, '1:48.273', 108273),
	(897, 807, 13, 12, '1:48.981', 108981),
	(897, 807, 14, 12, '1:48.869', 108869),
	(897, 807, 15, 12, '1:48.785', 108785),
	(897, 807, 16, 12, '1:48.922', 108922),
	(897, 807, 17, 11, '1:49.053', 109053),
	(897, 807, 18, 9, '1:49.530', 109530),
	(897, 807, 19, 9, '1:49.418', 109418),
	(897, 807, 20, 9, '1:48.226', 108226),
	(897, 807, 21, 8, '1:48.353', 108353),
	(897, 807, 22, 8, '1:48.174', 108174),
	(897, 807, 23, 8, '1:48.037', 108037),
	(897, 807, 24, 8, '1:48.477', 108477),
	(897, 807, 25, 8, '1:49.612', 109612),
	(897, 807, 26, 9, '1:50.174', 110174),
	(897, 807, 27, 9, '1:51.507', 111507),
	(897, 807, 28, 14, '2:08.459', 128459),
	(897, 807, 29, 12, '1:46.876', 106876),
	(897, 807, 30, 12, '1:46.577', 106577),
	(897, 807, 31, 11, '1:47.034', 107034),
	(897, 807, 32, 11, '1:47.022', 107022),
	(897, 807, 33, 11, '1:47.073', 107073),
	(897, 807, 34, 11, '1:48.613', 108613),
	(897, 807, 35, 17, '2:01.840', 121840),
	(897, 807, 36, 17, '1:47.025', 107025),
	(897, 807, 37, 17, '1:47.163', 107163),
	(897, 807, 38, 17, '1:47.077', 107077),
	(897, 807, 39, 17, '1:46.725', 106725),
	(897, 807, 40, 17, '1:46.882', 106882),
	(897, 807, 41, 17, '1:47.125', 107125),
	(897, 807, 42, 17, '1:47.455', 107455),
	(897, 807, 43, 17, '1:46.604', 106604),
	(897, 807, 44, 17, '1:46.822', 106822),
	(897, 807, 45, 17, '1:46.525', 106525),
	(897, 807, 46, 16, '1:46.321', 106321),
	(897, 807, 47, 16, '1:46.075', 106075),
	(897, 807, 48, 16, '1:46.082', 106082),
	(897, 807, 49, 16, '1:46.054', 106054),
	(897, 807, 50, 16, '1:46.776', 106776),
	(897, 807, 51, 14, '1:47.117', 107117),
	(897, 807, 52, 14, '1:45.570', 105570),
	(897, 807, 53, 14, '1:47.744', 107744),
	(897, 807, 54, 14, '1:45.965', 105965),
	(897, 813, 1, 11, '1:58.350', 118350),
	(897, 813, 2, 11, '1:49.953', 109953),
	(897, 813, 3, 11, '1:48.893', 108893),
	(897, 813, 4, 11, '1:48.968', 108968),
	(897, 813, 5, 12, '1:50.246', 110246),
	(897, 813, 6, 19, '2:09.683', 129683),
	(897, 813, 7, 18, '1:48.963', 108963),
	(897, 813, 8, 16, '1:49.156', 109156),
	(897, 813, 9, 15, '1:49.035', 109035),
	(897, 813, 10, 15, '1:49.123', 109123),
	(897, 813, 11, 15, '1:49.003', 109003),
	(897, 813, 12, 15, '1:48.700', 108700),
	(897, 813, 13, 15, '1:48.598', 108598),
	(897, 813, 14, 15, '1:48.370', 108370),
	(897, 813, 15, 15, '1:48.540', 108540),
	(897, 813, 16, 15, '1:48.485', 108485),
	(897, 813, 17, 15, '1:48.327', 108327),
	(897, 813, 18, 14, '1:48.240', 108240),
	(897, 813, 19, 13, '1:48.669', 108669),
	(897, 813, 20, 13, '1:48.177', 108177),
	(897, 813, 21, 12, '1:48.586', 108586),
	(897, 813, 22, 12, '1:48.391', 108391),
	(897, 813, 23, 12, '1:48.401', 108401),
	(897, 813, 24, 11, '1:48.329', 108329),
	(897, 813, 25, 12, '1:49.845', 109845),
	(897, 813, 26, 16, '2:08.646', 128646),
	(897, 813, 27, 16, '1:47.018', 107018),
	(897, 813, 28, 15, '1:49.343', 109343),
	(897, 813, 29, 15, '1:50.329', 110329),
	(897, 813, 30, 15, '1:47.348', 107348),
	(897, 813, 31, 14, '1:47.215', 107215),
	(897, 813, 32, 14, '1:47.441', 107441),
	(897, 813, 33, 14, '1:47.300', 107300),
	(897, 813, 34, 14, '1:47.451', 107451),
	(897, 813, 35, 13, '1:47.145', 107145),
	(897, 813, 36, 13, '1:47.259', 107259),
	(897, 813, 37, 13, '1:46.966', 106966),
	(897, 813, 38, 13, '1:46.398', 106398),
	(897, 813, 39, 13, '1:47.053', 107053),
	(897, 813, 40, 13, '1:46.693', 106693),
	(897, 813, 41, 13, '1:46.315', 106315),
	(897, 813, 42, 13, '1:46.891', 106891),
	(897, 813, 43, 13, '1:46.245', 106245),
	(897, 813, 44, 13, '1:46.476', 106476),
	(897, 813, 45, 13, '1:46.272', 106272),
	(897, 813, 46, 12, '1:46.176', 106176),
	(897, 813, 47, 12, '1:46.641', 106641),
	(897, 813, 48, 12, '1:49.078', 109078),
	(897, 813, 49, 11, '1:47.506', 107506),
	(897, 813, 50, 11, '1:46.306', 106306),
	(897, 813, 51, 11, '1:46.363', 106363),
	(897, 813, 52, 11, '1:46.071', 106071),
	(897, 813, 53, 11, '1:45.850', 105850),
	(897, 813, 54, 11, '1:45.739', 105739),
	(897, 813, 55, 11, '1:45.530', 105530),
	(897, 814, 1, 10, '1:57.835', 117835),
	(897, 814, 2, 10, '1:49.742', 109742),
	(897, 814, 3, 10, '1:48.940', 108940),
	(897, 814, 4, 10, '1:48.759', 108759),
	(897, 814, 5, 10, '1:48.783', 108783),
	(897, 814, 6, 9, '1:49.308', 109308),
	(897, 814, 7, 9, '1:48.617', 108617),
	(897, 814, 8, 8, '1:48.977', 108977),
	(897, 814, 9, 6, '1:48.764', 108764),
	(897, 814, 10, 5, '1:48.704', 108704),
	(897, 814, 11, 4, '1:48.764', 108764),
	(897, 814, 12, 4, '1:48.695', 108695),
	(897, 814, 13, 4, '1:48.553', 108553),
	(897, 814, 14, 4, '1:48.625', 108625),
	(897, 814, 15, 4, '1:48.818', 108818),
	(897, 814, 16, 3, '1:48.889', 108889),
	(897, 814, 17, 3, '1:48.718', 108718),
	(897, 814, 18, 3, '1:48.612', 108612),
	(897, 814, 19, 2, '1:48.696', 108696),
	(897, 814, 20, 4, '1:50.569', 110569),
	(897, 814, 21, 13, '2:09.952', 129952),
	(897, 814, 22, 13, '1:48.593', 108593),
	(897, 814, 23, 13, '1:48.371', 108371),
	(897, 814, 24, 13, '1:48.510', 108510),
	(897, 814, 25, 11, '1:48.232', 108232),
	(897, 814, 26, 11, '1:48.183', 108183),
	(897, 814, 27, 11, '1:48.659', 108659),
	(897, 814, 28, 9, '1:48.117', 108117),
	(897, 814, 29, 8, '1:47.910', 107910),
	(897, 814, 30, 7, '1:47.633', 107633),
	(897, 814, 31, 7, '1:47.638', 107638),
	(897, 814, 32, 7, '1:47.580', 107580),
	(897, 814, 33, 7, '1:47.153', 107153),
	(897, 814, 34, 7, '1:47.846', 107846),
	(897, 814, 35, 7, '1:47.727', 107727),
	(897, 814, 36, 7, '1:47.589', 107589),
	(897, 814, 37, 7, '1:47.309', 107309),
	(897, 814, 38, 7, '1:47.602', 107602),
	(897, 814, 39, 6, '1:47.139', 107139),
	(897, 814, 40, 6, '1:47.336', 107336),
	(897, 814, 41, 6, '1:47.345', 107345),
	(897, 814, 42, 6, '1:47.205', 107205),
	(897, 814, 43, 6, '1:47.003', 107003),
	(897, 814, 44, 6, '1:46.905', 106905),
	(897, 814, 45, 5, '1:46.421', 106421),
	(897, 814, 46, 5, '1:46.492', 106492),
	(897, 814, 47, 5, '1:46.393', 106393),
	(897, 814, 48, 5, '1:46.347', 106347),
	(897, 814, 49, 5, '1:46.171', 106171),
	(897, 814, 50, 5, '1:46.170', 106170),
	(897, 814, 51, 6, '1:47.691', 107691),
	(897, 814, 52, 6, '1:46.155', 106155),
	(897, 814, 53, 6, '1:45.875', 105875),
	(897, 814, 54, 6, '1:45.874', 105874),
	(897, 814, 55, 6, '1:45.786', 105786),
	(897, 815, 1, 9, '1:57.306', 117306),
	(897, 815, 2, 9, '1:49.443', 109443),
	(897, 815, 3, 9, '1:49.053', 109053),
	(897, 815, 4, 9, '1:48.447', 108447),
	(897, 815, 5, 9, '1:48.849', 108849),
	(897, 815, 6, 10, '1:50.697', 110697),
	(897, 815, 7, 17, '2:09.057', 129057),
	(897, 815, 8, 15, '1:48.490', 108490),
	(897, 815, 9, 14, '1:48.603', 108603),
	(897, 815, 10, 14, '1:48.662', 108662),
	(897, 815, 11, 14, '1:48.333', 108333),
	(897, 815, 12, 14, '1:48.480', 108480),
	(897, 815, 13, 14, '1:48.508', 108508),
	(897, 815, 14, 14, '1:48.501', 108501),
	(897, 815, 15, 14, '1:48.627', 108627),
	(897, 815, 16, 14, '1:48.380', 108380),
	(897, 815, 17, 13, '1:48.617', 108617),
	(897, 815, 18, 12, '1:48.689', 108689),
	(897, 815, 19, 11, '1:48.695', 108695),
	(897, 815, 20, 11, '1:48.997', 108997),
	(897, 815, 21, 11, '1:49.898', 109898),
	(897, 815, 22, 11, '1:48.753', 108753),
	(897, 815, 23, 11, '1:49.074', 109074),
	(897, 815, 24, 10, '1:48.325', 108325),
	(897, 815, 25, 10, '1:48.365', 108365),
	(897, 815, 26, 10, '1:48.335', 108335),
	(897, 815, 27, 10, '1:50.611', 110611),
	(897, 815, 28, 16, '2:08.962', 128962),
	(897, 815, 29, 14, '1:48.644', 108644),
	(897, 815, 30, 14, '1:47.398', 107398),
	(897, 815, 31, 13, '1:47.084', 107084),
	(897, 815, 32, 13, '1:46.828', 106828),
	(897, 815, 33, 13, '1:46.744', 106744),
	(897, 815, 34, 13, '1:46.668', 106668),
	(897, 815, 35, 12, '1:46.560', 106560),
	(897, 815, 36, 12, '1:46.600', 106600),
	(897, 815, 37, 12, '1:46.678', 106678),
	(897, 815, 38, 12, '1:46.606', 106606),
	(897, 815, 39, 12, '1:46.615', 106615),
	(897, 815, 40, 12, '1:46.295', 106295),
	(897, 815, 41, 12, '1:46.519', 106519),
	(897, 815, 42, 12, '1:46.463', 106463),
	(897, 815, 43, 12, '1:46.152', 106152),
	(897, 815, 44, 12, '1:46.446', 106446),
	(897, 815, 45, 11, '1:47.049', 107049),
	(897, 815, 46, 11, '1:47.838', 107838),
	(897, 815, 47, 11, '1:49.041', 109041),
	(897, 815, 48, 10, '1:46.487', 106487),
	(897, 815, 49, 10, '1:45.616', 105616),
	(897, 815, 50, 10, '1:45.889', 105889),
	(897, 815, 51, 10, '1:45.435', 105435),
	(897, 815, 52, 10, '1:45.598', 105598),
	(897, 815, 53, 10, '1:46.013', 106013),
	(897, 815, 54, 10, '1:46.993', 106993),
	(897, 815, 55, 9, '1:46.288', 106288),
	(897, 817, 1, 16, '2:01.208', 121208),
	(897, 817, 2, 15, '1:52.381', 112381),
	(897, 817, 3, 15, '1:48.822', 108822),
	(897, 817, 4, 15, '1:49.281', 109281),
	(897, 817, 5, 15, '1:49.703', 109703),
	(897, 817, 6, 14, '1:50.019', 110019),
	(897, 817, 7, 13, '1:50.838', 110838),
	(897, 817, 8, 17, '2:09.494', 129494),
	(897, 817, 9, 16, '1:48.492', 108492),
	(897, 817, 10, 16, '1:48.730', 108730),
	(897, 817, 11, 16, '1:49.010', 109010),
	(897, 817, 12, 16, '1:48.611', 108611),
	(897, 817, 13, 16, '1:48.506', 108506),
	(897, 817, 14, 16, '1:48.766', 108766),
	(897, 817, 15, 16, '1:48.877', 108877),
	(897, 817, 16, 16, '1:48.434', 108434),
	(897, 817, 17, 16, '1:48.252', 108252),
	(897, 817, 18, 16, '1:48.955', 108955),
	(897, 817, 19, 15, '1:48.471', 108471),
	(897, 817, 20, 15, '1:48.347', 108347),
	(897, 817, 21, 15, '1:48.362', 108362),
	(897, 817, 22, 15, '1:48.329', 108329),
	(897, 817, 23, 15, '1:48.609', 108609),
	(897, 817, 24, 15, '1:48.157', 108157),
	(897, 817, 25, 14, '1:48.205', 108205),
	(897, 817, 26, 13, '1:48.585', 108585),
	(897, 817, 27, 14, '1:50.273', 110273),
	(897, 817, 28, 12, '1:50.730', 110730),
	(897, 817, 29, 17, '2:09.171', 129171),
	(897, 817, 30, 17, '1:47.243', 107243),
	(897, 817, 31, 17, '1:47.397', 107397),
	(897, 817, 32, 17, '1:47.082', 107082),
	(897, 817, 33, 17, '1:47.014', 107014),
	(897, 817, 34, 17, '1:46.950', 106950),
	(897, 817, 35, 16, '1:47.059', 107059),
	(897, 817, 36, 16, '1:47.111', 107111),
	(897, 817, 37, 16, '1:46.745', 106745),
	(897, 817, 38, 16, '1:46.810', 106810),
	(897, 817, 39, 16, '1:47.180', 107180),
	(897, 817, 40, 16, '1:47.221', 107221),
	(897, 817, 41, 16, '1:47.255', 107255),
	(897, 817, 42, 16, '1:47.360', 107360),
	(897, 817, 43, 16, '1:46.434', 106434),
	(897, 817, 44, 16, '1:46.532', 106532),
	(897, 817, 45, 16, '1:46.314', 106314),
	(897, 817, 46, 15, '1:46.042', 106042),
	(897, 817, 47, 15, '1:46.235', 106235),
	(897, 817, 48, 15, '1:46.119', 106119),
	(897, 817, 49, 15, '1:46.248', 106248),
	(897, 817, 50, 15, '1:47.875', 107875),
	(897, 817, 51, 15, '1:48.598', 108598),
	(897, 817, 52, 15, '1:48.678', 108678),
	(897, 817, 53, 16, '1:47.216', 107216),
	(897, 817, 54, 16, '1:47.100', 107100),
	(897, 818, 1, 12, '1:59.035', 119035),
	(897, 818, 2, 12, '1:50.041', 110041),
	(897, 818, 3, 12, '1:48.834', 108834),
	(897, 818, 4, 12, '1:48.643', 108643),
	(897, 818, 5, 11, '1:48.913', 108913),
	(897, 818, 6, 11, '1:48.722', 108722),
	(897, 818, 7, 10, '1:48.536', 108536),
	(897, 818, 8, 9, '1:48.956', 108956),
	(897, 818, 9, 7, '1:48.751', 108751),
	(897, 818, 10, 6, '1:48.872', 108872),
	(897, 818, 11, 5, '1:48.830', 108830),
	(897, 818, 12, 5, '1:49.151', 109151),
	(897, 818, 13, 5, '1:49.149', 109149),
	(897, 818, 14, 5, '1:49.072', 109072),
	(897, 818, 15, 6, '1:50.474', 110474),
	(897, 818, 16, 7, '1:50.463', 110463),
	(897, 818, 17, 7, '1:51.402', 111402),
	(897, 818, 18, 15, '2:08.223', 128223),
	(897, 818, 19, 14, '1:47.867', 107867),
	(897, 818, 20, 14, '1:48.112', 108112),
	(897, 818, 21, 14, '1:48.432', 108432),
	(897, 818, 22, 14, '1:48.759', 108759),
	(897, 818, 23, 14, '1:48.562', 108562),
	(897, 818, 24, 14, '1:48.439', 108439),
	(897, 818, 25, 13, '1:48.439', 108439),
	(897, 818, 26, 12, '1:48.075', 108075),
	(897, 818, 27, 12, '1:48.138', 108138),
	(897, 818, 28, 10, '1:48.009', 108009),
	(897, 818, 29, 9, '1:47.764', 107764),
	(897, 818, 30, 8, '1:47.877', 107877),
	(897, 818, 31, 8, '1:48.019', 108019),
	(897, 818, 32, 8, '1:47.758', 107758),
	(897, 818, 33, 8, '1:48.189', 108189),
	(897, 818, 34, 8, '1:47.786', 107786),
	(897, 818, 35, 8, '1:47.371', 107371),
	(897, 818, 36, 8, '1:47.066', 107066),
	(897, 818, 37, 8, '1:47.208', 107208),
	(897, 818, 38, 8, '1:47.567', 107567),
	(897, 818, 39, 7, '1:47.520', 107520),
	(897, 818, 40, 7, '1:47.059', 107059),
	(897, 818, 41, 7, '1:47.174', 107174),
	(897, 818, 42, 7, '1:47.359', 107359),
	(897, 818, 43, 7, '1:47.631', 107631),
	(897, 818, 44, 8, '1:48.784', 108784),
	(897, 818, 45, 8, '1:48.828', 108828),
	(897, 818, 46, 9, '1:49.109', 109109),
	(897, 818, 47, 10, '1:49.607', 109607),
	(897, 818, 48, 11, '1:49.711', 109711),
	(897, 818, 49, 12, '1:49.941', 109941),
	(897, 818, 50, 14, '1:51.225', 111225),
	(897, 818, 51, 17, '1:55.802', 115802),
	(897, 818, 52, 17, '2:19.089', 139089),
	(897, 818, 53, 17, '1:44.517', 104517),
	(897, 818, 54, 17, '1:44.558', 104558),
	(897, 819, 1, 18, '2:02.091', 122091),
	(897, 819, 2, 16, '1:52.680', 112680),
	(897, 819, 3, 16, '1:50.035', 110035),
	(897, 819, 4, 16, '1:50.243', 110243),
	(897, 819, 5, 16, '1:50.589', 110589),
	(897, 819, 6, 15, '1:50.811', 110811),
	(897, 819, 7, 14, '1:50.632', 110632),
	(897, 819, 8, 14, '1:53.910', 113910),
	(897, 819, 9, 18, '2:11.471', 131471),
	(897, 819, 10, 18, '1:50.081', 110081),
	(897, 819, 11, 18, '1:49.638', 109638),
	(897, 819, 12, 17, '1:49.623', 109623),
	(897, 819, 13, 17, '1:49.903', 109903),
	(897, 819, 14, 17, '1:49.768', 109768),
	(897, 819, 15, 17, '1:49.883', 109883),
	(897, 819, 16, 17, '1:49.767', 109767),
	(897, 819, 17, 18, '1:50.734', 110734),
	(897, 819, 18, 18, '1:50.023', 110023),
	(897, 819, 19, 18, '1:49.781', 109781),
	(897, 819, 20, 18, '1:50.057', 110057),
	(897, 819, 21, 18, '1:50.025', 110025),
	(897, 819, 22, 18, '1:50.371', 110371),
	(897, 819, 23, 19, '1:51.609', 111609),
	(897, 819, 24, 19, '1:50.404', 110404),
	(897, 819, 25, 19, '1:49.907', 109907),
	(897, 819, 26, 19, '1:50.258', 110258),
	(897, 819, 27, 19, '1:50.527', 110527),
	(897, 819, 28, 19, '1:50.102', 110102),
	(897, 819, 29, 19, '1:49.731', 109731),
	(897, 819, 30, 19, '1:50.396', 110396),
	(897, 819, 31, 19, '1:49.483', 109483),
	(897, 819, 32, 19, '1:51.905', 111905),
	(897, 819, 33, 19, '2:12.803', 132803),
	(897, 819, 34, 19, '1:48.398', 108398),
	(897, 819, 35, 19, '1:49.567', 109567),
	(897, 819, 36, 19, '1:48.769', 108769),
	(897, 819, 37, 19, '1:49.837', 109837),
	(897, 819, 38, 19, '1:50.066', 110066),
	(897, 819, 39, 19, '1:49.698', 109698),
	(897, 819, 40, 19, '1:47.619', 107619),
	(897, 819, 41, 19, '1:47.169', 107169),
	(897, 819, 42, 19, '1:47.172', 107172),
	(897, 819, 43, 19, '1:46.854', 106854),
	(897, 819, 44, 19, '1:46.986', 106986),
	(897, 819, 45, 19, '1:46.986', 106986),
	(897, 819, 46, 19, '1:46.760', 106760),
	(897, 819, 47, 19, '1:46.934', 106934),
	(897, 819, 48, 19, '1:46.504', 106504),
	(897, 819, 49, 19, '1:46.745', 106745),
	(897, 819, 50, 19, '1:46.432', 106432),
	(897, 819, 51, 19, '1:46.783', 106783),
	(897, 819, 52, 19, '1:46.868', 106868),
	(897, 819, 53, 19, '1:47.165', 107165),
	(897, 819, 54, 19, '1:46.501', 106501),
	(897, 820, 1, 21, '2:03.867', 123867),
	(897, 820, 2, 21, '1:53.191', 113191),
	(897, 820, 3, 20, '1:51.345', 111345),
	(897, 820, 4, 20, '1:51.206', 111206),
	(897, 820, 5, 20, '1:51.768', 111768),
	(897, 820, 6, 18, '1:54.119', 114119),
	(897, 820, 7, 21, '2:13.845', 133845),
	(897, 820, 8, 21, '1:51.659', 111659),
	(897, 820, 9, 21, '1:51.636', 111636),
	(897, 820, 10, 21, '1:51.611', 111611),
	(897, 820, 11, 21, '1:50.817', 110817),
	(897, 820, 12, 21, '1:50.935', 110935),
	(897, 820, 13, 21, '1:51.136', 111136),
	(897, 820, 14, 21, '1:51.139', 111139),
	(897, 820, 15, 21, '1:50.940', 110940),
	(897, 820, 16, 21, '1:50.651', 110651),
	(897, 820, 17, 21, '1:50.314', 110314),
	(897, 820, 18, 21, '1:51.217', 111217),
	(897, 820, 19, 21, '1:50.804', 110804),
	(897, 820, 20, 21, '1:50.508', 110508),
	(897, 820, 21, 21, '1:52.140', 112140),
	(897, 820, 22, 21, '1:51.188', 111188),
	(897, 820, 23, 21, '1:50.722', 110722),
	(897, 820, 24, 21, '1:50.928', 110928),
	(897, 820, 25, 21, '1:50.363', 110363),
	(897, 820, 26, 21, '1:50.327', 110327),
	(897, 820, 27, 21, '1:50.476', 110476),
	(897, 820, 28, 21, '1:52.183', 112183),
	(897, 820, 29, 21, '1:52.711', 112711),
	(897, 820, 30, 21, '1:51.076', 111076),
	(897, 820, 31, 21, '1:51.277', 111277),
	(897, 820, 32, 20, '1:52.771', 112771),
	(897, 820, 33, 21, '2:11.369', 131369),
	(897, 820, 34, 21, '1:49.130', 109130),
	(897, 820, 35, 21, '1:51.103', 111103),
	(897, 820, 36, 21, '1:52.203', 112203),
	(897, 820, 37, 21, '1:50.335', 110335),
	(897, 820, 38, 21, '1:49.962', 109962),
	(897, 820, 39, 21, '1:48.711', 108711),
	(897, 820, 40, 21, '1:51.786', 111786),
	(897, 820, 41, 21, '1:49.231', 109231),
	(897, 820, 42, 21, '1:48.784', 108784),
	(897, 820, 43, 21, '1:48.623', 108623),
	(897, 820, 44, 21, '1:48.521', 108521),
	(897, 820, 45, 21, '1:49.514', 109514),
	(897, 820, 46, 21, '1:48.613', 108613),
	(897, 820, 47, 21, '1:48.153', 108153),
	(897, 820, 48, 21, '1:48.089', 108089),
	(897, 820, 49, 21, '1:48.524', 108524),
	(897, 820, 50, 21, '1:48.334', 108334),
	(897, 820, 51, 21, '1:48.376', 108376),
	(897, 820, 52, 21, '1:47.707', 107707),
	(897, 820, 53, 21, '1:48.303', 108303),
	(897, 821, 1, 13, '1:59.604', 119604),
	(897, 821, 2, 13, '1:50.885', 110885),
	(897, 821, 3, 14, '1:50.976', 110976),
	(897, 821, 4, 14, '1:49.801', 109801),
	(897, 821, 5, 14, '1:49.516', 109516),
	(897, 821, 6, 13, '1:49.885', 109885),
	(897, 821, 7, 12, '1:49.082', 109082),
	(897, 821, 8, 11, '1:48.978', 108978),
	(897, 821, 9, 10, '1:50.395', 110395),
	(897, 821, 10, 10, '1:50.860', 110860),
	(897, 821, 11, 10, '1:49.202', 109202),
	(897, 821, 12, 10, '1:48.614', 108614),
	(897, 821, 13, 10, '1:49.533', 109533),
	(897, 821, 14, 10, '1:48.679', 108679),
	(897, 821, 15, 10, '1:48.873', 108873),
	(897, 821, 16, 10, '1:49.290', 109290),
	(897, 821, 17, 9, '1:49.023', 109023),
	(897, 821, 18, 10, '1:51.447', 111447),
	(897, 821, 19, 16, '2:08.473', 128473),
	(897, 821, 20, 16, '1:46.960', 106960),
	(897, 821, 21, 16, '1:47.115', 107115),
	(897, 821, 22, 16, '1:46.752', 106752),
	(897, 821, 23, 16, '1:47.702', 107702),
	(897, 821, 24, 16, '1:48.102', 108102),
	(897, 821, 25, 15, '1:48.327', 108327),
	(897, 821, 26, 14, '1:48.058', 108058),
	(897, 821, 27, 13, '1:48.261', 108261),
	(897, 821, 28, 11, '1:47.923', 107923),
	(897, 821, 29, 10, '1:47.938', 107938),
	(897, 821, 30, 9, '1:49.822', 109822),
	(897, 821, 31, 16, '2:07.196', 127196),
	(897, 821, 32, 16, '1:47.102', 107102),
	(897, 821, 33, 16, '1:47.730', 107730),
	(897, 821, 34, 16, '1:46.927', 106927),
	(897, 821, 35, 15, '1:46.876', 106876),
	(897, 821, 36, 15, '1:46.975', 106975),
	(897, 821, 37, 15, '1:47.083', 107083),
	(897, 821, 38, 15, '1:47.474', 107474),
	(897, 821, 39, 15, '1:47.709', 107709),
	(897, 821, 40, 15, '1:47.218', 107218),
	(897, 821, 41, 15, '1:46.994', 106994),
	(897, 821, 42, 15, '1:46.859', 106859),
	(897, 821, 43, 15, '1:45.974', 105974),
	(897, 821, 44, 15, '1:46.477', 106477),
	(897, 821, 45, 15, '1:46.441', 106441),
	(897, 821, 46, 14, '1:46.595', 106595),
	(897, 821, 47, 14, '1:46.160', 106160),
	(897, 821, 48, 14, '1:46.282', 106282),
	(897, 821, 49, 14, '1:46.252', 106252),
	(897, 821, 50, 13, '1:47.700', 107700),
	(897, 821, 51, 13, '1:46.506', 106506),
	(897, 821, 52, 13, '1:46.439', 106439),
	(897, 821, 53, 13, '1:46.347', 106347),
	(897, 821, 54, 13, '1:46.330', 106330),
	(897, 821, 55, 13, '1:46.679', 106679),
	(897, 822, 1, 17, '2:01.705', 121705),
	(897, 822, 2, 18, '1:54.259', 114259),
	(897, 822, 3, 18, '1:50.709', 110709),
	(897, 822, 4, 18, '1:50.227', 110227),
	(897, 822, 5, 18, '1:50.179', 110179),
	(897, 822, 6, 17, '1:50.989', 110989),
	(897, 822, 7, 15, '1:50.150', 110150),
	(897, 822, 8, 13, '1:49.312', 109312),
	(897, 822, 9, 13, '1:49.562', 109562),
	(897, 822, 10, 13, '1:49.059', 109059),
	(897, 822, 11, 13, '1:48.854', 108854),
	(897, 822, 12, 13, '1:48.817', 108817),
	(897, 822, 13, 13, '1:48.888', 108888),
	(897, 822, 14, 13, '1:48.558', 108558),
	(897, 822, 15, 13, '1:48.655', 108655),
	(897, 822, 16, 13, '1:48.489', 108489),
	(897, 822, 17, 12, '1:48.779', 108779),
	(897, 822, 18, 11, '1:48.555', 108555),
	(897, 822, 19, 10, '1:49.045', 109045),
	(897, 822, 20, 10, '1:48.756', 108756),
	(897, 822, 21, 9, '1:48.505', 108505),
	(897, 822, 22, 10, '1:50.326', 110326),
	(897, 822, 23, 10, '1:48.807', 108807),
	(897, 822, 24, 12, '1:50.630', 110630),
	(897, 822, 25, 16, '2:09.958', 129958),
	(897, 822, 26, 15, '1:47.009', 107009),
	(897, 822, 27, 15, '1:47.093', 107093),
	(897, 822, 28, 13, '1:47.176', 107176),
	(897, 822, 29, 11, '1:46.696', 106696),
	(897, 822, 30, 11, '1:47.210', 107210),
	(897, 822, 31, 10, '1:47.330', 107330),
	(897, 822, 32, 10, '1:46.910', 106910),
	(897, 822, 33, 10, '1:46.774', 106774),
	(897, 822, 34, 10, '1:46.985', 106985),
	(897, 822, 35, 10, '1:47.055', 107055),
	(897, 822, 36, 10, '1:47.619', 107619),
	(897, 822, 37, 10, '1:47.275', 107275),
	(897, 822, 38, 10, '1:46.892', 106892),
	(897, 822, 39, 10, '1:46.659', 106659),
	(897, 822, 40, 10, '1:46.516', 106516),
	(897, 822, 41, 10, '1:46.839', 106839),
	(897, 822, 42, 10, '1:46.462', 106462),
	(897, 822, 43, 10, '1:46.004', 106004),
	(897, 822, 44, 10, '1:46.438', 106438),
	(897, 822, 45, 12, '1:50.231', 110231),
	(897, 822, 46, 17, '2:11.305', 131305),
	(897, 822, 47, 17, '1:45.100', 105100),
	(897, 822, 48, 17, '1:44.684', 104684),
	(897, 822, 49, 17, '1:47.437', 107437),
	(897, 822, 50, 17, '1:44.612', 104612),
	(897, 822, 51, 16, '1:45.823', 105823),
	(897, 822, 52, 16, '1:45.880', 105880),
	(897, 822, 53, 15, '1:44.975', 104975),
	(897, 822, 54, 15, '1:44.351', 104351),
	(897, 823, 1, 19, '2:02.437', 122437),
	(897, 823, 2, 17, '1:52.945', 112945),
	(897, 823, 3, 17, '1:50.266', 110266),
	(897, 823, 4, 17, '1:50.131', 110131),
	(897, 823, 5, 17, '1:50.695', 110695),
	(897, 823, 6, 16, '1:51.083', 111083),
	(897, 823, 7, 16, '1:53.987', 113987),
	(897, 823, 8, 19, '2:12.047', 132047),
	(897, 823, 9, 19, '1:50.300', 110300),
	(897, 823, 10, 19, '1:50.185', 110185),
	(897, 823, 11, 19, '1:50.019', 110019),
	(897, 823, 12, 18, '1:49.531', 109531),
	(897, 823, 13, 18, '1:49.807', 109807),
	(897, 823, 14, 18, '1:49.860', 109860),
	(897, 823, 15, 18, '1:49.860', 109860),
	(897, 823, 16, 19, '1:50.244', 110244),
	(897, 823, 17, 19, '1:49.891', 109891),
	(897, 823, 18, 19, '1:49.672', 109672),
	(897, 823, 19, 19, '1:49.860', 109860),
	(897, 823, 20, 19, '1:49.841', 109841),
	(897, 823, 21, 19, '1:49.942', 109942),
	(897, 823, 22, 19, '1:50.018', 110018),
	(897, 823, 23, 18, '1:49.577', 109577),
	(897, 823, 24, 18, '1:49.636', 109636),
	(897, 823, 25, 18, '1:49.010', 109010),
	(897, 823, 26, 18, '1:49.279', 109279),
	(897, 823, 27, 18, '1:49.283', 109283),
	(897, 823, 28, 18, '1:49.293', 109293),
	(897, 823, 29, 18, '1:49.886', 109886),
	(897, 823, 30, 18, '1:49.121', 109121),
	(897, 823, 31, 18, '1:49.206', 109206),
	(897, 823, 32, 18, '1:49.074', 109074),
	(897, 823, 33, 18, '1:51.149', 111149),
	(897, 823, 34, 18, '2:11.833', 131833),
	(897, 823, 35, 18, '1:48.167', 108167),
	(897, 823, 36, 18, '1:47.959', 107959),
	(897, 823, 37, 18, '1:47.437', 107437),
	(897, 823, 38, 18, '1:47.392', 107392),
	(897, 823, 39, 18, '1:47.445', 107445),
	(897, 823, 40, 18, '1:47.125', 107125),
	(897, 823, 41, 18, '1:48.513', 108513),
	(897, 823, 42, 18, '1:47.442', 107442),
	(897, 823, 43, 18, '1:48.423', 108423),
	(897, 823, 44, 18, '1:49.059', 109059),
	(897, 823, 45, 18, '1:47.454', 107454),
	(897, 823, 46, 18, '1:47.547', 107547),
	(897, 823, 47, 18, '1:47.000', 107000),
	(897, 823, 48, 18, '1:46.592', 106592),
	(897, 823, 49, 18, '1:47.006', 107006),
	(897, 823, 50, 18, '1:46.621', 106621),
	(897, 823, 51, 18, '1:46.814', 106814),
	(897, 823, 52, 18, '1:47.529', 107529),
	(897, 823, 53, 18, '1:46.841', 106841),
	(897, 823, 54, 18, '1:46.611', 106611),
	(897, 824, 1, 20, '2:03.562', 123562),
	(897, 824, 2, 20, '1:53.125', 113125),
	(897, 824, 3, 19, '1:50.799', 110799),
	(897, 824, 4, 19, '1:50.647', 110647),
	(897, 824, 5, 19, '1:52.801', 112801),
	(897, 824, 6, 21, '2:13.825', 133825),
	(897, 824, 7, 20, '1:51.675', 111675),
	(897, 824, 8, 20, '1:51.749', 111749),
	(897, 824, 9, 20, '1:51.291', 111291),
	(897, 824, 10, 20, '1:50.854', 110854),
	(897, 824, 11, 20, '1:50.766', 110766),
	(897, 824, 12, 20, '1:51.253', 111253),
	(897, 824, 13, 20, '1:50.768', 110768),
	(897, 824, 14, 20, '1:51.142', 111142),
	(897, 824, 15, 20, '1:50.944', 110944),
	(897, 824, 16, 20, '1:50.440', 110440),
	(897, 824, 17, 20, '1:50.504', 110504),
	(897, 824, 18, 20, '1:50.539', 110539),
	(897, 824, 19, 20, '1:50.377', 110377),
	(897, 824, 20, 20, '1:50.518', 110518),
	(897, 824, 21, 20, '1:50.146', 110146),
	(897, 824, 22, 20, '1:50.293', 110293),
	(897, 824, 23, 20, '1:51.938', 111938),
	(897, 824, 24, 20, '1:50.593', 110593),
	(897, 824, 25, 20, '1:50.214', 110214),
	(897, 824, 26, 20, '1:50.519', 110519),
	(897, 824, 27, 20, '1:50.380', 110380),
	(897, 824, 28, 20, '1:50.485', 110485),
	(897, 824, 29, 20, '1:51.533', 111533),
	(897, 824, 30, 20, '1:53.410', 113410),
	(897, 824, 31, 20, '1:55.286', 115286),
	(897, 824, 32, 21, '2:14.045', 134045),
	(897, 824, 33, 20, '1:51.616', 111616),
	(897, 824, 34, 20, '1:48.812', 108812),
	(897, 824, 35, 20, '1:48.616', 108616),
	(897, 824, 36, 20, '1:50.818', 110818),
	(897, 824, 37, 20, '1:51.923', 111923),
	(897, 824, 38, 20, '1:49.267', 109267),
	(897, 824, 39, 20, '1:51.408', 111408),
	(897, 824, 40, 20, '1:49.008', 109008),
	(897, 824, 41, 20, '1:52.829', 112829),
	(897, 824, 42, 20, '1:48.337', 108337),
	(897, 824, 43, 20, '1:48.428', 108428),
	(897, 824, 44, 20, '1:47.979', 107979),
	(897, 824, 45, 20, '1:48.335', 108335),
	(897, 824, 46, 20, '1:50.589', 110589),
	(897, 824, 47, 20, '1:47.779', 107779),
	(897, 824, 48, 20, '1:47.937', 107937),
	(897, 824, 49, 20, '1:47.654', 107654),
	(897, 824, 50, 20, '1:48.389', 108389),
	(897, 824, 51, 20, '1:47.934', 107934),
	(897, 824, 52, 20, '1:47.619', 107619),
	(897, 824, 53, 20, '1:47.658', 107658),
	(898, 1, 1, 3, '1:56.522', 116522),
	(898, 1, 2, 3, '2:42.404', 162404),
	(898, 1, 3, 3, '2:40.440', 160440),
	(898, 1, 4, 3, '2:33.962', 153962),
	(898, 1, 5, 3, '1:45.883', 105883),
	(898, 1, 6, 3, '1:45.276', 105276),
	(898, 1, 7, 3, '1:44.737', 104737),
	(898, 1, 8, 3, '1:44.967', 104967),
	(898, 1, 9, 3, '1:45.316', 105316),
	(898, 1, 10, 3, '1:44.631', 104631),
	(898, 1, 11, 3, '1:44.735', 104735),
	(898, 1, 12, 3, '1:44.520', 104520),
	(898, 1, 13, 4, '1:45.851', 105851),
	(898, 1, 14, 4, '1:45.668', 105668),
	(898, 1, 15, 4, '1:44.914', 104914),
	(898, 1, 16, 4, '1:44.787', 104787),
	(898, 1, 17, 4, '1:44.448', 104448),
	(898, 1, 18, 4, '1:44.771', 104771),
	(898, 1, 19, 4, '1:44.059', 104059),
	(898, 1, 20, 4, '1:44.214', 104214),
	(898, 1, 21, 4, '1:44.299', 104299),
	(898, 1, 22, 4, '1:44.103', 104103),
	(898, 1, 23, 4, '1:44.180', 104180),
	(898, 1, 24, 4, '1:44.000', 104000),
	(898, 1, 25, 4, '1:44.898', 104898),
	(898, 1, 26, 6, '2:03.158', 123158),
	(898, 1, 27, 5, '1:43.461', 103461),
	(898, 1, 28, 4, '1:43.684', 103684),
	(898, 1, 29, 4, '1:43.345', 103345),
	(898, 1, 30, 4, '1:43.063', 103063),
	(898, 1, 31, 4, '1:43.015', 103015),
	(898, 1, 32, 4, '1:43.022', 103022),
	(898, 1, 33, 4, '1:42.393', 102393),
	(898, 1, 34, 4, '1:42.782', 102782),
	(898, 1, 35, 4, '1:42.759', 102759),
	(898, 1, 36, 4, '1:42.914', 102914),
	(898, 1, 37, 4, '1:42.623', 102623),
	(898, 1, 38, 4, '1:42.371', 102371),
	(898, 1, 39, 4, '1:42.260', 102260),
	(898, 1, 40, 4, '1:42.372', 102372),
	(898, 1, 41, 4, '1:42.530', 102530),
	(898, 1, 42, 4, '1:42.071', 102071),
	(898, 1, 43, 4, '1:42.122', 102122),
	(898, 1, 44, 4, '1:41.982', 101982),
	(898, 1, 45, 4, '1:42.432', 102432),
	(898, 1, 46, 4, '1:42.320', 102320),
	(898, 1, 47, 4, '1:41.430', 101430),
	(898, 1, 48, 4, '1:41.938', 101938),
	(898, 1, 49, 4, '1:40.866', 100866),
	(898, 1, 50, 4, '1:40.818', 100818),
	(898, 1, 51, 4, '1:41.236', 101236),
	(898, 1, 52, 4, '1:41.227', 101227),
	(898, 1, 53, 4, '1:41.064', 101064),
	(898, 1, 54, 4, '1:41.355', 101355),
	(898, 1, 55, 4, '1:41.823', 101823),
	(898, 1, 56, 4, '1:42.485', 102485),
	(898, 3, 1, 11, '2:05.297', 125297),
	(898, 3, 2, 11, '2:41.801', 161801),
	(898, 3, 3, 11, '2:41.555', 161555),
	(898, 3, 4, 11, '2:29.559', 149559),
	(898, 3, 5, 11, '1:47.154', 107154),
	(898, 3, 6, 11, '1:46.514', 106514),
	(898, 3, 7, 11, '1:45.945', 105945),
	(898, 3, 8, 11, '1:45.677', 105677),
	(898, 3, 9, 11, '1:45.845', 105845),
	(898, 3, 10, 11, '1:45.643', 105643),
	(898, 3, 11, 11, '1:45.887', 105887),
	(898, 3, 12, 11, '1:45.536', 105536),
	(898, 3, 13, 11, '1:45.861', 105861),
	(898, 3, 14, 11, '1:45.579', 105579),
	(898, 3, 15, 11, '1:45.538', 105538),
	(898, 3, 16, 11, '1:45.300', 105300),
	(898, 3, 17, 11, '1:45.235', 105235),
	(898, 3, 18, 11, '1:45.100', 105100),
	(898, 3, 19, 10, '1:45.000', 105000),
	(898, 3, 20, 10, '1:44.661', 104661),
	(898, 3, 21, 10, '1:45.093', 105093),
	(898, 3, 22, 10, '1:45.450', 105450),
	(898, 3, 23, 13, '2:04.523', 124523),
	(898, 3, 24, 13, '1:44.055', 104055),
	(898, 3, 25, 13, '1:44.581', 104581),
	(898, 3, 26, 13, '1:44.411', 104411),
	(898, 3, 27, 13, '1:44.719', 104719),
	(898, 3, 28, 12, '1:45.110', 105110),
	(898, 3, 29, 12, '1:44.607', 104607),
	(898, 3, 30, 12, '1:43.805', 103805),
	(898, 3, 31, 11, '1:43.859', 103859),
	(898, 3, 32, 11, '1:43.471', 103471),
	(898, 3, 33, 10, '1:43.533', 103533),
	(898, 3, 34, 10, '1:43.446', 103446),
	(898, 3, 35, 10, '1:43.239', 103239),
	(898, 3, 36, 10, '1:43.452', 103452),
	(898, 3, 37, 9, '1:42.905', 102905),
	(898, 3, 38, 9, '1:42.687', 102687),
	(898, 3, 39, 9, '1:42.559', 102559),
	(898, 3, 40, 9, '1:42.552', 102552),
	(898, 3, 41, 9, '1:42.644', 102644),
	(898, 3, 42, 9, '1:42.574', 102574),
	(898, 3, 43, 9, '1:42.548', 102548),
	(898, 3, 44, 9, '1:41.844', 101844),
	(898, 3, 45, 9, '1:41.458', 101458),
	(898, 3, 46, 9, '1:41.710', 101710),
	(898, 3, 47, 9, '1:41.650', 101650),
	(898, 3, 48, 9, '1:41.898', 101898),
	(898, 3, 49, 9, '1:41.764', 101764),
	(898, 3, 50, 9, '1:41.496', 101496),
	(898, 3, 51, 9, '1:41.133', 101133),
	(898, 3, 52, 9, '1:41.162', 101162),
	(898, 3, 53, 9, '1:41.635', 101635),
	(898, 3, 54, 9, '1:41.486', 101486),
	(898, 3, 55, 9, '1:41.843', 101843),
	(898, 3, 56, 9, '1:42.700', 102700),
	(898, 4, 1, 7, '2:01.148', 121148),
	(898, 4, 2, 7, '2:41.228', 161228),
	(898, 4, 3, 7, '2:41.532', 161532),
	(898, 4, 4, 7, '2:31.630', 151630),
	(898, 4, 5, 7, '1:46.586', 106586),
	(898, 4, 6, 7, '1:46.379', 106379),
	(898, 4, 7, 7, '1:45.261', 105261),
	(898, 4, 8, 7, '1:45.186', 105186),
	(898, 4, 9, 7, '1:45.554', 105554),
	(898, 4, 10, 7, '1:45.191', 105191),
	(898, 4, 11, 7, '1:45.585', 105585),
	(898, 4, 12, 7, '1:44.877', 104877),
	(898, 4, 13, 7, '1:46.409', 106409),
	(898, 4, 14, 7, '1:45.357', 105357),
	(898, 4, 15, 7, '1:44.878', 104878),
	(898, 4, 16, 7, '1:44.902', 104902),
	(898, 4, 17, 7, '1:44.303', 104303),
	(898, 4, 18, 7, '1:44.407', 104407),
	(898, 4, 19, 7, '1:44.210', 104210),
	(898, 4, 20, 7, '1:44.151', 104151),
	(898, 4, 21, 7, '1:44.146', 104146),
	(898, 4, 22, 7, '1:45.175', 105175),
	(898, 4, 23, 6, '1:43.810', 103810),
	(898, 4, 24, 6, '1:43.595', 103595),
	(898, 4, 25, 6, '1:43.935', 103935),
	(898, 4, 26, 5, '1:44.314', 104314),
	(898, 4, 27, 7, '2:02.340', 122340),
	(898, 4, 28, 7, '1:43.723', 103723),
	(898, 4, 29, 6, '1:43.159', 103159),
	(898, 4, 30, 6, '1:43.121', 103121),
	(898, 4, 31, 6, '1:42.877', 102877),
	(898, 4, 32, 6, '1:42.917', 102917),
	(898, 4, 33, 6, '1:43.036', 103036),
	(898, 4, 34, 6, '1:42.755', 102755),
	(898, 4, 35, 6, '1:42.631', 102631),
	(898, 4, 36, 6, '1:42.437', 102437),
	(898, 4, 37, 6, '1:42.421', 102421),
	(898, 4, 38, 6, '1:42.073', 102073),
	(898, 4, 39, 6, '1:41.700', 101700),
	(898, 4, 40, 6, '1:41.551', 101551),
	(898, 4, 41, 6, '1:42.100', 102100),
	(898, 4, 42, 6, '1:42.072', 102072),
	(898, 4, 43, 6, '1:41.726', 101726),
	(898, 4, 44, 6, '1:41.931', 101931),
	(898, 4, 45, 5, '1:41.594', 101594),
	(898, 4, 46, 5, '1:41.542', 101542),
	(898, 4, 47, 5, '1:41.410', 101410),
	(898, 4, 48, 5, '1:41.993', 101993),
	(898, 4, 49, 5, '1:41.681', 101681),
	(898, 4, 50, 5, '1:41.379', 101379),
	(898, 4, 51, 5, '1:41.397', 101397),
	(898, 4, 52, 5, '1:41.186', 101186),
	(898, 4, 53, 5, '1:41.335', 101335),
	(898, 4, 54, 5, '1:41.350', 101350),
	(898, 4, 55, 5, '1:41.789', 101789),
	(898, 4, 56, 5, '1:41.765', 101765),
	(898, 5, 1, 12, '2:06.331', 126331),
	(898, 5, 2, 12, '2:41.601', 161601),
	(898, 5, 3, 12, '2:41.573', 161573),
	(898, 5, 4, 12, '2:29.356', 149356),
	(898, 5, 5, 12, '1:46.981', 106981),
	(898, 5, 6, 12, '1:46.654', 106654),
	(898, 5, 7, 12, '1:45.898', 105898),
	(898, 5, 8, 12, '1:45.678', 105678),
	(898, 5, 9, 12, '1:45.911', 105911),
	(898, 5, 10, 12, '1:45.584', 105584),
	(898, 5, 11, 12, '1:45.973', 105973),
	(898, 5, 12, 12, '1:45.559', 105559),
	(898, 5, 13, 12, '1:45.680', 105680),
	(898, 5, 14, 12, '1:45.725', 105725),
	(898, 5, 15, 12, '1:45.553', 105553),
	(898, 5, 16, 12, '1:45.220', 105220),
	(898, 5, 17, 12, '1:45.612', 105612),
	(898, 5, 18, 16, '2:05.142', 125142),
	(898, 5, 19, 16, '1:44.458', 104458),
	(898, 5, 20, 16, '1:44.499', 104499),
	(898, 5, 21, 15, '1:44.117', 104117),
	(898, 5, 22, 14, '1:44.232', 104232),
	(898, 5, 23, 11, '1:44.484', 104484),
	(898, 5, 24, 11, '1:44.141', 104141),
	(898, 5, 25, 11, '1:45.127', 105127),
	(898, 5, 26, 11, '1:44.123', 104123),
	(898, 5, 27, 11, '1:44.448', 104448),
	(898, 5, 28, 10, '1:44.865', 104865),
	(898, 5, 29, 11, '1:45.410', 105410),
	(898, 5, 30, 11, '1:44.437', 104437),
	(898, 5, 31, 12, '1:45.785', 105785),
	(898, 5, 32, 17, '2:14.909', 134909),
	(898, 5, 33, 17, '1:42.271', 102271),
	(898, 5, 34, 17, '1:42.653', 102653),
	(898, 5, 35, 17, '1:43.120', 103120),
	(898, 5, 36, 17, '1:42.379', 102379),
	(898, 5, 37, 17, '1:42.048', 102048),
	(898, 5, 38, 17, '1:42.322', 102322),
	(898, 5, 39, 17, '1:42.894', 102894),
	(898, 5, 40, 17, '1:42.676', 102676),
	(898, 5, 41, 17, '1:42.182', 102182),
	(898, 5, 42, 17, '1:42.688', 102688),
	(898, 5, 43, 17, '1:43.597', 103597),
	(898, 5, 44, 17, '1:42.446', 102446),
	(898, 5, 45, 17, '1:43.252', 103252),
	(898, 5, 46, 17, '1:42.597', 102597),
	(898, 5, 47, 17, '1:42.236', 102236),
	(898, 5, 48, 17, '1:42.630', 102630),
	(898, 5, 49, 17, '1:43.721', 103721),
	(898, 5, 50, 15, '1:42.427', 102427),
	(898, 5, 51, 15, '1:41.725', 101725),
	(898, 5, 52, 15, '1:41.028', 101028),
	(898, 5, 53, 15, '1:41.373', 101373),
	(898, 5, 54, 15, '1:41.133', 101133),
	(898, 5, 55, 15, '1:41.257', 101257),
	(898, 5, 56, 15, '1:42.490', 102490),
	(898, 13, 1, 13, '2:07.049', 127049),
	(898, 13, 2, 13, '2:41.997', 161997),
	(898, 13, 3, 13, '2:41.857', 161857),
	(898, 13, 4, 13, '2:28.827', 148827),
	(898, 13, 5, 13, '1:46.836', 106836),
	(898, 13, 6, 13, '1:46.695', 106695),
	(898, 13, 7, 13, '1:46.031', 106031),
	(898, 13, 8, 13, '1:45.836', 105836),
	(898, 13, 9, 13, '1:45.787', 105787),
	(898, 13, 10, 13, '1:45.677', 105677),
	(898, 13, 11, 13, '1:45.919', 105919),
	(898, 13, 12, 13, '1:45.934', 105934),
	(898, 13, 13, 13, '1:45.918', 105918),
	(898, 13, 14, 13, '1:45.758', 105758),
	(898, 13, 15, 13, '1:45.386', 105386),
	(898, 13, 16, 13, '1:45.432', 105432),
	(898, 13, 17, 13, '1:45.397', 105397),
	(898, 13, 18, 12, '1:45.189', 105189),
	(898, 13, 19, 12, '1:44.999', 104999),
	(898, 13, 20, 12, '1:45.074', 105074),
	(898, 13, 21, 12, '1:45.097', 105097),
	(898, 13, 22, 15, '2:03.762', 123762),
	(898, 13, 23, 15, '1:45.105', 105105),
	(898, 13, 24, 15, '1:44.208', 104208),
	(898, 13, 25, 15, '1:44.879', 104879),
	(898, 13, 26, 15, '1:44.494', 104494),
	(898, 13, 27, 15, '1:44.633', 104633),
	(898, 13, 28, 14, '1:45.112', 105112),
	(898, 13, 29, 14, '1:44.772', 104772),
	(898, 13, 30, 14, '1:44.361', 104361),
	(898, 13, 31, 14, '1:44.338', 104338),
	(898, 13, 32, 13, '1:44.112', 104112),
	(898, 13, 33, 13, '1:43.926', 103926),
	(898, 13, 34, 13, '1:43.585', 103585),
	(898, 13, 35, 13, '1:43.870', 103870),
	(898, 13, 36, 13, '1:43.920', 103920),
	(898, 13, 37, 12, '1:43.629', 103629),
	(898, 13, 38, 12, '1:43.721', 103721),
	(898, 13, 39, 16, '2:01.866', 121866),
	(898, 13, 40, 16, '1:42.282', 102282),
	(898, 13, 41, 16, '1:42.252', 102252),
	(898, 13, 42, 16, '1:42.364', 102364),
	(898, 13, 43, 16, '1:42.152', 102152),
	(898, 13, 44, 16, '1:42.160', 102160),
	(898, 13, 45, 16, '1:42.482', 102482),
	(898, 13, 46, 15, '1:42.115', 102115),
	(898, 13, 47, 15, '1:41.812', 101812),
	(898, 13, 48, 15, '1:42.157', 102157),
	(898, 13, 49, 15, '1:41.614', 101614),
	(898, 13, 50, 14, '1:41.435', 101435),
	(898, 13, 51, 14, '1:41.393', 101393),
	(898, 13, 52, 14, '1:41.818', 101818),
	(898, 13, 53, 14, '1:41.209', 101209),
	(898, 13, 54, 14, '1:41.857', 101857),
	(898, 13, 55, 14, '1:41.555', 101555),
	(898, 13, 56, 13, '1:42.417', 102417),
	(898, 17, 1, 4, '1:58.515', 118515),
	(898, 17, 2, 4, '2:41.795', 161795),
	(898, 17, 3, 4, '2:40.575', 160575),
	(898, 17, 4, 4, '2:32.892', 152892),
	(898, 17, 5, 4, '1:46.095', 106095),
	(898, 17, 6, 4, '1:45.293', 105293),
	(898, 17, 7, 4, '1:44.794', 104794),
	(898, 17, 8, 4, '1:45.565', 105565),
	(898, 17, 9, 4, '1:45.457', 105457),
	(898, 17, 10, 4, '1:45.021', 105021),
	(898, 17, 11, 4, '1:44.000', 104000),
	(898, 17, 12, 4, '1:44.027', 104027),
	(898, 17, 13, 3, '1:43.949', 103949),
	(898, 17, 14, 3, '1:44.581', 104581),
	(898, 17, 15, 3, '1:43.810', 103810),
	(898, 17, 16, 3, '1:44.212', 104212),
	(898, 17, 17, 3, '1:44.159', 104159),
	(898, 17, 18, 3, '1:44.021', 104021),
	(898, 17, 19, 3, '1:43.482', 103482),
	(898, 17, 20, 3, '1:44.331', 104331),
	(898, 17, 21, 3, '1:43.860', 103860),
	(898, 17, 22, 3, '1:43.480', 103480),
	(898, 17, 23, 3, '1:43.374', 103374),
	(898, 17, 24, 3, '1:42.787', 102787),
	(898, 17, 25, 3, '1:43.224', 103224),
	(898, 17, 26, 3, '1:43.424', 103424),
	(898, 17, 27, 3, '1:43.439', 103439),
	(898, 17, 28, 2, '1:44.515', 104515),
	(898, 17, 29, 3, '2:02.539', 122539),
	(898, 17, 30, 3, '1:42.468', 102468),
	(898, 17, 31, 3, '1:42.628', 102628),
	(898, 17, 32, 3, '1:42.166', 102166),
	(898, 17, 33, 3, '1:42.602', 102602),
	(898, 17, 34, 3, '1:42.559', 102559),
	(898, 17, 35, 3, '1:43.706', 103706),
	(898, 17, 36, 3, '1:43.272', 103272),
	(898, 17, 37, 3, '1:41.683', 101683),
	(898, 17, 38, 3, '1:41.959', 101959),
	(898, 17, 39, 3, '1:42.132', 102132),
	(898, 17, 40, 3, '1:42.046', 102046),
	(898, 17, 41, 3, '1:42.920', 102920),
	(898, 17, 42, 3, '1:42.028', 102028),
	(898, 17, 43, 3, '1:42.200', 102200),
	(898, 17, 44, 3, '1:42.123', 102123),
	(898, 17, 45, 3, '1:41.422', 101422),
	(898, 17, 46, 3, '1:40.710', 100710),
	(898, 17, 47, 3, '1:41.051', 101051),
	(898, 17, 48, 3, '1:41.233', 101233),
	(898, 17, 49, 3, '1:41.072', 101072),
	(898, 17, 50, 3, '1:40.985', 100985),
	(898, 17, 51, 3, '1:40.804', 100804),
	(898, 17, 52, 3, '1:40.591', 100591),
	(898, 17, 53, 3, '1:41.348', 101348),
	(898, 17, 54, 3, '1:40.860', 100860),
	(898, 17, 55, 3, '1:40.628', 100628),
	(898, 17, 56, 3, '1:41.132', 101132),
	(898, 18, 1, 15, '2:08.009', 128009),
	(898, 18, 2, 14, '2:41.575', 161575),
	(898, 18, 3, 14, '2:42.710', 162710),
	(898, 18, 4, 14, '2:28.254', 148254),
	(898, 18, 5, 14, '1:46.678', 106678),
	(898, 18, 6, 14, '1:46.688', 106688),
	(898, 18, 7, 14, '1:46.147', 106147),
	(898, 18, 8, 14, '1:45.877', 105877),
	(898, 18, 9, 14, '1:45.917', 105917),
	(898, 18, 10, 14, '1:45.594', 105594),
	(898, 18, 11, 14, '1:45.922', 105922),
	(898, 18, 12, 14, '1:46.312', 106312),
	(898, 18, 13, 14, '1:45.551', 105551),
	(898, 18, 14, 14, '1:45.680', 105680),
	(898, 18, 15, 14, '1:45.469', 105469),
	(898, 18, 16, 14, '1:45.463', 105463),
	(898, 18, 17, 14, '1:45.122', 105122),
	(898, 18, 18, 13, '1:45.582', 105582),
	(898, 18, 19, 13, '1:44.849', 104849),
	(898, 18, 20, 13, '1:45.384', 105384),
	(898, 18, 21, 16, '2:03.657', 123657),
	(898, 18, 22, 16, '1:44.669', 104669),
	(898, 18, 23, 16, '1:45.205', 105205),
	(898, 18, 24, 16, '1:44.696', 104696),
	(898, 18, 25, 16, '1:45.124', 105124),
	(898, 18, 26, 16, '1:44.637', 104637),
	(898, 18, 27, 16, '1:44.804', 104804),
	(898, 18, 28, 15, '1:45.019', 105019),
	(898, 18, 29, 15, '1:44.890', 104890),
	(898, 18, 30, 15, '1:44.560', 104560),
	(898, 18, 31, 15, '1:44.258', 104258),
	(898, 18, 32, 14, '1:43.776', 103776),
	(898, 18, 33, 14, '1:43.634', 103634),
	(898, 18, 34, 14, '1:43.604', 103604),
	(898, 18, 35, 14, '1:44.094', 104094),
	(898, 18, 36, 14, '1:43.689', 103689),
	(898, 18, 37, 13, '1:43.626', 103626),
	(898, 18, 38, 13, '1:43.609', 103609),
	(898, 18, 39, 12, '1:43.472', 103472),
	(898, 18, 40, 12, '1:43.248', 103248),
	(898, 18, 41, 12, '1:42.759', 102759),
	(898, 18, 42, 12, '1:42.770', 102770),
	(898, 18, 43, 12, '1:42.642', 102642),
	(898, 18, 44, 12, '1:42.489', 102489),
	(898, 18, 45, 12, '1:42.536', 102536),
	(898, 18, 46, 12, '1:42.505', 102505),
	(898, 18, 47, 12, '1:42.684', 102684),
	(898, 18, 48, 12, '1:43.376', 103376),
	(898, 18, 49, 11, '1:43.009', 103009),
	(898, 18, 50, 11, '1:41.285', 101285),
	(898, 18, 51, 11, '1:41.420', 101420),
	(898, 18, 52, 11, '1:41.419', 101419),
	(898, 18, 53, 11, '1:41.740', 101740),
	(898, 18, 54, 11, '1:43.316', 103316),
	(898, 18, 55, 10, '1:41.798', 101798),
	(898, 18, 56, 10, '1:41.624', 101624),
	(898, 20, 1, 1, '1:54.040', 114040),
	(898, 20, 2, 1, '2:41.099', 161099),
	(898, 20, 3, 1, '2:40.520', 160520),
	(898, 20, 4, 1, '2:36.030', 156030),
	(898, 20, 5, 1, '1:44.250', 104250),
	(898, 20, 6, 1, '1:44.097', 104097),
	(898, 20, 7, 1, '1:44.158', 104158),
	(898, 20, 8, 1, '1:44.130', 104130),
	(898, 20, 9, 1, '1:44.115', 104115),
	(898, 20, 10, 1, '1:43.812', 103812),
	(898, 20, 11, 1, '1:43.895', 103895),
	(898, 20, 12, 1, '1:43.947', 103947),
	(898, 20, 13, 1, '1:43.901', 103901),
	(898, 20, 14, 1, '1:44.010', 104010),
	(898, 20, 15, 1, '1:43.680', 103680),
	(898, 20, 16, 1, '1:43.626', 103626),
	(898, 20, 17, 1, '1:43.347', 103347),
	(898, 20, 18, 1, '1:43.516', 103516),
	(898, 20, 19, 1, '1:43.252', 103252),
	(898, 20, 20, 1, '1:43.299', 103299),
	(898, 20, 21, 1, '1:43.384', 103384),
	(898, 20, 22, 1, '1:43.531', 103531),
	(898, 20, 23, 1, '1:43.533', 103533),
	(898, 20, 24, 1, '1:43.398', 103398),
	(898, 20, 25, 1, '1:43.882', 103882),
	(898, 20, 26, 1, '1:44.042', 104042),
	(898, 20, 27, 1, '1:45.091', 105091),
	(898, 20, 28, 3, '2:02.791', 122791),
	(898, 20, 29, 2, '1:42.486', 102486),
	(898, 20, 30, 1, '1:42.710', 102710),
	(898, 20, 31, 1, '1:42.681', 102681),
	(898, 20, 32, 1, '1:42.691', 102691),
	(898, 20, 33, 1, '1:42.673', 102673),
	(898, 20, 34, 1, '1:42.725', 102725),
	(898, 20, 35, 1, '1:42.223', 102223),
	(898, 20, 36, 1, '1:42.989', 102989),
	(898, 20, 37, 1, '1:43.179', 103179),
	(898, 20, 38, 1, '1:42.391', 102391),
	(898, 20, 39, 1, '1:42.226', 102226),
	(898, 20, 40, 1, '1:41.102', 101102),
	(898, 20, 41, 1, '1:42.105', 102105),
	(898, 20, 42, 1, '1:42.186', 102186),
	(898, 20, 43, 1, '1:42.004', 102004),
	(898, 20, 44, 1, '1:42.157', 102157),
	(898, 20, 45, 1, '1:41.928', 101928),
	(898, 20, 46, 1, '1:41.960', 101960),
	(898, 20, 47, 1, '1:42.075', 102075),
	(898, 20, 48, 1, '1:41.740', 101740),
	(898, 20, 49, 1, '1:41.956', 101956),
	(898, 20, 50, 1, '1:40.917', 100917),
	(898, 20, 51, 1, '1:41.090', 101090),
	(898, 20, 52, 1, '1:40.994', 100994),
	(898, 20, 53, 1, '1:41.278', 101278),
	(898, 20, 54, 1, '1:39.856', 99856),
	(898, 20, 55, 1, '1:40.680', 100680),
	(898, 20, 56, 1, '1:41.770', 101770),
	(898, 154, 1, 2, '1:55.731', 115731),
	(898, 154, 2, 2, '2:41.016', 161016),
	(898, 154, 3, 2, '2:40.036', 160036),
	(898, 154, 4, 2, '2:35.883', 155883),
	(898, 154, 5, 2, '1:45.259', 105259),
	(898, 154, 6, 2, '1:44.583', 104583),
	(898, 154, 7, 2, '1:44.594', 104594),
	(898, 154, 8, 2, '1:44.696', 104696),
	(898, 154, 9, 2, '1:44.229', 104229),
	(898, 154, 10, 2, '1:44.121', 104121),
	(898, 154, 11, 2, '1:44.221', 104221),
	(898, 154, 12, 2, '1:44.154', 104154),
	(898, 154, 13, 2, '1:44.225', 104225),
	(898, 154, 14, 2, '1:44.485', 104485),
	(898, 154, 15, 2, '1:44.104', 104104),
	(898, 154, 16, 2, '1:44.277', 104277),
	(898, 154, 17, 2, '1:43.966', 103966),
	(898, 154, 18, 2, '1:44.020', 104020),
	(898, 154, 19, 2, '1:43.647', 103647),
	(898, 154, 20, 2, '1:43.781', 103781),
	(898, 154, 21, 2, '1:43.327', 103327),
	(898, 154, 22, 2, '1:43.709', 103709),
	(898, 154, 23, 2, '1:43.338', 103338),
	(898, 154, 24, 2, '1:43.294', 103294),
	(898, 154, 25, 2, '1:43.698', 103698),
	(898, 154, 26, 2, '1:43.449', 103449),
	(898, 154, 27, 2, '1:43.728', 103728),
	(898, 154, 28, 1, '1:44.063', 104063),
	(898, 154, 29, 1, '1:44.507', 104507),
	(898, 154, 30, 2, '2:03.342', 123342),
	(898, 154, 31, 2, '1:42.793', 102793),
	(898, 154, 32, 2, '1:43.008', 103008),
	(898, 154, 33, 2, '1:42.775', 102775),
	(898, 154, 34, 2, '1:42.672', 102672),
	(898, 154, 35, 2, '1:42.546', 102546),
	(898, 154, 36, 2, '1:42.325', 102325),
	(898, 154, 37, 2, '1:42.600', 102600),
	(898, 154, 38, 2, '1:42.473', 102473),
	(898, 154, 39, 2, '1:41.898', 101898),
	(898, 154, 40, 2, '1:42.364', 102364),
	(898, 154, 41, 2, '1:42.029', 102029),
	(898, 154, 42, 2, '1:42.419', 102419),
	(898, 154, 43, 2, '1:42.033', 102033),
	(898, 154, 44, 2, '1:42.014', 102014),
	(898, 154, 45, 2, '1:41.882', 101882),
	(898, 154, 46, 2, '1:41.469', 101469),
	(898, 154, 47, 2, '1:41.326', 101326),
	(898, 154, 48, 2, '1:41.232', 101232),
	(898, 154, 49, 2, '1:40.997', 100997),
	(898, 154, 50, 2, '1:41.010', 101010),
	(898, 154, 51, 2, '1:40.775', 100775),
	(898, 154, 52, 2, '1:40.445', 100445),
	(898, 154, 53, 2, '1:40.609', 100609),
	(898, 154, 54, 2, '1:40.913', 100913),
	(898, 154, 55, 2, '1:40.766', 100766),
	(898, 154, 56, 2, '1:40.576', 100576),
	(898, 807, 1, 5, '1:59.320', 119320),
	(898, 807, 2, 5, '2:41.632', 161632),
	(898, 807, 3, 5, '2:40.583', 160583),
	(898, 807, 4, 5, '2:32.885', 152885),
	(898, 807, 5, 5, '1:46.592', 106592),
	(898, 807, 6, 5, '1:45.678', 105678),
	(898, 807, 7, 5, '1:45.506', 105506),
	(898, 807, 8, 5, '1:45.374', 105374),
	(898, 807, 9, 5, '1:45.578', 105578),
	(898, 807, 10, 5, '1:45.281', 105281),
	(898, 807, 11, 5, '1:45.117', 105117),
	(898, 807, 12, 5, '1:44.901', 104901),
	(898, 807, 13, 5, '1:44.749', 104749),
	(898, 807, 14, 5, '1:44.924', 104924),
	(898, 807, 15, 5, '1:44.680', 104680),
	(898, 807, 16, 5, '1:44.587', 104587),
	(898, 807, 17, 5, '1:44.772', 104772),
	(898, 807, 18, 5, '1:44.606', 104606),
	(898, 807, 19, 5, '1:44.701', 104701),
	(898, 807, 20, 5, '1:44.172', 104172),
	(898, 807, 21, 5, '1:44.041', 104041),
	(898, 807, 22, 5, '1:44.290', 104290),
	(898, 807, 23, 5, '1:44.218', 104218),
	(898, 807, 24, 5, '1:43.764', 103764),
	(898, 807, 25, 5, '1:43.739', 103739),
	(898, 807, 26, 4, '1:43.583', 103583),
	(898, 807, 27, 4, '1:43.720', 103720),
	(898, 807, 28, 5, '2:03.046', 123046),
	(898, 807, 29, 5, '1:42.805', 102805),
	(898, 807, 30, 5, '1:42.992', 102992),
	(898, 807, 31, 5, '1:43.146', 103146),
	(898, 807, 32, 5, '1:42.928', 102928),
	(898, 807, 33, 5, '1:42.682', 102682),
	(898, 807, 34, 5, '1:42.854', 102854),
	(898, 807, 35, 5, '1:42.633', 102633),
	(898, 807, 36, 5, '1:42.685', 102685),
	(898, 807, 37, 5, '1:42.822', 102822),
	(898, 807, 38, 5, '1:42.491', 102491),
	(898, 807, 39, 5, '1:42.205', 102205),
	(898, 807, 40, 5, '1:42.408', 102408),
	(898, 807, 41, 5, '1:42.579', 102579),
	(898, 807, 42, 5, '1:42.188', 102188),
	(898, 807, 43, 5, '1:42.062', 102062),
	(898, 807, 44, 5, '1:42.305', 102305),
	(898, 807, 45, 6, '1:42.956', 102956),
	(898, 807, 46, 6, '1:41.773', 101773),
	(898, 807, 47, 6, '1:41.709', 101709),
	(898, 807, 48, 6, '1:41.994', 101994),
	(898, 807, 49, 6, '1:41.737', 101737),
	(898, 807, 50, 6, '1:41.186', 101186),
	(898, 807, 51, 6, '1:41.494', 101494),
	(898, 807, 52, 6, '1:41.098', 101098),
	(898, 807, 53, 6, '1:41.338', 101338),
	(898, 807, 54, 6, '1:40.952', 100952),
	(898, 807, 55, 6, '1:41.350', 101350),
	(898, 807, 56, 6, '1:42.137', 102137),
	(898, 813, 1, 17, '2:09.751', 129751),
	(898, 813, 2, 16, '2:41.657', 161657),
	(898, 813, 3, 16, '2:42.904', 162904),
	(898, 813, 4, 16, '2:28.206', 148206),
	(898, 813, 5, 16, '1:47.164', 107164),
	(898, 813, 6, 16, '1:47.968', 107968),
	(898, 813, 7, 16, '1:48.013', 108013),
	(898, 813, 8, 16, '1:47.027', 107027),
	(898, 813, 9, 21, '2:14.091', 134091),
	(898, 813, 10, 21, '1:46.033', 106033),
	(898, 813, 11, 21, '1:46.309', 106309),
	(898, 813, 12, 21, '1:45.972', 105972),
	(898, 813, 13, 20, '1:46.381', 106381),
	(898, 813, 14, 20, '1:45.503', 105503),
	(898, 813, 15, 20, '1:45.685', 105685),
	(898, 813, 16, 20, '1:45.692', 105692),
	(898, 813, 17, 20, '1:45.642', 105642),
	(898, 813, 18, 20, '1:45.613', 105613),
	(898, 813, 19, 20, '1:45.201', 105201),
	(898, 813, 20, 20, '1:45.232', 105232),
	(898, 813, 21, 19, '1:45.257', 105257),
	(898, 813, 22, 17, '1:44.709', 104709),
	(898, 813, 23, 17, '1:44.209', 104209),
	(898, 813, 24, 17, '1:44.092', 104092),
	(898, 813, 25, 17, '1:44.856', 104856),
	(898, 813, 26, 17, '1:44.210', 104210),
	(898, 813, 27, 17, '1:44.169', 104169),
	(898, 813, 28, 17, '1:43.953', 103953),
	(898, 813, 29, 17, '1:43.747', 103747),
	(898, 813, 30, 17, '1:44.592', 104592),
	(898, 813, 31, 17, '1:43.877', 103877),
	(898, 813, 32, 16, '1:43.656', 103656),
	(898, 813, 33, 16, '1:43.659', 103659),
	(898, 813, 34, 16, '1:43.163', 103163),
	(898, 813, 35, 16, '1:43.594', 103594),
	(898, 813, 36, 16, '1:43.201', 103201),
	(898, 813, 37, 16, '1:43.430', 103430),
	(898, 813, 38, 16, '1:43.429', 103429),
	(898, 813, 39, 15, '1:43.291', 103291),
	(898, 813, 40, 15, '1:43.085', 103085),
	(898, 813, 41, 15, '1:43.132', 103132),
	(898, 813, 42, 15, '1:43.058', 103058),
	(898, 813, 43, 15, '1:43.204', 103204),
	(898, 813, 44, 15, '1:43.231', 103231),
	(898, 813, 45, 15, '1:43.289', 103289),
	(898, 813, 46, 16, '1:44.625', 104625),
	(898, 813, 47, 16, '1:43.605', 103605),
	(898, 813, 48, 16, '1:44.198', 104198),
	(898, 813, 49, 16, '1:44.037', 104037),
	(898, 813, 50, 17, '1:45.935', 105935),
	(898, 813, 51, 17, '1:43.853', 103853),
	(898, 813, 52, 17, '1:46.258', 106258),
	(898, 813, 53, 17, '1:44.317', 104317),
	(898, 813, 54, 17, '1:48.232', 108232),
	(898, 813, 55, 17, '1:45.108', 105108),
	(898, 814, 1, 9, '2:02.510', 122510),
	(898, 814, 2, 9, '2:42.195', 162195),
	(898, 814, 3, 9, '2:41.477', 161477),
	(898, 814, 4, 9, '2:30.810', 150810),
	(898, 814, 5, 9, '1:46.883', 106883),
	(898, 814, 6, 9, '1:46.511', 106511),
	(898, 814, 7, 9, '1:45.848', 105848),
	(898, 814, 8, 9, '1:45.823', 105823),
	(898, 814, 9, 9, '1:45.919', 105919),
	(898, 814, 10, 9, '1:45.629', 105629),
	(898, 814, 11, 9, '1:45.665', 105665),
	(898, 814, 12, 9, '1:45.501', 105501),
	(898, 814, 13, 9, '1:45.461', 105461),
	(898, 814, 14, 9, '1:45.412', 105412),
	(898, 814, 15, 9, '1:45.323', 105323),
	(898, 814, 16, 9, '1:45.539', 105539),
	(898, 814, 17, 9, '1:45.298', 105298),
	(898, 814, 18, 9, '1:45.160', 105160),
	(898, 814, 19, 9, '1:45.101', 105101),
	(898, 814, 20, 9, '1:45.111', 105111),
	(898, 814, 21, 9, '1:44.984', 104984),
	(898, 814, 22, 9, '1:45.550', 105550),
	(898, 814, 23, 12, '2:05.349', 125349),
	(898, 814, 24, 12, '1:44.082', 104082),
	(898, 814, 25, 12, '1:44.690', 104690),
	(898, 814, 26, 12, '1:44.180', 104180),
	(898, 814, 27, 12, '1:44.397', 104397),
	(898, 814, 28, 11, '1:44.748', 104748),
	(898, 814, 29, 10, '1:43.912', 103912),
	(898, 814, 30, 10, '1:44.445', 104445),
	(898, 814, 31, 10, '1:44.176', 104176),
	(898, 814, 32, 10, '1:44.040', 104040),
	(898, 814, 33, 11, '1:45.204', 105204),
	(898, 814, 34, 11, '1:43.987', 103987),
	(898, 814, 35, 11, '1:43.687', 103687),
	(898, 814, 36, 11, '1:43.995', 103995),
	(898, 814, 37, 10, '1:43.492', 103492),
	(898, 814, 38, 10, '1:43.545', 103545),
	(898, 814, 39, 10, '1:43.579', 103579),
	(898, 814, 40, 10, '1:43.487', 103487),
	(898, 814, 41, 10, '1:43.365', 103365),
	(898, 814, 42, 10, '1:42.857', 102857),
	(898, 814, 43, 10, '1:42.847', 102847),
	(898, 814, 44, 11, '1:44.915', 104915),
	(898, 814, 45, 11, '1:42.741', 102741),
	(898, 814, 46, 11, '1:42.334', 102334),
	(898, 814, 47, 11, '1:43.036', 103036),
	(898, 814, 48, 11, '1:43.208', 103208),
	(898, 814, 49, 12, '1:43.925', 103925),
	(898, 814, 50, 16, '2:02.445', 122445),
	(898, 814, 51, 16, '1:41.484', 101484),
	(898, 814, 52, 16, '1:41.512', 101512),
	(898, 814, 53, 16, '1:41.593', 101593),
	(898, 814, 54, 16, '1:41.148', 101148),
	(898, 814, 55, 16, '1:41.341', 101341),
	(898, 814, 56, 16, '1:42.545', 102545),
	(898, 815, 1, 6, '2:00.175', 120175),
	(898, 815, 2, 6, '2:41.057', 161057),
	(898, 815, 3, 6, '2:41.949', 161949),
	(898, 815, 4, 6, '2:31.748', 151748),
	(898, 815, 5, 6, '1:46.696', 106696),
	(898, 815, 6, 6, '1:46.057', 106057),
	(898, 815, 7, 6, '1:45.318', 105318),
	(898, 815, 8, 6, '1:45.365', 105365),
	(898, 815, 9, 6, '1:45.514', 105514),
	(898, 815, 10, 6, '1:45.284', 105284),
	(898, 815, 11, 6, '1:45.285', 105285),
	(898, 815, 12, 6, '1:44.997', 104997),
	(898, 815, 13, 6, '1:44.943', 104943),
	(898, 815, 14, 6, '1:44.835', 104835),
	(898, 815, 15, 6, '1:44.705', 104705),
	(898, 815, 16, 6, '1:44.935', 104935),
	(898, 815, 17, 6, '1:44.952', 104952),
	(898, 815, 18, 6, '1:44.589', 104589),
	(898, 815, 19, 6, '1:44.629', 104629),
	(898, 815, 20, 6, '1:44.659', 104659),
	(898, 815, 21, 6, '1:44.636', 104636),
	(898, 815, 22, 6, '1:45.568', 105568),
	(898, 815, 23, 10, '2:03.365', 123365),
	(898, 815, 24, 9, '1:43.242', 103242),
	(898, 815, 25, 9, '1:44.731', 104731),
	(898, 815, 26, 8, '1:43.925', 103925),
	(898, 815, 27, 8, '1:44.313', 104313),
	(898, 815, 28, 8, '1:43.460', 103460),
	(898, 815, 29, 8, '1:44.012', 104012),
	(898, 815, 30, 7, '1:44.089', 104089),
	(898, 815, 31, 7, '1:43.147', 103147),
	(898, 815, 32, 7, '1:42.757', 102757),
	(898, 815, 33, 7, '1:43.126', 103126),
	(898, 815, 34, 7, '1:42.603', 102603),
	(898, 815, 35, 7, '1:42.451', 102451),
	(898, 815, 36, 7, '1:42.743', 102743),
	(898, 815, 37, 7, '1:42.439', 102439),
	(898, 815, 38, 7, '1:42.598', 102598),
	(898, 815, 39, 7, '1:42.305', 102305),
	(898, 815, 40, 7, '1:42.307', 102307),
	(898, 815, 41, 7, '1:42.563', 102563),
	(898, 815, 42, 7, '1:42.415', 102415),
	(898, 815, 43, 7, '1:41.944', 101944),
	(898, 815, 44, 7, '1:41.956', 101956),
	(898, 815, 45, 7, '1:42.107', 102107),
	(898, 815, 46, 7, '1:41.890', 101890),
	(898, 815, 47, 7, '1:41.830', 101830),
	(898, 815, 48, 7, '1:42.055', 102055),
	(898, 815, 49, 7, '1:42.102', 102102),
	(898, 815, 50, 7, '1:42.589', 102589),
	(898, 815, 51, 7, '1:43.013', 103013),
	(898, 815, 52, 7, '1:42.751', 102751),
	(898, 815, 53, 7, '1:42.234', 102234),
	(898, 815, 54, 7, '1:42.346', 102346),
	(898, 815, 55, 7, '1:43.003', 103003),
	(898, 815, 56, 7, '1:43.533', 103533),
	(898, 817, 1, 10, '2:03.808', 123808),
	(898, 817, 2, 10, '2:41.956', 161956),
	(898, 817, 3, 10, '2:41.507', 161507),
	(898, 817, 4, 10, '2:30.320', 150320),
	(898, 817, 5, 10, '1:46.993', 106993),
	(898, 817, 6, 10, '1:46.583', 106583),
	(898, 817, 7, 10, '1:45.884', 105884),
	(898, 817, 8, 10, '1:45.791', 105791),
	(898, 817, 9, 10, '1:45.992', 105992),
	(898, 817, 10, 10, '1:45.559', 105559),
	(898, 817, 11, 10, '1:45.820', 105820),
	(898, 817, 12, 10, '1:45.559', 105559),
	(898, 817, 13, 10, '1:45.732', 105732),
	(898, 817, 14, 10, '1:45.567', 105567),
	(898, 817, 15, 10, '1:45.500', 105500),
	(898, 817, 16, 10, '1:45.261', 105261),
	(898, 817, 17, 10, '1:45.405', 105405),
	(898, 817, 18, 10, '1:45.064', 105064),
	(898, 817, 19, 11, '1:46.570', 106570),
	(898, 817, 20, 11, '1:45.095', 105095),
	(898, 817, 21, 11, '1:44.953', 104953),
	(898, 817, 22, 11, '1:44.987', 104987),
	(898, 817, 23, 14, '2:04.633', 124633),
	(898, 817, 24, 14, '1:44.092', 104092),
	(898, 817, 25, 14, '1:44.524', 104524),
	(898, 817, 26, 14, '1:44.406', 104406),
	(898, 817, 27, 14, '1:45.181', 105181),
	(898, 817, 28, 13, '1:45.008', 105008),
	(898, 817, 29, 13, '1:44.231', 104231),
	(898, 817, 30, 13, '1:44.047', 104047),
	(898, 817, 31, 13, '1:44.155', 104155),
	(898, 817, 32, 12, '1:43.593', 103593),
	(898, 817, 33, 12, '1:44.044', 104044),
	(898, 817, 34, 12, '1:44.181', 104181),
	(898, 817, 35, 12, '1:44.197', 104197),
	(898, 817, 36, 12, '1:44.180', 104180),
	(898, 817, 37, 11, '1:43.514', 103514),
	(898, 817, 38, 11, '1:43.363', 103363),
	(898, 817, 39, 11, '1:42.985', 102985),
	(898, 817, 40, 11, '1:43.067', 103067),
	(898, 817, 41, 11, '1:43.416', 103416),
	(898, 817, 42, 11, '1:43.043', 103043),
	(898, 817, 43, 11, '1:42.593', 102593),
	(898, 817, 44, 10, '1:42.873', 102873),
	(898, 817, 45, 10, '1:42.119', 102119),
	(898, 817, 46, 10, '1:42.391', 102391),
	(898, 817, 47, 10, '1:42.613', 102613),
	(898, 817, 48, 10, '1:42.581', 102581),
	(898, 817, 49, 10, '1:42.607', 102607),
	(898, 817, 50, 10, '1:42.349', 102349),
	(898, 817, 51, 10, '1:42.193', 102193),
	(898, 817, 52, 10, '1:42.307', 102307),
	(898, 817, 53, 10, '1:42.407', 102407),
	(898, 817, 54, 10, '1:43.695', 103695),
	(898, 817, 55, 11, '1:44.543', 104543),
	(898, 817, 56, 11, '1:43.115', 103115),
	(898, 818, 1, 16, '2:09.076', 129076),
	(898, 818, 2, 15, '2:41.503', 161503),
	(898, 818, 3, 15, '2:42.932', 162932),
	(898, 818, 4, 15, '2:28.053', 148053),
	(898, 818, 5, 15, '1:46.677', 106677),
	(898, 818, 6, 15, '1:46.652', 106652),
	(898, 818, 7, 15, '1:46.619', 106619),
	(898, 818, 8, 15, '1:45.997', 105997),
	(898, 818, 9, 15, '1:45.904', 105904),
	(898, 818, 10, 15, '1:45.783', 105783),
	(898, 818, 11, 15, '1:46.141', 106141),
	(898, 818, 12, 15, '1:45.824', 105824),
	(898, 818, 13, 15, '1:45.497', 105497),
	(898, 818, 14, 15, '1:45.685', 105685),
	(898, 818, 15, 15, '1:45.381', 105381),
	(898, 818, 16, 15, '1:45.463', 105463),
	(898, 818, 17, 15, '1:45.404', 105404),
	(898, 818, 18, 14, '1:45.150', 105150),
	(898, 818, 19, 14, '1:45.618', 105618),
	(898, 818, 20, 14, '1:45.070', 105070),
	(898, 818, 21, 13, '1:44.618', 104618),
	(898, 818, 22, 12, '1:44.579', 104579),
	(898, 818, 23, 8, '1:44.674', 104674),
	(898, 818, 24, 7, '1:44.728', 104728),
	(898, 818, 25, 8, '1:45.683', 105683),
	(898, 818, 26, 9, '1:45.888', 105888),
	(898, 818, 27, 10, '1:45.962', 105962),
	(898, 818, 28, 16, '2:04.060', 124060),
	(898, 818, 29, 16, '1:44.224', 104224),
	(898, 818, 30, 16, '1:44.414', 104414),
	(898, 818, 31, 16, '1:44.079', 104079),
	(898, 818, 32, 15, '1:44.120', 104120),
	(898, 818, 33, 15, '1:43.993', 103993),
	(898, 818, 34, 15, '1:43.884', 103884),
	(898, 818, 35, 15, '1:43.797', 103797),
	(898, 818, 36, 15, '1:43.766', 103766),
	(898, 818, 37, 14, '1:43.650', 103650),
	(898, 818, 38, 14, '1:43.446', 103446),
	(898, 818, 39, 13, '1:43.281', 103281),
	(898, 818, 40, 13, '1:42.858', 102858),
	(898, 818, 41, 13, '1:42.524', 102524),
	(898, 818, 42, 13, '1:42.528', 102528),
	(898, 818, 43, 13, '1:42.740', 102740),
	(898, 818, 44, 13, '1:42.084', 102084),
	(898, 818, 45, 13, '1:42.140', 102140),
	(898, 818, 46, 13, '1:41.928', 101928),
	(898, 818, 47, 13, '1:42.340', 102340),
	(898, 818, 48, 13, '1:42.993', 102993),
	(898, 818, 49, 13, '1:43.111', 103111),
	(898, 818, 50, 12, '1:41.831', 101831),
	(898, 818, 51, 12, '1:41.437', 101437),
	(898, 818, 52, 12, '1:41.320', 101320),
	(898, 818, 53, 12, '1:41.746', 101746),
	(898, 818, 54, 12, '1:42.622', 102622),
	(898, 818, 55, 12, '1:44.156', 104156),
	(898, 818, 56, 12, '1:46.089', 106089),
	(898, 819, 1, 20, '2:12.940', 132940),
	(898, 819, 2, 19, '2:42.495', 162495),
	(898, 819, 3, 19, '2:44.157', 164157),
	(898, 819, 4, 19, '2:26.680', 146680),
	(898, 819, 5, 20, '1:49.061', 109061),
	(898, 819, 6, 20, '1:47.968', 107968),
	(898, 819, 7, 20, '1:47.753', 107753),
	(898, 819, 8, 20, '1:47.431', 107431),
	(898, 819, 9, 19, '1:47.089', 107089),
	(898, 819, 10, 19, '1:47.120', 107120),
	(898, 819, 11, 19, '1:47.105', 107105),
	(898, 819, 12, 19, '1:46.695', 106695),
	(898, 819, 13, 19, '1:46.807', 106807),
	(898, 819, 14, 19, '1:46.745', 106745),
	(898, 819, 15, 19, '1:46.637', 106637),
	(898, 819, 16, 19, '1:46.686', 106686),
	(898, 819, 17, 19, '1:46.352', 106352),
	(898, 819, 18, 19, '1:46.551', 106551),
	(898, 819, 19, 19, '1:45.928', 105928),
	(898, 819, 20, 19, '1:46.489', 106489),
	(898, 819, 21, 21, '2:09.520', 129520),
	(898, 819, 22, 20, '1:45.627', 105627),
	(898, 819, 23, 20, '1:45.810', 105810),
	(898, 819, 24, 20, '1:45.811', 105811),
	(898, 819, 25, 20, '1:45.807', 105807),
	(898, 819, 26, 20, '1:45.993', 105993),
	(898, 819, 27, 20, '1:45.413', 105413),
	(898, 819, 28, 20, '1:45.494', 105494),
	(898, 819, 29, 20, '1:45.127', 105127),
	(898, 819, 30, 20, '1:45.161', 105161),
	(898, 819, 31, 20, '1:44.564', 104564),
	(898, 819, 32, 20, '1:44.869', 104869),
	(898, 819, 33, 20, '1:44.598', 104598),
	(898, 819, 34, 20, '1:45.044', 105044),
	(898, 819, 35, 20, '1:45.082', 105082),
	(898, 819, 36, 20, '1:45.984', 105984),
	(898, 819, 37, 20, '1:44.703', 104703),
	(898, 819, 38, 20, '1:44.620', 104620),
	(898, 819, 39, 20, '1:44.577', 104577),
	(898, 819, 40, 20, '1:46.393', 106393),
	(898, 819, 41, 20, '1:44.433', 104433),
	(898, 819, 42, 20, '1:44.746', 104746),
	(898, 819, 43, 20, '1:44.499', 104499),
	(898, 819, 44, 20, '1:44.742', 104742),
	(898, 819, 45, 20, '1:46.508', 106508),
	(898, 819, 46, 20, '1:44.078', 104078),
	(898, 819, 47, 20, '1:45.645', 105645),
	(898, 819, 48, 20, '1:43.968', 103968),
	(898, 819, 49, 20, '1:44.559', 104559),
	(898, 819, 50, 20, '1:46.196', 106196),
	(898, 819, 51, 20, '1:59.698', 119698),
	(898, 819, 52, 20, '1:45.159', 105159),
	(898, 819, 53, 20, '1:45.081', 105081),
	(898, 819, 54, 20, '1:49.641', 109641),
	(898, 819, 55, 20, '1:48.048', 108048),
	(898, 820, 1, 21, '2:14.209', 134209),
	(898, 820, 2, 20, '2:42.204', 162204),
	(898, 820, 3, 20, '2:44.221', 164221),
	(898, 820, 4, 20, '2:26.186', 146186),
	(898, 820, 5, 21, '1:50.847', 110847),
	(898, 820, 6, 21, '2:02.391', 122391),
	(898, 820, 7, 21, '1:47.943', 107943),
	(898, 820, 8, 21, '1:47.518', 107518),
	(898, 820, 9, 20, '1:47.322', 107322),
	(898, 820, 10, 20, '1:47.422', 107422),
	(898, 820, 11, 20, '1:46.829', 106829),
	(898, 820, 12, 20, '1:47.217', 107217),
	(898, 820, 13, 21, '1:48.036', 108036),
	(898, 820, 14, 21, '1:47.036', 107036),
	(898, 820, 15, 21, '1:46.804', 106804),
	(898, 820, 16, 21, '1:47.416', 107416),
	(898, 820, 17, 21, '1:47.564', 107564),
	(898, 820, 18, 21, '1:46.509', 106509),
	(898, 820, 19, 21, '1:46.842', 106842),
	(898, 820, 20, 21, '1:46.412', 106412),
	(898, 820, 21, 20, '1:46.831', 106831),
	(898, 820, 22, 21, '1:47.869', 107869),
	(898, 820, 23, 21, '1:46.708', 106708),
	(898, 820, 24, 21, '1:46.915', 106915),
	(898, 820, 25, 21, '1:48.959', 108959),
	(898, 820, 26, 21, '1:47.111', 107111),
	(898, 820, 27, 21, '2:06.550', 126550),
	(898, 820, 28, 21, '1:47.195', 107195),
	(898, 820, 29, 21, '1:45.878', 105878),
	(898, 820, 30, 21, '1:45.977', 105977),
	(898, 820, 31, 21, '1:49.132', 109132),
	(898, 820, 32, 21, '1:46.887', 106887),
	(898, 820, 33, 21, '1:47.244', 107244),
	(898, 820, 34, 21, '1:45.034', 105034),
	(898, 820, 35, 21, '1:44.795', 104795),
	(898, 820, 36, 21, '1:45.122', 105122),
	(898, 820, 37, 21, '1:46.950', 106950),
	(898, 820, 38, 21, '1:45.374', 105374),
	(898, 820, 39, 21, '1:47.160', 107160),
	(898, 820, 40, 21, '1:45.935', 105935),
	(898, 820, 41, 21, '1:46.666', 106666),
	(898, 820, 42, 21, '1:46.220', 106220),
	(898, 820, 43, 21, '1:46.848', 106848),
	(898, 820, 44, 21, '1:44.379', 104379),
	(898, 820, 45, 21, '1:44.410', 104410),
	(898, 820, 46, 21, '1:44.099', 104099),
	(898, 820, 47, 21, '1:45.834', 105834),
	(898, 820, 48, 21, '1:43.775', 103775),
	(898, 820, 49, 21, '1:44.368', 104368),
	(898, 820, 50, 21, '1:46.986', 106986),
	(898, 820, 51, 21, '1:49.203', 109203),
	(898, 820, 52, 21, '1:45.648', 105648),
	(898, 820, 53, 21, '1:47.419', 107419),
	(898, 820, 54, 21, '1:45.376', 105376),
	(898, 821, 1, 14, '2:07.928', 127928),
	(898, 821, 2, 21, '2:50.269', 170269),
	(898, 821, 3, 21, '2:43.505', 163505),
	(898, 821, 4, 21, '2:25.524', 145524),
	(898, 821, 5, 19, '1:47.023', 107023),
	(898, 821, 6, 18, '1:47.481', 107481),
	(898, 821, 7, 17, '1:46.100', 106100),
	(898, 821, 8, 17, '1:45.246', 105246),
	(898, 821, 9, 16, '1:44.750', 104750),
	(898, 821, 10, 16, '1:44.961', 104961),
	(898, 821, 11, 16, '1:45.357', 105357),
	(898, 821, 12, 16, '1:45.543', 105543),
	(898, 821, 13, 16, '1:45.505', 105505),
	(898, 821, 14, 16, '1:45.303', 105303),
	(898, 821, 15, 16, '1:45.059', 105059),
	(898, 821, 16, 16, '1:44.882', 104882),
	(898, 821, 17, 16, '1:45.034', 105034),
	(898, 821, 18, 15, '1:44.832', 104832),
	(898, 821, 19, 15, '1:45.658', 105658),
	(898, 821, 20, 15, '1:45.132', 105132),
	(898, 821, 21, 14, '1:44.517', 104517),
	(898, 821, 22, 13, '1:44.625', 104625),
	(898, 821, 23, 9, '1:44.682', 104682),
	(898, 821, 24, 8, '1:44.616', 104616),
	(898, 821, 25, 7, '1:44.004', 104004),
	(898, 821, 26, 7, '1:43.806', 103806),
	(898, 821, 27, 6, '1:43.978', 103978),
	(898, 821, 28, 6, '1:44.151', 104151),
	(898, 821, 29, 7, '1:44.645', 104645),
	(898, 821, 30, 8, '1:45.032', 105032),
	(898, 821, 31, 8, '1:45.146', 105146),
	(898, 821, 32, 8, '1:44.096', 104096),
	(898, 821, 33, 8, '1:44.596', 104596),
	(898, 821, 34, 8, '1:45.076', 105076),
	(898, 821, 35, 9, '1:46.551', 106551),
	(898, 821, 36, 9, '1:45.648', 105648),
	(898, 821, 37, 15, '2:04.142', 124142),
	(898, 821, 38, 15, '1:42.506', 102506),
	(898, 821, 39, 14, '1:42.345', 102345),
	(898, 821, 40, 14, '1:42.514', 102514),
	(898, 821, 41, 14, '1:42.219', 102219),
	(898, 821, 42, 14, '1:42.820', 102820),
	(898, 821, 43, 14, '1:42.285', 102285),
	(898, 821, 44, 14, '1:42.305', 102305),
	(898, 821, 45, 14, '1:41.844', 101844),
	(898, 821, 46, 14, '1:41.927', 101927),
	(898, 821, 47, 14, '1:42.170', 102170),
	(898, 821, 48, 14, '1:42.569', 102569),
	(898, 821, 49, 14, '1:42.947', 102947),
	(898, 821, 50, 13, '1:42.451', 102451),
	(898, 821, 51, 13, '1:41.401', 101401),
	(898, 821, 52, 13, '1:41.963', 101963),
	(898, 821, 53, 13, '1:41.702', 101702),
	(898, 821, 54, 13, '1:41.865', 101865),
	(898, 821, 55, 13, '1:43.950', 103950),
	(898, 821, 56, 14, '1:52.669', 112669),
	(898, 822, 1, 8, '2:01.697', 121697),
	(898, 822, 2, 8, '2:41.731', 161731),
	(898, 822, 3, 8, '2:41.374', 161374),
	(898, 822, 4, 8, '2:31.533', 151533),
	(898, 822, 5, 8, '1:46.813', 106813),
	(898, 822, 6, 8, '1:46.199', 106199),
	(898, 822, 7, 8, '1:45.641', 105641),
	(898, 822, 8, 8, '1:45.567', 105567),
	(898, 822, 9, 8, '1:45.739', 105739),
	(898, 822, 10, 8, '1:45.342', 105342),
	(898, 822, 11, 8, '1:45.461', 105461),
	(898, 822, 12, 8, '1:45.286', 105286),
	(898, 822, 13, 8, '1:45.243', 105243),
	(898, 822, 14, 8, '1:45.380', 105380),
	(898, 822, 15, 8, '1:44.702', 104702),
	(898, 822, 16, 8, '1:45.025', 105025),
	(898, 822, 17, 8, '1:44.276', 104276),
	(898, 822, 18, 8, '1:44.444', 104444),
	(898, 822, 19, 8, '1:44.541', 104541),
	(898, 822, 20, 8, '1:44.787', 104787),
	(898, 822, 21, 8, '1:44.287', 104287),
	(898, 822, 22, 8, '1:44.753', 104753),
	(898, 822, 23, 7, '1:44.622', 104622),
	(898, 822, 24, 10, '2:03.952', 123952),
	(898, 822, 25, 10, '1:43.395', 103395),
	(898, 822, 26, 10, '1:43.693', 103693),
	(898, 822, 27, 9, '1:44.843', 104843),
	(898, 822, 28, 9, '1:43.722', 103722),
	(898, 822, 29, 9, '1:44.342', 104342),
	(898, 822, 30, 9, '1:43.975', 103975),
	(898, 822, 31, 9, '1:44.061', 104061),
	(898, 822, 32, 9, '1:43.770', 103770),
	(898, 822, 33, 9, '1:43.674', 103674),
	(898, 822, 34, 9, '1:44.608', 104608),
	(898, 822, 35, 8, '1:44.159', 104159),
	(898, 822, 36, 8, '1:43.998', 103998),
	(898, 822, 37, 8, '1:44.186', 104186),
	(898, 822, 38, 8, '1:44.042', 104042),
	(898, 822, 39, 8, '1:43.003', 103003),
	(898, 822, 40, 8, '1:43.250', 103250),
	(898, 822, 41, 8, '1:43.072', 103072),
	(898, 822, 42, 8, '1:42.697', 102697),
	(898, 822, 43, 8, '1:42.580', 102580),
	(898, 822, 44, 8, '1:42.420', 102420),
	(898, 822, 45, 8, '1:42.044', 102044),
	(898, 822, 46, 8, '1:41.949', 101949),
	(898, 822, 47, 8, '1:41.531', 101531),
	(898, 822, 48, 8, '1:41.501', 101501),
	(898, 822, 49, 8, '1:40.838', 100838),
	(898, 822, 50, 8, '1:41.466', 101466),
	(898, 822, 51, 8, '1:41.651', 101651),
	(898, 822, 52, 8, '1:41.482', 101482),
	(898, 822, 53, 8, '1:41.791', 101791),
	(898, 822, 54, 8, '1:40.492', 100492),
	(898, 822, 55, 8, '1:42.713', 102713),
	(898, 822, 56, 8, '1:42.314', 102314),
	(898, 823, 1, 19, '2:11.273', 131273),
	(898, 823, 2, 18, '2:43.112', 163112),
	(898, 823, 3, 18, '2:42.895', 162895),
	(898, 823, 4, 18, '2:28.440', 148440),
	(898, 823, 5, 18, '1:48.152', 108152),
	(898, 823, 6, 19, '1:48.749', 108749),
	(898, 823, 7, 19, '1:47.630', 107630),
	(898, 823, 8, 19, '1:47.422', 107422),
	(898, 823, 9, 18, '1:47.269', 107269),
	(898, 823, 10, 18, '1:46.786', 106786),
	(898, 823, 11, 18, '1:46.915', 106915),
	(898, 823, 12, 18, '1:46.641', 106641),
	(898, 823, 13, 18, '1:46.901', 106901),
	(898, 823, 14, 18, '1:46.900', 106900),
	(898, 823, 15, 18, '1:46.535', 106535),
	(898, 823, 16, 18, '1:46.554', 106554),
	(898, 823, 17, 18, '1:46.325', 106325),
	(898, 823, 18, 18, '1:46.537', 106537),
	(898, 823, 19, 18, '1:45.872', 105872),
	(898, 823, 20, 18, '1:46.497', 106497),
	(898, 823, 21, 18, '1:46.201', 106201),
	(898, 823, 22, 19, '2:09.577', 129577),
	(898, 823, 23, 19, '1:45.475', 105475),
	(898, 823, 24, 19, '1:45.765', 105765),
	(898, 823, 25, 19, '1:46.298', 106298),
	(898, 823, 26, 19, '1:45.180', 105180),
	(898, 823, 27, 19, '1:45.340', 105340),
	(898, 823, 28, 19, '1:45.362', 105362),
	(898, 823, 29, 19, '1:45.411', 105411),
	(898, 823, 30, 19, '1:45.290', 105290),
	(898, 823, 31, 19, '1:44.877', 104877),
	(898, 823, 32, 19, '1:44.601', 104601),
	(898, 823, 33, 19, '1:44.497', 104497),
	(898, 823, 34, 19, '1:44.359', 104359),
	(898, 823, 35, 19, '1:44.586', 104586),
	(898, 823, 36, 19, '1:44.679', 104679),
	(898, 823, 37, 19, '1:45.471', 105471),
	(898, 823, 38, 19, '1:44.562', 104562),
	(898, 823, 39, 19, '1:44.342', 104342),
	(898, 823, 40, 19, '1:44.470', 104470),
	(898, 823, 41, 19, '1:45.158', 105158),
	(898, 823, 42, 19, '1:45.633', 105633),
	(898, 823, 43, 19, '1:44.220', 104220),
	(898, 823, 44, 19, '1:44.044', 104044),
	(898, 823, 45, 19, '1:43.933', 103933),
	(898, 823, 46, 19, '1:44.219', 104219),
	(898, 823, 47, 19, '1:46.488', 106488),
	(898, 823, 48, 19, '1:44.395', 104395),
	(898, 823, 49, 19, '1:44.745', 104745),
	(898, 823, 50, 19, '1:44.942', 104942),
	(898, 823, 51, 19, '1:44.362', 104362),
	(898, 823, 52, 19, '1:44.065', 104065),
	(898, 823, 53, 19, '1:44.357', 104357),
	(898, 823, 54, 19, '1:46.561', 106561),
	(898, 823, 55, 19, '1:44.762', 104762),
	(898, 824, 1, 18, '2:10.384', 130384),
	(898, 824, 2, 17, '2:42.742', 162742),
	(898, 824, 3, 17, '2:43.005', 163005),
	(898, 824, 4, 17, '2:28.731', 148731),
	(898, 824, 5, 17, '1:48.303', 108303),
	(898, 824, 6, 17, '1:48.120', 108120),
	(898, 824, 7, 18, '1:48.163', 108163),
	(898, 824, 8, 18, '1:47.562', 107562),
	(898, 824, 9, 17, '1:47.135', 107135),
	(898, 824, 10, 17, '1:46.693', 106693),
	(898, 824, 11, 17, '1:46.953', 106953),
	(898, 824, 12, 17, '1:46.513', 106513),
	(898, 824, 13, 17, '1:46.742', 106742),
	(898, 824, 14, 17, '1:46.797', 106797),
	(898, 824, 15, 17, '1:46.631', 106631),
	(898, 824, 16, 17, '1:46.646', 106646),
	(898, 824, 17, 17, '1:46.339', 106339),
	(898, 824, 18, 17, '1:46.474', 106474),
	(898, 824, 19, 17, '1:46.024', 106024),
	(898, 824, 20, 17, '1:46.413', 106413),
	(898, 824, 21, 17, '1:46.211', 106211),
	(898, 824, 22, 18, '2:09.868', 129868),
	(898, 824, 23, 18, '1:45.707', 105707),
	(898, 824, 24, 18, '1:45.655', 105655),
	(898, 824, 25, 18, '1:46.379', 106379),
	(898, 824, 26, 18, '1:44.821', 104821),
	(898, 824, 27, 18, '1:45.059', 105059),
	(898, 824, 28, 18, '1:44.962', 104962),
	(898, 824, 29, 18, '1:45.122', 105122),
	(898, 824, 30, 18, '1:45.095', 105095),
	(898, 824, 31, 18, '1:45.206', 105206),
	(898, 824, 32, 18, '1:45.027', 105027),
	(898, 824, 33, 18, '1:44.560', 104560),
	(898, 824, 34, 18, '1:44.211', 104211),
	(898, 824, 35, 18, '1:44.828', 104828),
	(898, 824, 36, 18, '1:44.782', 104782),
	(898, 824, 37, 18, '1:44.406', 104406),
	(898, 824, 38, 18, '1:45.339', 105339),
	(898, 824, 39, 18, '1:44.048', 104048),
	(898, 824, 40, 18, '1:44.592', 104592),
	(898, 824, 41, 18, '1:44.310', 104310),
	(898, 824, 42, 18, '1:47.285', 107285),
	(898, 824, 43, 18, '1:44.151', 104151),
	(898, 824, 44, 18, '1:44.049', 104049),
	(898, 824, 45, 18, '1:43.419', 103419),
	(898, 824, 46, 18, '1:43.693', 103693),
	(898, 824, 47, 18, '1:44.096', 104096),
	(898, 824, 48, 18, '1:47.020', 107020),
	(898, 824, 49, 18, '1:44.146', 104146),
	(898, 824, 50, 18, '1:44.423', 104423),
	(898, 824, 51, 18, '1:45.576', 105576),
	(898, 824, 52, 18, '1:44.317', 104317),
	(898, 824, 53, 18, '1:44.158', 104158),
	(898, 824, 54, 18, '1:44.011', 104011),
	(898, 824, 55, 18, '1:46.779', 106779),
	(899, 1, 1, 4, '1:25.720', 85720),
	(899, 1, 2, 5, '1:20.712', 80712),
	(899, 1, 3, 5, '1:19.247', 79247),
	(899, 1, 4, 5, '1:19.191', 79191),
	(899, 1, 5, 5, '1:19.371', 79371),
	(899, 1, 6, 5, '1:19.341', 79341),
	(899, 1, 7, 5, '1:19.191', 79191),
	(899, 1, 8, 5, '1:19.396', 79396),
	(899, 1, 9, 5, '1:19.250', 79250),
	(899, 1, 10, 5, '1:18.873', 78873),
	(899, 1, 11, 4, '1:19.140', 79140),
	(899, 1, 12, 4, '1:19.038', 79038),
	(899, 1, 13, 4, '1:18.975', 78975),
	(899, 1, 14, 4, '1:19.013', 79013),
	(899, 1, 15, 4, '1:19.080', 79080),
	(899, 1, 16, 4, '1:19.005', 79005),
	(899, 1, 17, 4, '1:19.130', 79130),
	(899, 1, 18, 4, '1:19.395', 79395),
	(899, 1, 19, 4, '1:19.130', 79130),
	(899, 1, 20, 4, '1:19.245', 79245),
	(899, 1, 21, 4, '1:23.961', 83961),
	(899, 1, 22, 6, '1:32.715', 92715),
	(899, 1, 23, 5, '1:17.375', 77375),
	(899, 1, 24, 5, '1:17.015', 77015),
	(899, 1, 25, 5, '1:17.299', 77299),
	(899, 1, 26, 5, '1:17.880', 77880),
	(899, 1, 27, 5, '1:17.698', 77698),
	(899, 1, 28, 5, '1:17.979', 77979),
	(899, 1, 29, 5, '1:17.370', 77370),
	(899, 1, 30, 5, '1:17.795', 77795),
	(899, 1, 31, 5, '1:17.955', 77955),
	(899, 1, 32, 5, '1:18.431', 78431),
	(899, 1, 33, 5, '1:18.625', 78625),
	(899, 1, 34, 4, '1:18.076', 78076),
	(899, 1, 35, 4, '1:17.600', 77600),
	(899, 1, 36, 4, '1:18.348', 78348),
	(899, 1, 37, 4, '1:17.947', 77947),
	(899, 1, 38, 4, '1:18.101', 78101),
	(899, 1, 39, 4, '1:18.103', 78103),
	(899, 1, 40, 4, '1:17.905', 77905),
	(899, 1, 41, 4, '1:17.949', 77949),
	(899, 1, 42, 4, '1:18.193', 78193),
	(899, 1, 43, 4, '1:17.758', 77758),
	(899, 1, 44, 4, '1:17.875', 77875),
	(899, 1, 45, 4, '1:17.970', 77970),
	(899, 1, 46, 4, '1:18.041', 78041),
	(899, 1, 47, 4, '1:47.301', 107301),
	(899, 1, 48, 8, '1:35.868', 95868),
	(899, 1, 49, 8, '1:17.215', 77215),
	(899, 1, 50, 8, '1:16.753', 76753),
	(899, 1, 51, 8, '1:16.692', 76692),
	(899, 1, 52, 9, '1:21.674', 81674),
	(899, 1, 53, 11, '1:26.598', 86598),
	(899, 1, 54, 10, '1:17.311', 77311),
	(899, 1, 55, 10, '1:16.833', 76833),
	(899, 1, 56, 10, '1:17.007', 77007),
	(899, 1, 57, 9, '1:17.425', 77425),
	(899, 1, 58, 9, '1:17.217', 77217),
	(899, 1, 59, 9, '1:16.946', 76946),
	(899, 1, 60, 9, '1:16.790', 76790),
	(899, 1, 61, 9, '1:16.780', 76780),
	(899, 1, 62, 9, '1:16.931', 76931),
	(899, 1, 63, 9, '1:16.899', 76899),
	(899, 1, 64, 9, '1:16.929', 76929),
	(899, 1, 65, 9, '1:17.697', 77697),
	(899, 1, 66, 9, '1:18.079', 78079),
	(899, 1, 67, 9, '1:17.549', 77549),
	(899, 1, 68, 9, '1:17.020', 77020),
	(899, 1, 69, 9, '1:17.213', 77213),
	(899, 1, 70, 9, '1:17.132', 77132),
	(899, 1, 71, 9, '1:17.937', 77937),
	(899, 3, 1, 2, '1:24.725', 84725),
	(899, 3, 2, 2, '1:19.788', 79788),
	(899, 3, 3, 2, '1:19.486', 79486),
	(899, 3, 4, 3, '1:19.954', 79954),
	(899, 3, 5, 3, '1:19.268', 79268),
	(899, 3, 6, 3, '1:19.376', 79376),
	(899, 3, 7, 4, '1:19.822', 79822),
	(899, 3, 8, 4, '1:19.280', 79280),
	(899, 3, 9, 4, '1:19.139', 79139),
	(899, 3, 10, 4, '1:19.103', 79103),
	(899, 3, 11, 5, '1:20.148', 80148),
	(899, 3, 12, 5, '1:19.393', 79393),
	(899, 3, 13, 5, '1:19.107', 79107),
	(899, 3, 14, 5, '1:19.561', 79561),
	(899, 3, 15, 6, '1:20.607', 80607),
	(899, 3, 16, 6, '1:19.398', 79398),
	(899, 3, 17, 6, '1:19.688', 79688),
	(899, 3, 18, 6, '1:19.569', 79569),
	(899, 3, 19, 5, '1:19.612', 79612),
	(899, 3, 20, 5, '1:19.816', 79816),
	(899, 3, 21, 5, '1:19.818', 79818),
	(899, 3, 22, 3, '1:24.620', 84620),
	(899, 3, 23, 7, '1:34.085', 94085),
	(899, 3, 24, 7, '1:18.112', 78112),
	(899, 3, 25, 7, '1:18.072', 78072),
	(899, 3, 26, 7, '1:17.775', 77775),
	(899, 3, 27, 7, '1:17.907', 77907),
	(899, 3, 28, 7, '1:17.942', 77942),
	(899, 3, 29, 7, '1:17.807', 77807),
	(899, 3, 30, 7, '1:17.761', 77761),
	(899, 3, 31, 7, '1:18.049', 78049),
	(899, 3, 32, 7, '1:18.214', 78214),
	(899, 3, 33, 7, '1:17.986', 77986),
	(899, 3, 34, 7, '1:18.179', 78179),
	(899, 3, 35, 6, '1:18.170', 78170),
	(899, 3, 36, 6, '1:18.210', 78210),
	(899, 3, 37, 6, '1:18.314', 78314),
	(899, 3, 38, 6, '1:18.335', 78335),
	(899, 3, 39, 6, '1:18.513', 78513),
	(899, 3, 40, 6, '1:18.516', 78516),
	(899, 3, 41, 6, '1:18.741', 78741),
	(899, 3, 42, 6, '1:18.513', 78513),
	(899, 3, 43, 5, '1:18.282', 78282),
	(899, 3, 44, 5, '1:22.888', 82888),
	(899, 3, 45, 7, '1:32.773', 92773),
	(899, 3, 46, 6, '1:16.955', 76955),
	(899, 3, 47, 6, '1:17.333', 77333),
	(899, 3, 48, 5, '1:16.775', 76775),
	(899, 3, 49, 5, '1:16.465', 76465),
	(899, 3, 50, 5, '1:16.733', 76733),
	(899, 3, 51, 5, '1:17.084', 77084),
	(899, 3, 52, 5, '1:16.557', 76557),
	(899, 3, 53, 5, '1:16.609', 76609),
	(899, 3, 54, 5, '1:16.956', 76956),
	(899, 3, 55, 5, '1:17.379', 77379),
	(899, 3, 56, 5, '1:16.979', 76979),
	(899, 3, 57, 5, '1:16.636', 76636),
	(899, 3, 58, 5, '1:16.878', 76878),
	(899, 3, 59, 5, '1:16.491', 76491),
	(899, 3, 60, 5, '1:16.442', 76442),
	(899, 3, 61, 5, '1:16.744', 76744),
	(899, 3, 62, 5, '1:16.820', 76820),
	(899, 3, 63, 5, '1:17.075', 77075),
	(899, 3, 64, 5, '1:16.873', 76873),
	(899, 3, 65, 5, '1:17.891', 77891),
	(899, 3, 66, 5, '1:17.717', 77717),
	(899, 3, 67, 5, '1:17.365', 77365),
	(899, 3, 68, 5, '1:16.737', 76737),
	(899, 3, 69, 5, '1:17.132', 77132),
	(899, 3, 70, 5, '1:17.097', 77097),
	(899, 3, 71, 5, '1:17.203', 77203),
	(899, 4, 1, 3, '1:25.624', 85624),
	(899, 4, 2, 3, '1:19.290', 79290),
	(899, 4, 3, 3, '1:19.315', 79315),
	(899, 4, 4, 2, '1:19.149', 79149),
	(899, 4, 5, 2, '1:18.965', 78965),
	(899, 4, 6, 2, '1:18.705', 78705),
	(899, 4, 7, 2, '1:18.575', 78575),
	(899, 4, 8, 2, '1:18.514', 78514),
	(899, 4, 9, 2, '1:18.715', 78715),
	(899, 4, 10, 2, '1:19.004', 79004),
	(899, 4, 11, 2, '1:19.145', 79145),
	(899, 4, 12, 2, '1:18.939', 78939),
	(899, 4, 13, 3, '1:19.449', 79449),
	(899, 4, 14, 3, '1:18.912', 78912),
	(899, 4, 15, 3, '1:19.139', 79139),
	(899, 4, 16, 3, '1:19.026', 79026),
	(899, 4, 17, 3, '1:19.036', 79036),
	(899, 4, 18, 3, '1:19.372', 79372),
	(899, 4, 19, 3, '1:19.116', 79116),
	(899, 4, 20, 3, '1:19.412', 79412),
	(899, 4, 21, 3, '1:23.948', 83948),
	(899, 4, 22, 4, '1:32.409', 92409),
	(899, 4, 23, 3, '1:16.966', 76966),
	(899, 4, 24, 2, '1:17.204', 77204),
	(899, 4, 25, 2, '1:17.416', 77416),
	(899, 4, 26, 3, '1:18.009', 78009),
	(899, 4, 27, 3, '1:17.471', 77471),
	(899, 4, 28, 3, '1:17.045', 77045),
	(899, 4, 29, 3, '1:17.229', 77229),
	(899, 4, 30, 3, '1:17.427', 77427),
	(899, 4, 31, 3, '1:17.783', 77783),
	(899, 4, 32, 3, '1:17.955', 77955),
	(899, 4, 33, 3, '1:17.977', 77977),
	(899, 4, 34, 3, '1:17.789', 77789),
	(899, 4, 35, 3, '1:18.296', 78296),
	(899, 4, 36, 3, '1:18.096', 78096),
	(899, 4, 37, 3, '1:18.089', 78089),
	(899, 4, 38, 3, '1:17.961', 77961),
	(899, 4, 39, 3, '1:18.156', 78156),
	(899, 4, 40, 3, '1:18.174', 78174),
	(899, 4, 41, 3, '1:18.066', 78066),
	(899, 4, 42, 3, '1:18.119', 78119),
	(899, 4, 43, 3, '1:17.921', 77921),
	(899, 4, 44, 3, '1:18.176', 78176),
	(899, 4, 45, 3, '1:18.394', 78394),
	(899, 4, 46, 3, '1:18.469', 78469),
	(899, 4, 47, 3, '1:23.084', 83084),
	(899, 4, 48, 3, '1:31.414', 91414),
	(899, 4, 49, 3, '1:15.810', 75810),
	(899, 4, 50, 3, '1:15.496', 75496),
	(899, 4, 51, 3, '1:16.237', 76237),
	(899, 4, 52, 3, '1:15.801', 75801),
	(899, 4, 53, 3, '1:16.162', 76162),
	(899, 4, 54, 3, '1:16.530', 76530),
	(899, 4, 55, 3, '1:16.358', 76358),
	(899, 4, 56, 3, '1:16.105', 76105),
	(899, 4, 57, 3, '1:17.025', 77025),
	(899, 4, 58, 3, '1:16.894', 76894),
	(899, 4, 59, 3, '1:16.670', 76670),
	(899, 4, 60, 3, '1:16.637', 76637),
	(899, 4, 61, 3, '1:16.911', 76911),
	(899, 4, 62, 3, '1:16.685', 76685),
	(899, 4, 63, 3, '1:16.711', 76711),
	(899, 4, 64, 3, '1:17.122', 77122),
	(899, 4, 65, 3, '1:16.838', 76838),
	(899, 4, 66, 3, '1:17.642', 77642),
	(899, 4, 67, 3, '1:17.806', 77806),
	(899, 4, 68, 3, '1:17.428', 77428),
	(899, 4, 69, 3, '1:17.170', 77170),
	(899, 4, 70, 3, '1:18.292', 78292),
	(899, 4, 71, 3, '1:20.438', 80438),
	(899, 5, 1, 15, '1:31.329', 91329),
	(899, 5, 2, 18, '1:23.479', 83479),
	(899, 5, 3, 17, '1:23.983', 83983),
	(899, 5, 4, 17, '1:19.920', 79920),
	(899, 5, 5, 17, '1:19.648', 79648),
	(899, 5, 6, 17, '1:19.707', 79707),
	(899, 5, 7, 17, '1:19.763', 79763),
	(899, 5, 8, 17, '1:20.025', 80025),
	(899, 5, 9, 17, '1:19.476', 79476),
	(899, 5, 10, 16, '1:19.928', 79928),
	(899, 5, 11, 16, '1:19.818', 79818),
	(899, 5, 12, 16, '1:19.698', 79698),
	(899, 5, 13, 16, '1:19.604', 79604),
	(899, 5, 14, 16, '1:19.831', 79831),
	(899, 5, 15, 15, '1:25.029', 85029),
	(899, 5, 16, 20, '1:34.280', 94280),
	(899, 5, 17, 20, '1:18.903', 78903),
	(899, 5, 18, 19, '1:18.580', 78580),
	(899, 5, 19, 18, '1:19.685', 79685),
	(899, 5, 20, 17, '1:20.063', 80063),
	(899, 5, 21, 16, '1:19.006', 79006),
	(899, 5, 22, 15, '1:19.303', 79303),
	(899, 5, 23, 14, '1:18.607', 78607),
	(899, 5, 24, 13, '1:18.750', 78750),
	(899, 5, 25, 13, '1:18.550', 78550),
	(899, 5, 26, 13, '1:18.771', 78771),
	(899, 5, 27, 13, '1:18.663', 78663),
	(899, 5, 28, 13, '1:18.877', 78877),
	(899, 5, 29, 13, '1:18.827', 78827),
	(899, 5, 30, 13, '1:18.766', 78766),
	(899, 5, 31, 13, '1:18.931', 78931),
	(899, 5, 32, 13, '1:19.101', 79101),
	(899, 5, 33, 13, '1:18.874', 78874),
	(899, 5, 34, 14, '1:24.466', 84466),
	(899, 5, 35, 16, '1:33.332', 93332),
	(899, 5, 36, 16, '1:17.831', 77831),
	(899, 5, 37, 16, '1:17.808', 77808),
	(899, 5, 38, 16, '1:18.107', 78107),
	(899, 5, 39, 16, '1:18.184', 78184),
	(899, 5, 40, 16, '1:18.208', 78208),
	(899, 5, 41, 15, '1:18.807', 78807),
	(899, 5, 42, 15, '1:18.072', 78072),
	(899, 5, 43, 14, '1:18.125', 78125),
	(899, 5, 44, 14, '1:18.264', 78264),
	(899, 5, 45, 14, '1:17.780', 77780),
	(899, 5, 46, 14, '1:17.889', 77889),
	(899, 5, 47, 14, '1:18.667', 78667),
	(899, 5, 48, 12, '1:17.881', 77881),
	(899, 5, 49, 12, '1:18.392', 78392),
	(899, 5, 50, 12, '1:18.175', 78175),
	(899, 5, 51, 12, '1:18.194', 78194),
	(899, 5, 52, 12, '1:18.896', 78896),
	(899, 5, 53, 12, '1:18.487', 78487),
	(899, 5, 54, 13, '1:18.191', 78191),
	(899, 5, 55, 12, '1:18.964', 78964),
	(899, 5, 56, 12, '1:18.143', 78143),
	(899, 5, 57, 13, '1:18.502', 78502),
	(899, 5, 58, 13, '1:17.913', 77913),
	(899, 5, 59, 13, '1:18.440', 78440),
	(899, 5, 60, 13, '1:17.774', 77774),
	(899, 5, 61, 13, '1:18.027', 78027),
	(899, 5, 62, 13, '1:17.762', 77762),
	(899, 5, 63, 14, '1:18.741', 78741),
	(899, 5, 64, 14, '1:19.111', 79111),
	(899, 5, 65, 14, '1:19.706', 79706),
	(899, 5, 66, 14, '1:18.570', 78570),
	(899, 5, 67, 14, '1:17.747', 77747),
	(899, 5, 68, 14, '1:17.280', 77280),
	(899, 5, 69, 14, '1:17.365', 77365),
	(899, 5, 70, 14, '1:17.249', 77249),
	(899, 13, 1, 6, '1:26.953', 86953),
	(899, 13, 2, 6, '1:19.793', 79793),
	(899, 13, 3, 6, '1:19.723', 79723),
	(899, 13, 4, 6, '1:18.985', 78985),
	(899, 13, 5, 6, '1:19.352', 79352),
	(899, 13, 6, 6, '1:19.692', 79692),
	(899, 13, 7, 6, '1:19.069', 79069),
	(899, 13, 8, 6, '1:19.303', 79303),
	(899, 13, 9, 6, '1:19.145', 79145),
	(899, 13, 10, 6, '1:19.327', 79327),
	(899, 13, 11, 6, '1:19.402', 79402),
	(899, 13, 12, 6, '1:19.442', 79442),
	(899, 13, 13, 6, '1:19.343', 79343),
	(899, 13, 14, 6, '1:19.219', 79219),
	(899, 13, 15, 5, '1:19.268', 79268),
	(899, 13, 16, 5, '1:19.288', 79288),
	(899, 13, 17, 5, '1:19.559', 79559),
	(899, 13, 18, 5, '1:19.612', 79612),
	(899, 13, 19, 6, '1:23.674', 83674),
	(899, 13, 20, 8, '1:32.088', 92088),
	(899, 13, 21, 6, '1:17.049', 77049),
	(899, 13, 22, 5, '1:17.444', 77444),
	(899, 13, 23, 4, '1:17.707', 77707),
	(899, 13, 24, 4, '1:17.547', 77547),
	(899, 13, 25, 4, '1:17.325', 77325),
	(899, 13, 26, 4, '1:17.813', 77813),
	(899, 13, 27, 4, '1:17.874', 77874),
	(899, 13, 28, 4, '1:17.659', 77659),
	(899, 13, 29, 4, '1:17.603', 77603),
	(899, 13, 30, 4, '1:17.842', 77842),
	(899, 13, 31, 4, '1:18.161', 78161),
	(899, 13, 32, 4, '1:18.411', 78411),
	(899, 13, 33, 4, '1:18.323', 78323),
	(899, 13, 34, 5, '1:22.604', 82604),
	(899, 13, 35, 8, '1:28.463', 88463),
	(899, 13, 36, 8, '1:18.566', 78566),
	(899, 13, 37, 8, '1:19.359', 79359),
	(899, 13, 38, 8, '1:18.551', 78551),
	(899, 13, 39, 8, '1:18.568', 78568),
	(899, 13, 40, 8, '1:18.468', 78468),
	(899, 13, 41, 8, '1:18.939', 78939),
	(899, 13, 42, 8, '1:18.780', 78780),
	(899, 13, 43, 8, '1:23.761', 83761),
	(899, 13, 44, 10, '1:31.647', 91647),
	(899, 13, 45, 9, '1:18.418', 78418),
	(899, 13, 46, 9, '1:16.893', 76893),
	(899, 13, 47, 8, '1:16.891', 76891),
	(899, 13, 48, 7, '1:17.423', 77423),
	(899, 13, 49, 7, '1:16.470', 76470),
	(899, 13, 50, 7, '1:16.570', 76570),
	(899, 13, 51, 7, '1:16.530', 76530),
	(899, 13, 52, 7, '1:16.618', 76618),
	(899, 13, 53, 7, '1:16.485', 76485),
	(899, 13, 54, 7, '1:16.899', 76899),
	(899, 13, 55, 7, '1:16.791', 76791),
	(899, 13, 56, 7, '1:17.168', 77168),
	(899, 13, 57, 7, '1:17.046', 77046),
	(899, 13, 58, 7, '1:17.060', 77060),
	(899, 13, 59, 7, '1:16.949', 76949),
	(899, 13, 60, 7, '1:17.079', 77079),
	(899, 13, 61, 7, '1:17.093', 77093),
	(899, 13, 62, 7, '1:16.970', 76970),
	(899, 13, 63, 7, '1:17.253', 77253),
	(899, 13, 64, 7, '1:17.335', 77335),
	(899, 13, 65, 7, '1:17.631', 77631),
	(899, 13, 66, 7, '1:17.909', 77909),
	(899, 13, 67, 7, '1:17.802', 77802),
	(899, 13, 68, 7, '1:17.522', 77522),
	(899, 13, 69, 7, '1:17.709', 77709),
	(899, 13, 70, 7, '1:17.807', 77807),
	(899, 13, 71, 7, '1:18.388', 78388),
	(899, 16, 1, 14, '1:30.645', 90645),
	(899, 16, 2, 13, '1:21.049', 81049),
	(899, 16, 3, 12, '1:20.015', 80015),
	(899, 16, 4, 12, '1:19.810', 79810),
	(899, 16, 5, 12, '1:20.316', 80316),
	(899, 16, 6, 12, '1:19.586', 79586),
	(899, 16, 7, 13, '1:21.650', 81650),
	(899, 16, 8, 13, '1:19.732', 79732),
	(899, 16, 9, 13, '1:19.835', 79835),
	(899, 16, 10, 13, '1:19.792', 79792),
	(899, 16, 11, 13, '1:19.767', 79767),
	(899, 16, 12, 12, '1:20.101', 80101),
	(899, 16, 13, 12, '1:19.618', 79618),
	(899, 16, 14, 11, '1:19.803', 79803),
	(899, 16, 15, 11, '1:19.856', 79856),
	(899, 16, 16, 11, '1:19.981', 79981),
	(899, 16, 17, 12, '1:24.123', 84123),
	(899, 16, 18, 15, '1:34.740', 94740),
	(899, 16, 19, 14, '1:18.389', 78389),
	(899, 16, 20, 14, '1:17.905', 77905),
	(899, 16, 21, 13, '1:18.281', 78281),
	(899, 16, 22, 13, '1:18.478', 78478),
	(899, 16, 23, 11, '1:18.379', 78379),
	(899, 16, 24, 11, '1:18.403', 78403),
	(899, 16, 25, 11, '1:18.771', 78771),
	(899, 16, 26, 11, '1:18.839', 78839),
	(899, 16, 27, 11, '1:18.897', 78897),
	(899, 16, 28, 11, '1:18.796', 78796),
	(899, 16, 29, 11, '1:18.766', 78766),
	(899, 16, 30, 11, '1:18.788', 78788),
	(899, 16, 31, 11, '1:18.772', 78772),
	(899, 16, 32, 11, '1:19.075', 79075),
	(899, 16, 33, 11, '1:18.974', 78974),
	(899, 16, 34, 11, '1:18.966', 78966),
	(899, 16, 35, 11, '1:19.018', 79018),
	(899, 16, 36, 11, '1:19.192', 79192),
	(899, 16, 37, 12, '1:24.207', 84207),
	(899, 16, 38, 15, '1:36.383', 96383),
	(899, 16, 39, 15, '1:17.331', 77331),
	(899, 16, 40, 15, '1:17.400', 77400),
	(899, 16, 41, 14, '1:18.168', 78168),
	(899, 16, 42, 14, '1:17.475', 77475),
	(899, 16, 43, 12, '1:18.312', 78312),
	(899, 16, 44, 12, '1:17.018', 77018),
	(899, 16, 45, 12, '1:17.530', 77530),
	(899, 16, 46, 12, '1:17.700', 77700),
	(899, 16, 47, 10, '1:17.746', 77746),
	(899, 16, 48, 10, '1:18.544', 78544),
	(899, 16, 49, 10, '1:18.541', 78541),
	(899, 16, 50, 10, '1:17.718', 77718),
	(899, 16, 51, 10, '1:18.046', 78046),
	(899, 16, 52, 10, '1:17.968', 77968),
	(899, 16, 53, 9, '1:18.160', 78160),
	(899, 16, 54, 11, '1:23.478', 83478),
	(899, 16, 55, 14, '1:32.950', 92950),
	(899, 16, 56, 14, '1:16.280', 76280),
	(899, 16, 57, 14, '1:16.049', 76049),
	(899, 16, 58, 14, '1:16.410', 76410),
	(899, 16, 59, 14, '1:16.594', 76594),
	(899, 16, 60, 14, '1:16.817', 76817),
	(899, 16, 61, 14, '1:16.582', 76582),
	(899, 16, 62, 14, '1:16.545', 76545),
	(899, 16, 63, 13, '1:16.739', 76739),
	(899, 16, 64, 13, '1:16.926', 76926),
	(899, 16, 65, 13, '1:16.944', 76944),
	(899, 16, 66, 13, '1:16.861', 76861),
	(899, 16, 67, 13, '1:16.968', 76968),
	(899, 16, 68, 13, '1:16.504', 76504),
	(899, 16, 69, 13, '1:16.828', 76828),
	(899, 16, 70, 13, '1:17.413', 77413),
	(899, 17, 1, 5, '1:26.182', 86182),
	(899, 17, 2, 4, '1:19.761', 79761),
	(899, 17, 3, 4, '1:18.852', 78852),
	(899, 17, 4, 4, '1:19.391', 79391),
	(899, 17, 5, 4, '1:19.212', 79212),
	(899, 17, 6, 4, '1:19.342', 79342),
	(899, 17, 7, 3, '1:18.642', 78642),
	(899, 17, 8, 3, '1:18.312', 78312),
	(899, 17, 9, 3, '1:18.209', 78209),
	(899, 17, 10, 3, '1:18.243', 78243),
	(899, 17, 11, 3, '1:19.210', 79210),
	(899, 17, 12, 3, '1:18.652', 78652),
	(899, 17, 13, 2, '1:18.318', 78318),
	(899, 17, 14, 2, '1:18.573', 78573),
	(899, 17, 15, 2, '1:18.529', 78529),
	(899, 17, 16, 2, '1:18.647', 78647),
	(899, 17, 17, 2, '1:18.618', 78618),
	(899, 17, 18, 2, '1:18.627', 78627),
	(899, 17, 19, 2, '1:18.694', 78694),
	(899, 17, 20, 2, '1:18.701', 78701),
	(899, 17, 21, 2, '1:18.590', 78590),
	(899, 17, 22, 2, '1:18.901', 78901),
	(899, 17, 23, 2, '1:23.733', 83733),
	(899, 17, 24, 3, '1:34.707', 94707),
	(899, 17, 25, 3, '1:16.957', 76957),
	(899, 17, 26, 2, '1:17.242', 77242),
	(899, 17, 27, 2, '1:17.329', 77329),
	(899, 17, 28, 2, '1:16.927', 76927),
	(899, 17, 29, 2, '1:16.774', 76774),
	(899, 17, 30, 2, '1:16.853', 76853),
	(899, 17, 31, 2, '1:17.384', 77384),
	(899, 17, 32, 2, '1:17.453', 77453),
	(899, 17, 33, 2, '1:17.856', 77856),
	(899, 17, 34, 2, '1:17.347', 77347),
	(899, 17, 35, 2, '1:17.327', 77327),
	(899, 17, 36, 2, '1:17.407', 77407),
	(899, 17, 37, 2, '1:17.470', 77470),
	(899, 17, 38, 2, '1:17.368', 77368),
	(899, 17, 39, 2, '1:17.770', 77770),
	(899, 17, 40, 2, '1:18.190', 78190),
	(899, 17, 41, 2, '1:18.327', 78327),
	(899, 17, 42, 2, '1:18.358', 78358),
	(899, 17, 43, 2, '1:18.190', 78190),
	(899, 17, 44, 2, '1:18.428', 78428),
	(899, 17, 45, 2, '1:18.351', 78351),
	(899, 17, 46, 2, '1:18.323', 78323),
	(899, 17, 47, 2, '1:23.264', 83264),
	(899, 17, 48, 2, '1:36.289', 96289),
	(899, 17, 49, 2, '1:15.893', 75893),
	(899, 17, 50, 2, '1:15.654', 75654),
	(899, 17, 51, 2, '1:15.436', 75436),
	(899, 17, 52, 2, '1:15.795', 75795),
	(899, 17, 53, 2, '1:15.827', 75827),
	(899, 17, 54, 2, '1:16.289', 76289),
	(899, 17, 55, 2, '1:16.226', 76226),
	(899, 17, 56, 2, '1:16.352', 76352),
	(899, 17, 57, 2, '1:16.176', 76176),
	(899, 17, 58, 2, '1:16.816', 76816),
	(899, 17, 59, 2, '1:16.772', 76772),
	(899, 17, 60, 2, '1:16.575', 76575),
	(899, 17, 61, 2, '1:16.745', 76745),
	(899, 17, 62, 2, '1:16.570', 76570),
	(899, 17, 63, 2, '1:16.596', 76596),
	(899, 17, 64, 2, '1:16.707', 76707),
	(899, 17, 65, 2, '1:17.071', 77071),
	(899, 17, 66, 2, '1:16.944', 76944),
	(899, 17, 67, 2, '1:16.955', 76955),
	(899, 17, 68, 2, '1:16.798', 76798),
	(899, 17, 69, 2, '1:16.735', 76735),
	(899, 17, 70, 2, '1:17.081', 77081),
	(899, 17, 71, 2, '1:18.909', 78909),
	(899, 18, 1, 11, '1:29.289', 89289),
	(899, 18, 2, 10, '1:20.576', 80576),
	(899, 18, 3, 9, '1:20.161', 80161),
	(899, 18, 4, 9, '1:19.139', 79139),
	(899, 18, 5, 9, '1:19.437', 79437),
	(899, 18, 6, 9, '1:19.366', 79366),
	(899, 18, 7, 9, '1:19.809', 79809),
	(899, 18, 8, 8, '1:19.157', 79157),
	(899, 18, 9, 8, '1:19.651', 79651),
	(899, 18, 10, 8, '1:19.249', 79249),
	(899, 18, 11, 8, '1:19.578', 79578),
	(899, 18, 12, 8, '1:19.541', 79541),
	(899, 18, 13, 8, '1:19.266', 79266),
	(899, 18, 14, 7, '1:19.957', 79957),
	(899, 18, 15, 7, '1:19.122', 79122),
	(899, 18, 16, 7, '1:19.065', 79065),
	(899, 18, 17, 7, '1:19.311', 79311),
	(899, 18, 18, 7, '1:19.380', 79380),
	(899, 18, 19, 7, '1:19.405', 79405),
	(899, 18, 20, 6, '1:24.228', 84228),
	(899, 18, 21, 10, '1:33.268', 93268),
	(899, 18, 22, 7, '1:17.891', 77891),
	(899, 18, 23, 6, '1:17.559', 77559),
	(899, 18, 24, 6, '1:17.905', 77905),
	(899, 18, 25, 6, '1:17.691', 77691),
	(899, 18, 26, 6, '1:17.785', 77785),
	(899, 18, 27, 6, '1:18.048', 78048),
	(899, 18, 28, 6, '1:17.849', 77849),
	(899, 18, 29, 6, '1:17.970', 77970),
	(899, 18, 30, 6, '1:17.910', 77910),
	(899, 18, 31, 6, '1:18.063', 78063),
	(899, 18, 32, 6, '1:17.820', 77820),
	(899, 18, 33, 6, '1:17.994', 77994),
	(899, 18, 34, 6, '1:18.151', 78151),
	(899, 18, 35, 5, '1:18.084', 78084),
	(899, 18, 36, 5, '1:18.324', 78324),
	(899, 18, 37, 5, '1:18.405', 78405),
	(899, 18, 38, 5, '1:18.364', 78364),
	(899, 18, 39, 5, '1:18.666', 78666),
	(899, 18, 40, 5, '1:18.798', 78798),
	(899, 18, 41, 5, '1:18.408', 78408),
	(899, 18, 42, 5, '1:18.513', 78513),
	(899, 18, 43, 7, '1:23.144', 83144),
	(899, 18, 44, 8, '1:32.387', 92387),
	(899, 18, 45, 6, '1:17.165', 77165),
	(899, 18, 46, 5, '1:17.816', 77816),
	(899, 18, 47, 5, '1:17.762', 77762),
	(899, 18, 48, 4, '1:17.190', 77190),
	(899, 18, 49, 4, '1:16.950', 76950),
	(899, 18, 50, 4, '1:16.527', 76527),
	(899, 18, 51, 4, '1:16.464', 76464),
	(899, 18, 52, 4, '1:16.450', 76450),
	(899, 18, 53, 4, '1:16.464', 76464),
	(899, 18, 54, 4, '1:16.678', 76678),
	(899, 18, 55, 4, '1:16.625', 76625),
	(899, 18, 56, 4, '1:16.807', 76807),
	(899, 18, 57, 4, '1:16.719', 76719),
	(899, 18, 58, 4, '1:17.076', 77076),
	(899, 18, 59, 4, '1:16.706', 76706),
	(899, 18, 60, 4, '1:16.611', 76611),
	(899, 18, 61, 4, '1:16.895', 76895),
	(899, 18, 62, 4, '1:16.957', 76957),
	(899, 18, 63, 4, '1:16.850', 76850),
	(899, 18, 64, 4, '1:17.037', 77037),
	(899, 18, 65, 4, '1:18.390', 78390),
	(899, 18, 66, 4, '1:17.504', 77504),
	(899, 18, 67, 4, '1:17.277', 77277),
	(899, 18, 68, 4, '1:16.979', 76979),
	(899, 18, 69, 4, '1:16.787', 76787),
	(899, 18, 70, 4, '1:17.098', 77098),
	(899, 18, 71, 4, '1:18.192', 78192),
	(899, 20, 1, 1, '1:24.703', 84703),
	(899, 20, 2, 1, '1:18.402', 78402),
	(899, 20, 3, 1, '1:18.214', 78214),
	(899, 20, 4, 1, '1:18.283', 78283),
	(899, 20, 5, 1, '1:17.806', 77806),
	(899, 20, 6, 1, '1:17.954', 77954),
	(899, 20, 7, 1, '1:18.119', 78119),
	(899, 20, 8, 1, '1:18.131', 78131),
	(899, 20, 9, 1, '1:18.079', 78079),
	(899, 20, 10, 1, '1:18.044', 78044),
	(899, 20, 11, 1, '1:18.073', 78073),
	(899, 20, 12, 1, '1:18.416', 78416),
	(899, 20, 13, 1, '1:18.304', 78304),
	(899, 20, 14, 1, '1:18.137', 78137),
	(899, 20, 15, 1, '1:18.287', 78287),
	(899, 20, 16, 1, '1:18.216', 78216),
	(899, 20, 17, 1, '1:18.519', 78519),
	(899, 20, 18, 1, '1:18.702', 78702),
	(899, 20, 19, 1, '1:18.766', 78766),
	(899, 20, 20, 1, '1:18.730', 78730),
	(899, 20, 21, 1, '1:18.922', 78922),
	(899, 20, 22, 1, '1:19.109', 79109),
	(899, 20, 23, 1, '1:18.980', 78980),
	(899, 20, 24, 1, '1:24.223', 84223),
	(899, 20, 25, 1, '1:31.874', 91874),
	(899, 20, 26, 1, '1:17.412', 77412),
	(899, 20, 27, 1, '1:17.021', 77021),
	(899, 20, 28, 1, '1:17.411', 77411),
	(899, 20, 29, 1, '1:16.901', 76901),
	(899, 20, 30, 1, '1:16.883', 76883),
	(899, 20, 31, 1, '1:16.987', 76987),
	(899, 20, 32, 1, '1:16.798', 76798),
	(899, 20, 33, 1, '1:17.187', 77187),
	(899, 20, 34, 1, '1:17.215', 77215),
	(899, 20, 35, 1, '1:17.327', 77327),
	(899, 20, 36, 1, '1:17.537', 77537),
	(899, 20, 37, 1, '1:17.401', 77401),
	(899, 20, 38, 1, '1:17.732', 77732),
	(899, 20, 39, 1, '1:17.769', 77769),
	(899, 20, 40, 1, '1:17.732', 77732),
	(899, 20, 41, 1, '1:17.709', 77709),
	(899, 20, 42, 1, '1:17.982', 77982),
	(899, 20, 43, 1, '1:17.991', 77991),
	(899, 20, 44, 1, '1:19.131', 79131),
	(899, 20, 45, 1, '1:18.121', 78121),
	(899, 20, 46, 1, '1:18.235', 78235),
	(899, 20, 47, 1, '1:23.517', 83517),
	(899, 20, 48, 1, '1:42.441', 102441),
	(899, 20, 49, 1, '1:16.171', 76171),
	(899, 20, 50, 1, '1:16.047', 76047),
	(899, 20, 51, 1, '1:15.624', 75624),
	(899, 20, 52, 1, '1:16.006', 76006),
	(899, 20, 53, 1, '1:15.956', 75956),
	(899, 20, 54, 1, '1:15.722', 75722),
	(899, 20, 55, 1, '1:15.920', 75920),
	(899, 20, 56, 1, '1:16.349', 76349),
	(899, 20, 57, 1, '1:16.044', 76044),
	(899, 20, 58, 1, '1:16.138', 76138),
	(899, 20, 59, 1, '1:16.274', 76274),
	(899, 20, 60, 1, '1:16.151', 76151),
	(899, 20, 61, 1, '1:16.431', 76431),
	(899, 20, 62, 1, '1:16.798', 76798),
	(899, 20, 63, 1, '1:16.547', 76547),
	(899, 20, 64, 1, '1:16.621', 76621),
	(899, 20, 65, 1, '1:16.741', 76741),
	(899, 20, 66, 1, '1:16.756', 76756),
	(899, 20, 67, 1, '1:17.026', 77026),
	(899, 20, 68, 1, '1:17.043', 77043),
	(899, 20, 69, 1, '1:16.473', 76473),
	(899, 20, 70, 1, '1:16.442', 76442),
	(899, 20, 71, 1, '1:17.587', 77587),
	(899, 154, 1, 8, '1:27.723', 87723),
	(899, 154, 2, 8, '1:20.898', 80898),
	(899, 807, 1, 7, '1:27.658', 87658),
	(899, 807, 2, 7, '1:19.928', 79928),
	(899, 807, 3, 7, '1:19.705', 79705),
	(899, 807, 4, 7, '1:19.518', 79518),
	(899, 807, 5, 7, '1:19.701', 79701),
	(899, 807, 6, 7, '1:19.319', 79319),
	(899, 807, 7, 7, '1:19.538', 79538),
	(899, 807, 8, 7, '1:19.391', 79391),
	(899, 807, 9, 7, '1:19.884', 79884),
	(899, 807, 10, 7, '1:19.838', 79838),
	(899, 807, 11, 7, '1:19.778', 79778),
	(899, 807, 12, 7, '1:19.728', 79728),
	(899, 807, 13, 7, '1:20.015', 80015),
	(899, 807, 14, 8, '1:21.009', 81009),
	(899, 807, 15, 8, '1:19.666', 79666),
	(899, 807, 16, 8, '1:19.693', 79693),
	(899, 807, 17, 8, '1:19.729', 79729),
	(899, 807, 18, 8, '1:19.899', 79899),
	(899, 807, 19, 8, '1:19.945', 79945),
	(899, 807, 20, 7, '1:24.148', 84148),
	(899, 807, 21, 12, '1:33.817', 93817),
	(899, 807, 22, 11, '1:17.578', 77578),
	(899, 807, 23, 10, '1:18.330', 78330),
	(899, 807, 24, 10, '1:18.542', 78542),
	(899, 807, 25, 9, '1:18.302', 78302),
	(899, 807, 26, 9, '1:18.331', 78331),
	(899, 807, 27, 9, '1:18.286', 78286),
	(899, 807, 28, 9, '1:18.186', 78186),
	(899, 807, 29, 9, '1:18.385', 78385),
	(899, 807, 30, 9, '1:18.332', 78332),
	(899, 807, 31, 9, '1:18.542', 78542),
	(899, 807, 32, 9, '1:18.468', 78468),
	(899, 807, 33, 9, '1:18.650', 78650),
	(899, 807, 34, 9, '1:18.854', 78854),
	(899, 807, 35, 9, '1:18.590', 78590),
	(899, 807, 36, 9, '1:18.526', 78526),
	(899, 807, 37, 9, '1:18.782', 78782),
	(899, 807, 38, 9, '1:18.719', 78719),
	(899, 807, 39, 9, '1:18.893', 78893),
	(899, 807, 40, 9, '1:18.957', 78957),
	(899, 807, 41, 9, '1:19.374', 79374),
	(899, 807, 42, 9, '1:18.746', 78746),
	(899, 807, 43, 9, '1:19.763', 79763),
	(899, 807, 44, 7, '1:19.083', 79083),
	(899, 807, 45, 5, '1:19.408', 79408),
	(899, 807, 46, 8, '1:23.435', 83435),
	(899, 807, 47, 11, '1:33.581', 93581),
	(899, 807, 48, 9, '1:16.866', 76866),
	(899, 807, 49, 9, '1:16.802', 76802),
	(899, 807, 50, 9, '1:16.932', 76932),
	(899, 807, 51, 9, '1:16.995', 76995),
	(899, 807, 52, 8, '1:17.058', 77058),
	(899, 807, 53, 8, '1:16.913', 76913),
	(899, 807, 54, 8, '1:17.408', 77408),
	(899, 807, 55, 8, '1:17.422', 77422),
	(899, 807, 56, 8, '1:17.419', 77419),
	(899, 807, 57, 8, '1:17.444', 77444),
	(899, 807, 58, 8, '1:17.423', 77423),
	(899, 807, 59, 8, '1:17.086', 77086),
	(899, 807, 60, 8, '1:17.436', 77436),
	(899, 807, 61, 8, '1:17.493', 77493),
	(899, 807, 62, 8, '1:17.225', 77225),
	(899, 807, 63, 8, '1:17.550', 77550),
	(899, 807, 64, 8, '1:17.692', 77692),
	(899, 807, 65, 8, '1:17.163', 77163),
	(899, 807, 66, 8, '1:17.525', 77525),
	(899, 807, 67, 8, '1:17.225', 77225),
	(899, 807, 68, 8, '1:17.313', 77313),
	(899, 807, 69, 8, '1:17.453', 77453),
	(899, 807, 70, 8, '1:17.039', 77039),
	(899, 807, 71, 8, '1:17.120', 77120),
	(899, 813, 1, 18, '1:31.788', 91788),
	(899, 813, 2, 16, '1:21.764', 81764),
	(899, 813, 3, 15, '1:20.979', 80979),
	(899, 813, 4, 15, '1:20.413', 80413),
	(899, 813, 5, 15, '1:20.049', 80049),
	(899, 813, 6, 16, '1:20.555', 80555),
	(899, 813, 7, 16, '1:19.715', 79715),
	(899, 813, 8, 16, '1:19.768', 79768),
	(899, 813, 9, 16, '1:19.851', 79851),
	(899, 813, 10, 15, '1:20.768', 80768),
	(899, 813, 11, 15, '1:19.612', 79612),
	(899, 813, 12, 15, '1:20.280', 80280),
	(899, 813, 13, 15, '1:20.163', 80163),
	(899, 813, 14, 15, '1:19.880', 79880),
	(899, 813, 15, 14, '1:20.221', 80221),
	(899, 813, 16, 14, '1:20.301', 80301),
	(899, 813, 17, 14, '1:20.550', 80550),
	(899, 813, 18, 12, '1:20.341', 80341),
	(899, 813, 19, 12, '1:20.217', 80217),
	(899, 813, 20, 11, '1:20.302', 80302),
	(899, 813, 21, 8, '1:20.378', 80378),
	(899, 813, 22, 10, '1:21.561', 81561),
	(899, 813, 23, 12, '1:26.256', 86256),
	(899, 813, 24, 18, '1:33.601', 93601),
	(899, 813, 25, 17, '1:17.861', 77861),
	(899, 813, 26, 16, '1:18.526', 78526),
	(899, 813, 27, 16, '1:18.046', 78046),
	(899, 813, 28, 16, '1:18.695', 78695),
	(899, 813, 29, 16, '1:18.461', 78461),
	(899, 813, 30, 16, '1:18.236', 78236),
	(899, 813, 31, 16, '1:18.521', 78521),
	(899, 813, 32, 16, '1:18.510', 78510),
	(899, 813, 33, 16, '1:18.261', 78261),
	(899, 813, 34, 16, '1:18.502', 78502),
	(899, 813, 35, 15, '1:19.098', 79098),
	(899, 813, 36, 14, '1:18.830', 78830),
	(899, 813, 37, 14, '1:19.172', 79172),
	(899, 813, 38, 13, '1:19.066', 79066),
	(899, 813, 39, 13, '1:19.116', 79116),
	(899, 813, 40, 13, '1:19.247', 79247),
	(899, 813, 41, 13, '1:19.934', 79934),
	(899, 813, 42, 13, '1:19.422', 79422),
	(899, 813, 43, 15, '1:24.061', 84061),
	(899, 813, 44, 16, '1:35.912', 95912),
	(899, 813, 45, 16, '1:17.554', 77554),
	(899, 813, 46, 16, '1:17.979', 77979),
	(899, 813, 47, 15, '1:18.405', 78405),
	(899, 813, 48, 15, '1:18.168', 78168),
	(899, 813, 49, 15, '1:17.957', 77957),
	(899, 813, 50, 15, '1:18.287', 78287),
	(899, 813, 51, 15, '1:18.183', 78183),
	(899, 813, 52, 15, '1:18.412', 78412),
	(899, 813, 53, 15, '1:17.985', 77985),
	(899, 813, 54, 15, '1:19.167', 79167),
	(899, 813, 55, 15, '1:18.678', 78678),
	(899, 813, 56, 15, '1:18.038', 78038),
	(899, 813, 57, 15, '1:18.266', 78266),
	(899, 813, 58, 15, '1:18.172', 78172),
	(899, 813, 59, 15, '1:18.479', 78479),
	(899, 813, 60, 15, '1:18.465', 78465),
	(899, 813, 61, 15, '1:17.970', 77970),
	(899, 813, 62, 15, '1:18.771', 78771),
	(899, 813, 63, 15, '1:18.169', 78169),
	(899, 813, 64, 16, '1:27.530', 87530),
	(899, 813, 65, 16, '1:20.683', 80683),
	(899, 813, 66, 16, '1:18.634', 78634),
	(899, 813, 67, 16, '1:18.057', 78057),
	(899, 813, 68, 16, '1:18.100', 78100),
	(899, 813, 69, 16, '1:18.028', 78028),
	(899, 813, 70, 16, '1:17.816', 77816),
	(899, 814, 1, 17, '1:31.625', 91625),
	(899, 814, 2, 17, '1:22.161', 82161),
	(899, 814, 3, 16, '1:22.449', 82449),
	(899, 814, 4, 16, '1:19.357', 79357),
	(899, 814, 5, 16, '1:19.534', 79534),
	(899, 814, 6, 15, '1:19.493', 79493),
	(899, 814, 7, 15, '1:19.613', 79613),
	(899, 814, 8, 15, '1:19.865', 79865),
	(899, 814, 9, 15, '1:20.074', 80074),
	(899, 814, 10, 14, '1:19.558', 79558),
	(899, 814, 11, 14, '1:19.814', 79814),
	(899, 814, 12, 13, '1:19.837', 79837),
	(899, 814, 13, 13, '1:20.166', 80166),
	(899, 814, 14, 13, '1:19.690', 79690),
	(899, 814, 15, 12, '1:19.794', 79794),
	(899, 814, 16, 12, '1:19.648', 79648),
	(899, 814, 17, 10, '1:20.060', 80060),
	(899, 814, 18, 10, '1:19.878', 79878),
	(899, 814, 19, 10, '1:19.741', 79741),
	(899, 814, 20, 10, '1:24.432', 84432),
	(899, 814, 21, 14, '1:34.428', 94428),
	(899, 814, 22, 14, '1:18.272', 78272),
	(899, 814, 23, 13, '1:18.149', 78149),
	(899, 814, 24, 12, '1:18.129', 78129),
	(899, 814, 25, 12, '1:18.397', 78397),
	(899, 814, 26, 12, '1:18.552', 78552),
	(899, 814, 27, 12, '1:18.550', 78550),
	(899, 814, 28, 12, '1:18.408', 78408),
	(899, 814, 29, 12, '1:18.693', 78693),
	(899, 814, 30, 12, '1:18.389', 78389),
	(899, 814, 31, 12, '1:18.422', 78422),
	(899, 814, 32, 12, '1:18.529', 78529),
	(899, 814, 33, 12, '1:18.515', 78515),
	(899, 814, 34, 12, '1:18.597', 78597),
	(899, 814, 35, 12, '1:18.425', 78425),
	(899, 814, 36, 12, '1:18.443', 78443),
	(899, 814, 37, 11, '1:19.177', 79177),
	(899, 814, 38, 11, '1:18.660', 78660),
	(899, 814, 39, 11, '1:18.896', 78896),
	(899, 814, 40, 11, '1:19.042', 79042),
	(899, 814, 41, 11, '1:19.196', 79196),
	(899, 814, 42, 10, '1:19.129', 79129),
	(899, 814, 43, 10, '1:18.904', 78904),
	(899, 814, 44, 9, '1:18.913', 78913),
	(899, 814, 45, 10, '1:19.590', 79590),
	(899, 814, 46, 10, '1:19.588', 79588),
	(899, 814, 47, 9, '1:24.417', 84417),
	(899, 814, 48, 13, '1:34.354', 94354),
	(899, 814, 49, 13, '1:17.409', 77409),
	(899, 814, 50, 13, '1:17.254', 77254),
	(899, 814, 51, 13, '1:17.248', 77248),
	(899, 814, 52, 13, '1:17.495', 77495),
	(899, 814, 53, 13, '1:17.250', 77250),
	(899, 814, 54, 12, '1:17.210', 77210),
	(899, 814, 55, 11, '1:17.439', 77439),
	(899, 814, 56, 11, '1:17.199', 77199),
	(899, 814, 57, 11, '1:16.883', 76883),
	(899, 814, 58, 11, '1:16.855', 76855),
	(899, 814, 59, 11, '1:17.073', 77073),
	(899, 814, 60, 11, '1:16.971', 76971),
	(899, 814, 61, 11, '1:17.093', 77093),
	(899, 814, 62, 11, '1:17.280', 77280),
	(899, 814, 63, 11, '1:17.517', 77517),
	(899, 814, 64, 11, '1:17.630', 77630),
	(899, 814, 65, 11, '1:19.476', 79476),
	(899, 814, 66, 11, '1:18.106', 78106),
	(899, 814, 67, 11, '1:17.832', 77832),
	(899, 814, 68, 11, '1:17.487', 77487),
	(899, 814, 69, 11, '1:17.581', 77581),
	(899, 814, 70, 11, '1:17.513', 77513),
	(899, 815, 1, 16, '1:31.552', 91552),
	(899, 815, 2, 15, '1:21.476', 81476),
	(899, 815, 3, 14, '1:20.798', 80798),
	(899, 815, 4, 14, '1:19.361', 79361),
	(899, 815, 5, 13, '1:19.470', 79470),
	(899, 815, 6, 13, '1:19.328', 79328),
	(899, 815, 7, 12, '1:20.484', 80484),
	(899, 815, 8, 12, '1:19.242', 79242),
	(899, 815, 9, 12, '1:19.524', 79524),
	(899, 815, 10, 11, '1:18.836', 78836),
	(899, 815, 11, 11, '1:19.155', 79155),
	(899, 815, 12, 11, '1:19.821', 79821),
	(899, 815, 13, 10, '1:20.045', 80045),
	(899, 815, 14, 9, '1:19.431', 79431),
	(899, 815, 15, 9, '1:18.713', 78713),
	(899, 815, 16, 9, '1:19.046', 79046),
	(899, 815, 17, 9, '1:19.218', 79218),
	(899, 815, 18, 9, '1:19.450', 79450),
	(899, 815, 19, 9, '1:24.406', 84406),
	(899, 815, 20, 13, '1:32.351', 92351),
	(899, 815, 21, 11, '1:18.210', 78210),
	(899, 815, 22, 9, '1:18.674', 78674),
	(899, 815, 23, 9, '1:18.336', 78336),
	(899, 815, 24, 8, '1:18.266', 78266),
	(899, 815, 25, 8, '1:18.067', 78067),
	(899, 815, 26, 8, '1:18.016', 78016),
	(899, 815, 27, 8, '1:18.026', 78026),
	(899, 815, 28, 8, '1:18.249', 78249),
	(899, 815, 29, 8, '1:17.967', 77967),
	(899, 815, 30, 8, '1:17.999', 77999),
	(899, 815, 31, 8, '1:17.813', 77813),
	(899, 815, 32, 8, '1:17.850', 77850),
	(899, 815, 33, 8, '1:17.969', 77969),
	(899, 815, 34, 8, '1:17.699', 77699),
	(899, 815, 35, 7, '1:18.030', 78030),
	(899, 815, 36, 7, '1:18.096', 78096),
	(899, 815, 37, 7, '1:18.148', 78148),
	(899, 815, 38, 7, '1:18.142', 78142),
	(899, 815, 39, 7, '1:18.328', 78328),
	(899, 815, 40, 7, '1:18.426', 78426),
	(899, 815, 41, 7, '1:18.607', 78607),
	(899, 815, 42, 7, '1:18.512', 78512),
	(899, 815, 43, 6, '1:18.598', 78598),
	(899, 815, 44, 6, '1:23.302', 83302),
	(899, 815, 45, 8, '1:32.467', 92467),
	(899, 815, 46, 7, '1:17.022', 77022),
	(899, 815, 47, 7, '1:16.843', 76843),
	(899, 815, 48, 6, '1:16.926', 76926),
	(899, 815, 49, 6, '1:16.558', 76558),
	(899, 815, 50, 6, '1:16.246', 76246),
	(899, 815, 51, 6, '1:17.452', 77452),
	(899, 815, 52, 6, '1:16.727', 76727),
	(899, 815, 53, 6, '1:16.570', 76570),
	(899, 815, 54, 6, '1:16.707', 76707),
	(899, 815, 55, 6, '1:17.725', 77725),
	(899, 815, 56, 6, '1:16.871', 76871),
	(899, 815, 57, 6, '1:16.713', 76713),
	(899, 815, 58, 6, '1:16.786', 76786),
	(899, 815, 59, 6, '1:16.871', 76871),
	(899, 815, 60, 6, '1:16.624', 76624),
	(899, 815, 61, 6, '1:16.742', 76742),
	(899, 815, 62, 6, '1:16.696', 76696),
	(899, 815, 63, 6, '1:16.785', 76785),
	(899, 815, 64, 6, '1:17.028', 77028),
	(899, 815, 65, 6, '1:17.728', 77728),
	(899, 815, 66, 6, '1:17.825', 77825),
	(899, 815, 67, 6, '1:17.740', 77740),
	(899, 815, 68, 6, '1:17.082', 77082),
	(899, 815, 69, 6, '1:17.193', 77193),
	(899, 815, 70, 6, '1:17.267', 77267),
	(899, 815, 71, 6, '1:20.120', 80120),
	(899, 817, 1, 9, '1:28.231', 88231),
	(899, 817, 2, 9, '1:20.568', 80568),
	(899, 817, 3, 8, '1:19.882', 79882),
	(899, 817, 4, 8, '1:19.660', 79660),
	(899, 817, 5, 8, '1:19.600', 79600),
	(899, 817, 6, 8, '1:19.569', 79569),
	(899, 817, 7, 8, '1:19.957', 79957),
	(899, 817, 8, 9, '1:20.522', 80522),
	(899, 817, 9, 9, '1:20.245', 80245),
	(899, 817, 10, 9, '1:20.061', 80061),
	(899, 817, 11, 9, '1:19.812', 79812),
	(899, 817, 12, 9, '1:20.029', 80029),
	(899, 817, 13, 9, '1:20.232', 80232),
	(899, 817, 14, 12, '1:24.338', 84338),
	(899, 817, 15, 17, '1:33.547', 93547),
	(899, 817, 16, 15, '1:18.445', 78445),
	(899, 817, 17, 15, '1:18.500', 78500),
	(899, 817, 18, 13, '1:18.333', 78333),
	(899, 817, 19, 13, '1:18.559', 78559),
	(899, 817, 20, 12, '1:18.602', 78602),
	(899, 817, 21, 9, '1:19.225', 79225),
	(899, 817, 22, 8, '1:19.968', 79968),
	(899, 817, 23, 8, '1:18.750', 78750),
	(899, 817, 24, 9, '1:19.442', 79442),
	(899, 817, 25, 10, '1:19.772', 79772),
	(899, 817, 26, 10, '1:18.809', 78809),
	(899, 817, 27, 10, '1:18.778', 78778),
	(899, 817, 28, 10, '1:18.812', 78812),
	(899, 817, 29, 10, '1:19.001', 79001),
	(899, 817, 30, 10, '1:18.883', 78883),
	(899, 817, 31, 10, '1:18.907', 78907),
	(899, 817, 32, 10, '1:19.083', 79083),
	(899, 817, 33, 10, '1:18.775', 78775),
	(899, 817, 34, 10, '1:18.718', 78718),
	(899, 817, 35, 10, '1:18.713', 78713),
	(899, 817, 36, 10, '1:18.688', 78688),
	(899, 817, 37, 10, '1:18.991', 78991),
	(899, 817, 38, 10, '1:19.299', 79299),
	(899, 817, 39, 10, '1:19.370', 79370),
	(899, 817, 40, 10, '1:20.101', 80101),
	(899, 817, 41, 10, '1:20.681', 80681),
	(899, 817, 42, 11, '1:24.536', 84536),
	(899, 817, 43, 13, '1:33.415', 93415),
	(899, 817, 44, 13, '1:17.389', 77389),
	(899, 817, 45, 13, '1:16.974', 76974),
	(899, 817, 46, 13, '1:17.480', 77480),
	(899, 817, 47, 12, '1:17.695', 77695),
	(899, 817, 48, 11, '1:17.582', 77582),
	(899, 817, 49, 11, '1:17.358', 77358),
	(899, 817, 50, 11, '1:17.545', 77545),
	(899, 817, 51, 11, '1:18.313', 78313),
	(899, 817, 52, 11, '1:17.720', 77720),
	(899, 817, 53, 10, '1:18.072', 78072),
	(899, 817, 54, 9, '1:18.943', 78943),
	(899, 817, 55, 9, '1:17.831', 77831),
	(899, 817, 56, 9, '1:17.942', 77942),
	(899, 817, 57, 10, '1:19.107', 79107),
	(899, 817, 58, 10, '1:17.889', 77889),
	(899, 817, 59, 10, '1:17.585', 77585),
	(899, 817, 60, 10, '1:17.500', 77500),
	(899, 817, 61, 10, '1:17.361', 77361),
	(899, 817, 62, 10, '1:17.209', 77209),
	(899, 817, 63, 10, '1:17.326', 77326),
	(899, 817, 64, 10, '1:17.653', 77653),
	(899, 817, 65, 10, '1:17.654', 77654),
	(899, 817, 66, 10, '1:17.967', 77967),
	(899, 817, 67, 10, '1:19.424', 79424),
	(899, 817, 68, 10, '1:17.593', 77593),
	(899, 817, 69, 10, '1:17.594', 77594),
	(899, 817, 70, 10, '1:17.594', 77594),
	(899, 818, 1, 12, '1:30.118', 90118),
	(899, 818, 2, 14, '1:22.137', 82137),
	(899, 818, 3, 13, '1:20.904', 80904),
	(899, 818, 4, 13, '1:19.619', 79619),
	(899, 818, 5, 14, '1:20.671', 80671),
	(899, 818, 6, 14, '1:19.882', 79882),
	(899, 818, 7, 14, '1:20.394', 80394),
	(899, 818, 8, 14, '1:20.072', 80072),
	(899, 818, 9, 14, '1:20.325', 80325),
	(899, 818, 10, 17, '1:26.184', 86184),
	(899, 818, 11, 21, '1:34.891', 94891),
	(899, 818, 12, 20, '1:18.919', 78919),
	(899, 818, 13, 20, '1:19.186', 79186),
	(899, 818, 14, 20, '1:19.251', 79251),
	(899, 818, 15, 20, '1:19.549', 79549),
	(899, 818, 16, 18, '1:19.747', 79747),
	(899, 818, 17, 18, '1:19.786', 79786),
	(899, 818, 18, 17, '1:20.642', 80642),
	(899, 818, 19, 17, '1:20.367', 80367),
	(899, 818, 20, 19, '1:20.930', 80930),
	(899, 818, 21, 19, '1:21.239', 81239),
	(899, 818, 22, 19, '1:20.885', 80885),
	(899, 818, 23, 17, '1:20.078', 80078),
	(899, 818, 24, 16, '1:19.738', 79738),
	(899, 818, 25, 16, '1:20.268', 80268),
	(899, 818, 26, 17, '1:19.989', 79989),
	(899, 818, 27, 17, '1:20.290', 80290),
	(899, 818, 28, 17, '1:25.006', 85006),
	(899, 818, 29, 18, '1:35.115', 95115),
	(899, 818, 30, 17, '1:17.563', 77563),
	(899, 818, 31, 17, '1:17.847', 77847),
	(899, 818, 32, 17, '1:18.006', 78006),
	(899, 818, 33, 17, '1:17.800', 77800),
	(899, 818, 34, 17, '1:17.983', 77983),
	(899, 818, 35, 17, '1:17.949', 77949),
	(899, 818, 36, 17, '1:18.097', 78097),
	(899, 818, 37, 17, '1:18.891', 78891),
	(899, 818, 38, 17, '1:19.209', 79209),
	(899, 818, 39, 17, '1:18.365', 78365),
	(899, 818, 40, 17, '1:18.139', 78139),
	(899, 818, 41, 17, '1:18.065', 78065),
	(899, 818, 42, 16, '1:18.278', 78278),
	(899, 818, 43, 16, '1:18.491', 78491),
	(899, 818, 44, 15, '1:18.475', 78475),
	(899, 818, 45, 15, '1:18.528', 78528),
	(899, 818, 46, 15, '1:23.340', 83340),
	(899, 818, 47, 16, '1:35.114', 95114),
	(899, 818, 48, 16, '1:17.952', 77952),
	(899, 818, 49, 16, '1:16.790', 76790),
	(899, 818, 50, 16, '1:16.866', 76866),
	(899, 818, 51, 16, '1:16.956', 76956),
	(899, 818, 52, 16, '1:17.114', 77114),
	(899, 818, 53, 16, '1:17.104', 77104),
	(899, 818, 54, 16, '1:17.230', 77230),
	(899, 818, 55, 16, '1:17.424', 77424),
	(899, 818, 56, 16, '1:17.094', 77094),
	(899, 818, 57, 16, '1:17.500', 77500),
	(899, 818, 58, 16, '1:16.943', 76943),
	(899, 818, 59, 16, '1:16.933', 76933),
	(899, 818, 60, 16, '1:17.179', 77179),
	(899, 818, 61, 16, '1:17.874', 77874),
	(899, 818, 62, 16, '1:19.180', 79180),
	(899, 818, 63, 16, '1:17.708', 77708),
	(899, 818, 64, 15, '1:18.407', 78407),
	(899, 818, 65, 15, '1:17.738', 77738),
	(899, 818, 66, 15, '1:17.524', 77524),
	(899, 818, 67, 15, '1:17.706', 77706),
	(899, 818, 68, 15, '1:17.436', 77436),
	(899, 818, 69, 15, '1:17.543', 77543),
	(899, 818, 70, 15, '1:17.385', 77385),
	(899, 819, 1, 20, '1:33.318', 93318),
	(899, 819, 2, 21, '1:23.420', 83420),
	(899, 819, 3, 20, '1:25.094', 85094),
	(899, 819, 4, 20, '1:20.552', 80552),
	(899, 819, 5, 20, '1:20.702', 80702),
	(899, 819, 6, 20, '1:21.433', 81433),
	(899, 819, 7, 19, '1:20.761', 80761),
	(899, 819, 8, 19, '1:20.220', 80220),
	(899, 819, 9, 19, '1:20.319', 80319),
	(899, 819, 10, 19, '1:20.501', 80501),
	(899, 819, 11, 18, '1:20.497', 80497),
	(899, 819, 12, 18, '1:20.445', 80445),
	(899, 819, 13, 18, '1:20.484', 80484),
	(899, 819, 14, 18, '1:20.172', 80172),
	(899, 819, 15, 18, '1:20.830', 80830),
	(899, 819, 16, 17, '1:20.497', 80497),
	(899, 819, 17, 17, '1:20.584', 80584),
	(899, 819, 18, 16, '1:20.674', 80674),
	(899, 819, 19, 16, '1:21.482', 81482),
	(899, 819, 20, 16, '1:20.694', 80694),
	(899, 819, 21, 18, '1:21.464', 81464),
	(899, 819, 22, 18, '1:21.499', 81499),
	(899, 819, 23, 19, '1:21.862', 81862),
	(899, 819, 24, 17, '1:21.246', 81246),
	(899, 819, 25, 18, '1:27.316', 87316),
	(899, 819, 26, 20, '1:35.791', 95791),
	(899, 819, 27, 19, '1:18.434', 78434),
	(899, 819, 28, 19, '1:18.612', 78612),
	(899, 819, 29, 19, '1:18.760', 78760),
	(899, 819, 30, 19, '1:18.871', 78871),
	(899, 819, 31, 19, '1:19.701', 79701),
	(899, 819, 32, 19, '1:18.948', 78948),
	(899, 819, 33, 19, '1:20.254', 80254),
	(899, 819, 34, 19, '1:18.884', 78884),
	(899, 819, 35, 19, '1:19.111', 79111),
	(899, 819, 36, 18, '1:19.623', 79623),
	(899, 819, 37, 18, '1:19.065', 79065),
	(899, 819, 38, 18, '1:19.349', 79349),
	(899, 819, 39, 18, '1:20.081', 80081),
	(899, 819, 40, 18, '1:19.313', 79313),
	(899, 819, 41, 18, '1:19.282', 79282),
	(899, 819, 42, 18, '1:19.175', 79175),
	(899, 819, 43, 18, '1:18.986', 78986),
	(899, 819, 44, 18, '1:19.033', 79033),
	(899, 819, 45, 18, '1:18.998', 78998),
	(899, 819, 46, 17, '1:20.001', 80001),
	(899, 819, 47, 17, '1:20.290', 80290),
	(899, 819, 48, 17, '1:20.281', 80281),
	(899, 819, 49, 17, '1:19.157', 79157),
	(899, 819, 50, 17, '1:18.990', 78990),
	(899, 819, 51, 17, '1:19.203', 79203),
	(899, 819, 52, 17, '1:19.092', 79092),
	(899, 819, 53, 17, '1:19.373', 79373),
	(899, 819, 54, 17, '1:20.354', 80354),
	(899, 819, 55, 17, '1:20.792', 80792),
	(899, 819, 56, 17, '1:19.856', 79856),
	(899, 819, 57, 17, '1:19.205', 79205),
	(899, 819, 58, 17, '1:19.228', 79228),
	(899, 820, 1, 22, '1:34.097', 94097),
	(899, 820, 2, 22, '1:23.245', 83245),
	(899, 820, 3, 21, '1:29.424', 89424),
	(899, 820, 4, 21, '1:21.810', 81810),
	(899, 820, 5, 21, '1:21.151', 81151),
	(899, 820, 6, 21, '1:21.136', 81136),
	(899, 820, 7, 21, '1:21.154', 81154),
	(899, 820, 8, 21, '1:20.758', 80758),
	(899, 820, 9, 21, '1:20.458', 80458),
	(899, 820, 10, 21, '1:20.889', 80889),
	(899, 820, 11, 20, '1:21.038', 81038),
	(899, 820, 12, 21, '1:21.180', 81180),
	(899, 820, 13, 21, '1:20.777', 80777),
	(899, 820, 14, 21, '1:20.885', 80885),
	(899, 820, 15, 21, '1:21.250', 81250),
	(899, 820, 16, 21, '1:21.046', 81046),
	(899, 820, 17, 21, '1:21.277', 81277),
	(899, 820, 18, 21, '1:21.170', 81170),
	(899, 820, 19, 21, '1:21.307', 81307),
	(899, 820, 20, 21, '1:21.455', 81455),
	(899, 820, 21, 21, '1:21.304', 81304),
	(899, 820, 22, 20, '1:21.698', 81698),
	(899, 820, 23, 20, '1:22.153', 82153),
	(899, 820, 24, 20, '1:21.474', 81474),
	(899, 820, 25, 19, '1:21.726', 81726),
	(899, 820, 26, 19, '1:27.158', 87158),
	(899, 820, 27, 21, '1:38.463', 98463),
	(899, 820, 28, 21, '1:18.765', 78765),
	(899, 820, 29, 21, '1:18.815', 78815),
	(899, 820, 30, 21, '1:20.654', 80654),
	(899, 820, 31, 21, '1:20.325', 80325),
	(899, 820, 32, 21, '1:20.766', 80766),
	(899, 820, 33, 21, '1:18.935', 78935),
	(899, 820, 34, 21, '1:19.440', 79440),
	(899, 820, 35, 21, '1:19.509', 79509),
	(899, 820, 36, 21, '1:21.200', 81200),
	(899, 820, 37, 21, '1:19.452', 79452),
	(899, 820, 38, 21, '1:19.586', 79586),
	(899, 820, 39, 21, '1:19.488', 79488),
	(899, 820, 40, 21, '1:19.670', 79670),
	(899, 820, 41, 21, '1:19.814', 79814),
	(899, 820, 42, 21, '1:19.571', 79571),
	(899, 820, 43, 21, '1:20.527', 80527),
	(899, 820, 44, 21, '1:21.645', 81645),
	(899, 820, 45, 21, '1:22.225', 82225),
	(899, 820, 46, 20, '1:21.190', 81190),
	(899, 820, 47, 20, '1:21.241', 81241),
	(899, 820, 48, 20, '1:26.331', 86331),
	(899, 820, 49, 20, '1:37.743', 97743),
	(899, 820, 50, 20, '1:19.576', 79576),
	(899, 820, 51, 20, '1:17.964', 77964),
	(899, 820, 52, 20, '1:20.637', 80637),
	(899, 820, 53, 20, '1:18.485', 78485),
	(899, 820, 54, 20, '1:18.619', 78619),
	(899, 820, 55, 20, '1:18.693', 78693),
	(899, 820, 56, 20, '1:19.580', 79580),
	(899, 820, 57, 20, '1:17.900', 77900),
	(899, 820, 58, 20, '1:17.810', 77810),
	(899, 820, 59, 19, '1:18.985', 78985),
	(899, 820, 60, 19, '1:18.703', 78703),
	(899, 820, 61, 19, '1:19.260', 79260),
	(899, 820, 62, 19, '1:19.740', 79740),
	(899, 820, 63, 19, '1:22.221', 82221),
	(899, 820, 64, 19, '1:19.575', 79575),
	(899, 820, 65, 19, '1:21.001', 81001),
	(899, 820, 66, 19, '1:24.923', 84923),
	(899, 820, 67, 19, '1:36.164', 96164),
	(899, 820, 68, 19, '1:17.281', 77281),
	(899, 820, 69, 19, '1:18.132', 78132),
	(899, 821, 1, 13, '1:30.364', 90364),
	(899, 821, 2, 12, '1:20.507', 80507),
	(899, 821, 3, 11, '1:19.913', 79913),
	(899, 821, 4, 11, '1:19.932', 79932),
	(899, 821, 5, 11, '1:20.547', 80547),
	(899, 821, 6, 11, '1:19.922', 79922),
	(899, 821, 7, 11, '1:20.707', 80707),
	(899, 821, 8, 11, '1:19.469', 79469),
	(899, 821, 9, 11, '1:19.869', 79869),
	(899, 821, 10, 12, '1:20.446', 80446),
	(899, 821, 11, 12, '1:20.275', 80275),
	(899, 821, 12, 14, '1:21.468', 81468),
	(899, 821, 13, 14, '1:21.082', 81082),
	(899, 821, 14, 14, '1:20.575', 80575),
	(899, 821, 15, 13, '1:20.330', 80330),
	(899, 821, 16, 13, '1:20.383', 80383),
	(899, 821, 17, 13, '1:20.231', 80231),
	(899, 821, 18, 11, '1:20.274', 80274),
	(899, 821, 19, 11, '1:20.176', 80176),
	(899, 821, 20, 9, '1:20.111', 80111),
	(899, 821, 21, 7, '1:20.240', 80240),
	(899, 821, 22, 12, '1:25.314', 85314),
	(899, 821, 23, 18, '1:34.923', 94923),
	(899, 821, 24, 15, '1:18.285', 78285),
	(899, 821, 25, 15, '1:17.715', 77715),
	(899, 821, 26, 15, '1:17.989', 77989),
	(899, 821, 27, 15, '1:17.630', 77630),
	(899, 821, 28, 15, '1:18.513', 78513),
	(899, 821, 29, 14, '1:17.910', 77910),
	(899, 821, 30, 14, '1:18.152', 78152),
	(899, 821, 31, 14, '1:17.935', 77935),
	(899, 821, 32, 14, '1:18.150', 78150),
	(899, 821, 33, 14, '1:18.693', 78693),
	(899, 821, 34, 13, '1:18.287', 78287),
	(899, 821, 35, 13, '1:18.667', 78667),
	(899, 821, 36, 13, '1:19.145', 79145),
	(899, 821, 37, 13, '1:19.054', 79054),
	(899, 821, 38, 12, '1:19.623', 79623),
	(899, 821, 39, 12, '1:19.219', 79219),
	(899, 821, 40, 12, '1:19.298', 79298),
	(899, 821, 41, 12, '1:19.326', 79326),
	(899, 821, 42, 12, '1:19.046', 79046),
	(899, 821, 43, 11, '1:19.176', 79176),
	(899, 821, 44, 11, '1:19.131', 79131),
	(899, 821, 45, 11, '1:19.297', 79297),
	(899, 821, 46, 11, '1:19.335', 79335),
	(899, 821, 47, 13, '1:24.670', 84670),
	(899, 821, 48, 14, '1:33.288', 93288),
	(899, 821, 49, 14, '1:16.568', 76568),
	(899, 821, 50, 14, '1:16.853', 76853),
	(899, 821, 51, 14, '1:17.163', 77163),
	(899, 821, 52, 14, '1:16.576', 76576),
	(899, 821, 53, 14, '1:16.805', 76805),
	(899, 821, 54, 14, '1:16.590', 76590),
	(899, 821, 55, 13, '1:16.685', 76685),
	(899, 821, 56, 13, '1:16.871', 76871),
	(899, 821, 57, 12, '1:16.948', 76948),
	(899, 821, 58, 12, '1:17.038', 77038),
	(899, 821, 59, 12, '1:16.528', 76528),
	(899, 821, 60, 12, '1:16.955', 76955),
	(899, 821, 61, 12, '1:17.035', 77035),
	(899, 821, 62, 12, '1:17.063', 77063),
	(899, 821, 63, 12, '1:18.556', 78556),
	(899, 821, 64, 12, '1:17.557', 77557),
	(899, 821, 65, 12, '1:17.408', 77408),
	(899, 821, 66, 12, '1:17.725', 77725),
	(899, 821, 67, 12, '1:17.821', 77821),
	(899, 821, 68, 12, '1:17.684', 77684),
	(899, 821, 69, 12, '1:17.564', 77564),
	(899, 821, 70, 12, '1:17.299', 77299),
	(899, 822, 1, 10, '1:28.881', 88881),
	(899, 822, 2, 11, '1:21.008', 81008),
	(899, 822, 3, 10, '1:20.524', 80524),
	(899, 822, 4, 10, '1:19.866', 79866),
	(899, 822, 5, 10, '1:19.754', 79754),
	(899, 822, 6, 10, '1:19.696', 79696),
	(899, 822, 7, 10, '1:19.675', 79675),
	(899, 822, 8, 10, '1:19.696', 79696),
	(899, 822, 9, 10, '1:19.587', 79587),
	(899, 822, 10, 10, '1:20.015', 80015),
	(899, 822, 11, 10, '1:20.018', 80018),
	(899, 822, 12, 10, '1:20.221', 80221),
	(899, 822, 13, 11, '1:21.453', 81453),
	(899, 822, 14, 10, '1:20.199', 80199),
	(899, 822, 15, 10, '1:19.851', 79851),
	(899, 822, 16, 10, '1:19.906', 79906),
	(899, 822, 17, 11, '1:24.610', 84610),
	(899, 822, 18, 18, '1:37.503', 97503),
	(899, 822, 19, 19, '1:21.027', 81027),
	(899, 822, 20, 18, '1:20.053', 80053),
	(899, 822, 21, 17, '1:20.550', 80550),
	(899, 822, 22, 16, '1:19.294', 79294),
	(899, 822, 23, 15, '1:18.816', 78816),
	(899, 822, 24, 14, '1:18.787', 78787),
	(899, 822, 25, 14, '1:19.076', 79076),
	(899, 822, 26, 14, '1:18.749', 78749),
	(899, 822, 27, 14, '1:19.053', 79053),
	(899, 822, 28, 14, '1:19.259', 79259),
	(899, 822, 29, 15, '1:20.314', 80314),
	(899, 822, 30, 15, '1:19.462', 79462),
	(899, 822, 31, 15, '1:19.175', 79175),
	(899, 822, 32, 15, '1:18.849', 78849),
	(899, 822, 33, 15, '1:18.685', 78685),
	(899, 822, 34, 15, '1:18.923', 78923),
	(899, 822, 35, 14, '1:19.325', 79325),
	(899, 822, 36, 15, '1:20.283', 80283),
	(899, 822, 37, 15, '1:19.589', 79589),
	(899, 822, 38, 14, '1:19.864', 79864),
	(899, 822, 39, 14, '1:19.766', 79766),
	(899, 822, 40, 14, '1:20.705', 80705),
	(899, 822, 41, 16, '1:29.965', 89965),
	(899, 822, 42, 17, '1:33.857', 93857),
	(899, 822, 43, 17, '1:16.840', 76840),
	(899, 822, 44, 17, '1:17.696', 77696),
	(899, 822, 45, 17, '1:17.547', 77547),
	(899, 823, 1, 21, '1:33.330', 93330),
	(899, 823, 2, 20, '1:22.869', 82869),
	(899, 823, 3, 19, '1:23.974', 83974),
	(899, 823, 4, 19, '1:20.511', 80511),
	(899, 823, 5, 18, '1:21.097', 81097),
	(899, 823, 6, 18, '1:20.395', 80395),
	(899, 823, 7, 18, '1:20.462', 80462),
	(899, 823, 8, 18, '1:20.313', 80313),
	(899, 823, 9, 18, '1:20.345', 80345),
	(899, 823, 10, 18, '1:19.987', 79987),
	(899, 823, 11, 17, '1:20.386', 80386),
	(899, 823, 12, 17, '1:20.466', 80466),
	(899, 823, 13, 17, '1:20.426', 80426),
	(899, 823, 14, 17, '1:20.430', 80430),
	(899, 823, 15, 16, '1:20.548', 80548),
	(899, 823, 16, 16, '1:21.319', 81319),
	(899, 823, 17, 16, '1:20.789', 80789),
	(899, 823, 18, 14, '1:20.659', 80659),
	(899, 823, 19, 15, '1:20.634', 80634),
	(899, 823, 20, 15, '1:21.150', 81150),
	(899, 823, 21, 15, '1:21.242', 81242),
	(899, 823, 22, 17, '1:22.219', 82219),
	(899, 823, 23, 16, '1:21.966', 81966),
	(899, 823, 24, 19, '1:27.670', 87670),
	(899, 823, 25, 20, '1:36.087', 96087),
	(899, 823, 26, 18, '1:19.009', 79009),
	(899, 823, 27, 18, '1:19.897', 79897),
	(899, 823, 28, 18, '1:19.002', 79002),
	(899, 823, 29, 17, '1:18.901', 78901),
	(899, 823, 30, 18, '1:19.368', 79368),
	(899, 823, 31, 18, '1:18.900', 78900),
	(899, 823, 32, 18, '1:19.864', 79864),
	(899, 823, 33, 18, '1:18.884', 78884),
	(899, 823, 34, 18, '1:20.433', 80433),
	(899, 823, 35, 18, '1:19.283', 79283),
	(899, 823, 36, 19, '1:20.924', 80924),
	(899, 823, 37, 19, '1:19.636', 79636),
	(899, 823, 38, 19, '1:20.405', 80405),
	(899, 823, 39, 19, '1:19.995', 79995),
	(899, 823, 40, 19, '1:19.680', 79680),
	(899, 823, 41, 19, '1:19.817', 79817),
	(899, 823, 42, 19, '1:19.960', 79960),
	(899, 823, 43, 19, '1:20.341', 80341),
	(899, 823, 44, 19, '1:20.232', 80232),
	(899, 823, 45, 19, '1:20.366', 80366),
	(899, 823, 46, 18, '1:21.077', 81077),
	(899, 823, 47, 18, '1:25.477', 85477),
	(899, 823, 48, 18, '1:38.917', 98917),
	(899, 823, 49, 18, '1:20.308', 80308),
	(899, 823, 50, 18, '1:18.208', 78208),
	(899, 823, 51, 18, '1:17.590', 77590),
	(899, 823, 52, 19, '1:23.191', 83191),
	(899, 823, 53, 19, '1:28.943', 88943),
	(899, 823, 54, 19, '1:18.468', 78468),
	(899, 823, 55, 19, '1:18.996', 78996),
	(899, 823, 56, 19, '1:18.836', 78836),
	(899, 823, 57, 19, '1:18.459', 78459),
	(899, 823, 58, 19, '1:19.187', 79187),
	(899, 823, 59, 18, '1:19.272', 79272),
	(899, 823, 60, 18, '1:18.191', 78191),
	(899, 823, 61, 18, '1:18.285', 78285),
	(899, 823, 62, 18, '1:18.282', 78282),
	(899, 823, 63, 18, '1:18.493', 78493),
	(899, 823, 64, 18, '1:18.772', 78772),
	(899, 823, 65, 18, '1:18.513', 78513),
	(899, 823, 66, 18, '1:18.440', 78440),
	(899, 823, 67, 18, '1:18.306', 78306),
	(899, 823, 68, 18, '1:18.880', 78880),
	(899, 823, 69, 18, '1:18.773', 78773),
	(899, 824, 1, 19, '1:32.997', 92997),
	(899, 824, 2, 19, '1:22.872', 82872),
	(899, 824, 3, 18, '1:23.356', 83356),
	(899, 824, 4, 18, '1:21.141', 81141),
	(899, 824, 5, 19, '1:22.460', 82460),
	(899, 824, 6, 19, '1:21.425', 81425),
	(899, 824, 7, 20, '1:21.689', 81689),
	(899, 824, 8, 20, '1:20.639', 80639),
	(899, 824, 9, 20, '1:20.422', 80422),
	(899, 824, 10, 20, '1:21.033', 81033),
	(899, 824, 11, 19, '1:20.482', 80482),
	(899, 824, 12, 19, '1:20.725', 80725),
	(899, 824, 13, 19, '1:20.704', 80704),
	(899, 824, 14, 19, '1:20.651', 80651),
	(899, 824, 15, 19, '1:20.890', 80890),
	(899, 824, 16, 19, '1:21.634', 81634),
	(899, 824, 17, 19, '1:21.013', 81013),
	(899, 824, 18, 20, '1:22.164', 82164),
	(899, 824, 19, 20, '1:20.778', 80778),
	(899, 824, 20, 20, '1:21.000', 81000),
	(899, 824, 21, 20, '1:26.127', 86127),
	(899, 824, 22, 21, '1:37.925', 97925),
	(899, 824, 23, 21, '1:19.996', 79996),
	(899, 824, 24, 21, '1:19.827', 79827),
	(899, 824, 25, 21, '1:20.831', 80831),
	(899, 824, 26, 21, '1:20.849', 80849),
	(899, 824, 27, 20, '1:20.175', 80175),
	(899, 824, 28, 20, '1:19.718', 79718),
	(899, 824, 29, 20, '1:21.039', 81039),
	(899, 824, 30, 20, '1:19.611', 79611),
	(899, 824, 31, 20, '1:19.391', 79391),
	(899, 824, 32, 20, '1:21.654', 81654),
	(899, 824, 33, 20, '1:19.032', 79032),
	(899, 824, 34, 20, '1:19.090', 79090),
	(899, 824, 35, 20, '1:18.951', 78951),
	(899, 824, 36, 20, '1:19.936', 79936),
	(899, 824, 37, 20, '1:19.195', 79195),
	(899, 824, 38, 20, '1:19.359', 79359),
	(899, 824, 39, 20, '1:21.162', 81162),
	(899, 824, 40, 20, '1:21.917', 81917),
	(899, 824, 41, 20, '1:20.045', 80045),
	(899, 824, 42, 20, '1:19.775', 79775),
	(899, 824, 43, 20, '1:19.746', 79746),
	(899, 824, 44, 20, '1:19.796', 79796),
	(899, 824, 45, 20, '1:19.680', 79680),
	(899, 824, 46, 19, '1:20.025', 80025),
	(899, 824, 47, 19, '1:24.954', 84954),
	(899, 824, 48, 19, '1:37.220', 97220),
	(899, 824, 49, 19, '1:18.097', 78097),
	(899, 824, 50, 19, '1:18.067', 78067),
	(899, 824, 51, 19, '1:17.969', 77969),
	(899, 824, 52, 18, '1:17.957', 77957),
	(899, 824, 53, 18, '1:18.597', 78597),
	(899, 824, 54, 18, '1:19.580', 79580),
	(899, 824, 55, 18, '1:17.859', 77859),
	(899, 824, 56, 18, '1:17.909', 77909),
	(899, 824, 57, 18, '1:18.477', 78477),
	(899, 824, 58, 18, '1:18.993', 78993),
	(899, 824, 59, 17, '1:20.228', 80228),
	(899, 824, 60, 17, '1:18.581', 78581),
	(899, 824, 61, 17, '1:18.649', 78649),
	(899, 824, 62, 17, '1:22.677', 82677),
	(899, 824, 63, 17, '1:19.685', 79685),
	(899, 824, 64, 17, '1:18.034', 78034),
	(899, 824, 65, 17, '1:18.151', 78151),
	(899, 824, 66, 17, '1:17.870', 77870),
	(899, 824, 67, 17, '1:17.717', 77717),
	(899, 824, 68, 17, '1:18.058', 78058),
	(899, 824, 69, 17, '1:17.965', 77965),
	(900, 1, 1, 4, '1:46.128', 106128),
	(900, 1, 2, 5, '1:40.287', 100287),
	(900, 3, 1, 1, '1:42.038', 102038),
	(900, 3, 2, 1, '1:37.687', 97687),
	(900, 3, 3, 1, '1:35.765', 95765),
	(900, 3, 4, 1, '1:34.939', 94939),
	(900, 3, 5, 1, '1:35.438', 95438),
	(900, 3, 6, 1, '1:34.977', 94977),
	(900, 3, 7, 1, '1:35.417', 95417),
	(900, 3, 8, 1, '1:34.550', 94550),
	(900, 3, 9, 1, '1:34.217', 94217),
	(900, 3, 10, 1, '1:34.364', 94364),
	(900, 3, 11, 1, '1:35.185', 95185),
	(900, 3, 12, 1, '2:14.269', 134269),
	(900, 3, 13, 1, '2:29.953', 149953),
	(900, 3, 14, 1, '2:21.208', 141208),
	(900, 3, 15, 1, '2:14.486', 134486),
	(900, 3, 16, 1, '1:33.976', 93976),
	(900, 3, 17, 1, '1:34.040', 94040),
	(900, 3, 18, 1, '1:33.195', 93195),
	(900, 3, 19, 1, '1:32.478', 92478),
	(900, 3, 20, 1, '1:33.331', 93331),
	(900, 3, 21, 1, '1:32.839', 92839),
	(900, 3, 22, 1, '1:33.144', 93144),
	(900, 3, 23, 1, '1:33.213', 93213),
	(900, 3, 24, 1, '1:33.936', 93936),
	(900, 3, 25, 1, '1:33.941', 93941),
	(900, 3, 26, 1, '1:34.539', 94539),
	(900, 3, 27, 1, '1:35.588', 95588),
	(900, 3, 28, 1, '1:35.416', 95416),
	(900, 3, 29, 1, '1:34.069', 94069),
	(900, 3, 30, 1, '1:34.946', 94946),
	(900, 3, 31, 1, '1:34.272', 94272),
	(900, 3, 32, 1, '1:35.305', 95305),
	(900, 3, 33, 1, '1:34.088', 94088),
	(900, 3, 34, 1, '1:33.979', 93979),
	(900, 3, 35, 1, '1:33.981', 93981),
	(900, 3, 36, 1, '1:34.464', 94464),
	(900, 3, 37, 1, '1:35.190', 95190),
	(900, 3, 38, 1, '1:55.194', 115194),
	(900, 3, 39, 1, '1:41.375', 101375),
	(900, 3, 40, 1, '1:33.394', 93394),
	(900, 3, 41, 1, '1:33.243', 93243),
	(900, 3, 42, 1, '1:33.286', 93286),
	(900, 3, 43, 1, '1:32.672', 92672),
	(900, 3, 44, 1, '1:32.786', 92786),
	(900, 3, 45, 1, '1:34.137', 94137),
	(900, 3, 46, 1, '1:33.148', 93148),
	(900, 3, 47, 1, '1:33.498', 93498),
	(900, 3, 48, 1, '1:32.704', 92704),
	(900, 3, 49, 1, '1:32.800', 92800),
	(900, 3, 50, 1, '1:32.757', 92757),
	(900, 3, 51, 1, '1:33.863', 93863),
	(900, 3, 52, 1, '1:33.001', 93001),
	(900, 3, 53, 1, '1:33.026', 93026),
	(900, 3, 54, 1, '1:33.052', 93052),
	(900, 3, 55, 1, '1:33.185', 93185),
	(900, 3, 56, 1, '1:33.309', 93309),
	(900, 3, 57, 1, '1:33.857', 93857),
	(900, 4, 1, 6, '1:48.266', 108266),
	(900, 4, 2, 6, '1:38.611', 98611),
	(900, 4, 3, 5, '1:37.810', 97810),
	(900, 4, 4, 5, '1:35.719', 95719),
	(900, 4, 5, 5, '1:36.205', 96205),
	(900, 4, 6, 5, '1:35.634', 95634),
	(900, 4, 7, 5, '1:36.292', 96292),
	(900, 4, 8, 5, '1:36.460', 96460),
	(900, 4, 9, 5, '1:36.405', 96405),
	(900, 4, 10, 5, '1:36.992', 96992),
	(900, 4, 11, 5, '1:37.667', 97667),
	(900, 4, 12, 5, '2:19.525', 139525),
	(900, 4, 13, 5, '2:08.277', 128277),
	(900, 4, 14, 5, '2:20.389', 140389),
	(900, 4, 15, 5, '2:12.487', 132487),
	(900, 4, 16, 5, '1:36.473', 96473),
	(900, 4, 17, 5, '1:35.451', 95451),
	(900, 4, 18, 5, '1:34.952', 94952),
	(900, 4, 19, 5, '1:35.453', 95453),
	(900, 4, 20, 5, '1:35.143', 95143),
	(900, 4, 21, 5, '1:34.612', 94612),
	(900, 4, 22, 5, '1:35.050', 95050),
	(900, 4, 23, 5, '1:35.300', 95300),
	(900, 4, 24, 5, '1:35.292', 95292),
	(900, 4, 25, 5, '1:36.059', 96059),
	(900, 4, 26, 5, '1:35.797', 95797),
	(900, 4, 27, 5, '1:35.783', 95783),
	(900, 4, 28, 5, '1:35.647', 95647),
	(900, 4, 29, 5, '1:36.275', 96275),
	(900, 4, 30, 5, '1:35.831', 95831),
	(900, 4, 31, 5, '1:35.374', 95374),
	(900, 4, 32, 5, '1:36.190', 96190),
	(900, 4, 33, 4, '1:35.949', 95949),
	(900, 4, 34, 4, '1:34.077', 94077),
	(900, 4, 35, 7, '1:52.828', 112828),
	(900, 4, 36, 5, '1:39.972', 99972),
	(900, 4, 37, 5, '1:34.374', 94374),
	(900, 4, 38, 5, '1:34.570', 94570),
	(900, 4, 39, 5, '1:33.994', 93994),
	(900, 4, 40, 5, '1:33.951', 93951),
	(900, 4, 41, 5, '1:34.092', 94092),
	(900, 4, 42, 5, '1:34.528', 94528),
	(900, 4, 43, 5, '1:34.353', 94353),
	(900, 4, 44, 5, '1:33.446', 93446),
	(900, 4, 45, 5, '1:34.019', 94019),
	(900, 4, 46, 5, '1:33.820', 93820),
	(900, 4, 47, 5, '1:33.812', 93812),
	(900, 4, 48, 5, '1:32.987', 92987),
	(900, 4, 49, 5, '1:33.520', 93520),
	(900, 4, 50, 5, '1:33.468', 93468),
	(900, 4, 51, 5, '1:33.844', 93844),
	(900, 4, 52, 5, '1:33.661', 93661),
	(900, 4, 53, 5, '1:33.078', 93078),
	(900, 4, 54, 5, '1:33.233', 93233),
	(900, 4, 55, 5, '1:33.347', 93347),
	(900, 4, 56, 5, '1:32.616', 92616),
	(900, 4, 57, 5, '1:35.034', 95034),
	(900, 8, 1, 8, '1:49.387', 109387),
	(900, 8, 2, 8, '1:38.630', 98630),
	(900, 8, 3, 6, '1:37.771', 97771),
	(900, 8, 4, 6, '1:37.013', 97013),
	(900, 8, 5, 6, '1:36.092', 96092),
	(900, 8, 6, 6, '1:35.132', 95132),
	(900, 8, 7, 6, '1:36.143', 96143),
	(900, 8, 8, 7, '1:38.122', 98122),
	(900, 8, 9, 7, '1:36.648', 96648),
	(900, 8, 10, 6, '1:36.444', 96444),
	(900, 8, 11, 6, '1:37.253', 97253),
	(900, 8, 12, 8, '2:25.964', 145964),
	(900, 8, 13, 8, '2:06.011', 126011),
	(900, 8, 14, 8, '2:16.028', 136028),
	(900, 8, 15, 8, '2:11.894', 131894),
	(900, 8, 16, 8, '1:36.707', 96707),
	(900, 8, 17, 8, '1:35.480', 95480),
	(900, 8, 18, 8, '1:35.380', 95380),
	(900, 8, 19, 8, '1:35.338', 95338),
	(900, 8, 20, 8, '1:34.756', 94756),
	(900, 8, 21, 8, '1:34.927', 94927),
	(900, 8, 22, 8, '1:34.933', 94933),
	(900, 8, 23, 8, '1:35.305', 95305),
	(900, 8, 24, 8, '1:35.335', 95335),
	(900, 8, 25, 8, '1:37.658', 97658),
	(900, 8, 26, 8, '1:36.037', 96037),
	(900, 8, 27, 8, '1:35.900', 95900),
	(900, 8, 28, 8, '1:36.090', 96090),
	(900, 8, 29, 8, '1:35.268', 95268),
	(900, 8, 30, 8, '1:35.497', 95497),
	(900, 8, 31, 8, '1:35.811', 95811),
	(900, 8, 32, 7, '1:36.080', 96080),
	(900, 8, 33, 5, '1:36.105', 96105),
	(900, 8, 34, 5, '1:35.090', 95090),
	(900, 8, 35, 5, '1:38.352', 98352),
	(900, 8, 36, 9, '1:54.280', 114280),
	(900, 8, 37, 9, '1:40.692', 100692),
	(900, 8, 38, 9, '1:33.896', 93896),
	(900, 8, 39, 9, '1:34.046', 94046),
	(900, 8, 40, 9, '1:33.766', 93766),
	(900, 8, 41, 9, '1:33.883', 93883),
	(900, 8, 42, 9, '1:33.934', 93934),
	(900, 8, 43, 9, '1:34.141', 94141),
	(900, 8, 44, 9, '1:34.178', 94178),
	(900, 8, 45, 9, '1:34.504', 94504),
	(900, 8, 46, 9, '1:34.494', 94494),
	(900, 8, 47, 9, '1:34.957', 94957),
	(900, 8, 48, 9, '1:34.494', 94494),
	(900, 8, 49, 9, '1:35.142', 95142),
	(900, 8, 50, 9, '1:35.259', 95259),
	(900, 8, 51, 9, '1:34.396', 94396),
	(900, 8, 52, 9, '1:34.545', 94545),
	(900, 8, 53, 8, '1:34.802', 94802),
	(900, 8, 54, 8, '1:33.922', 93922),
	(900, 8, 55, 8, '1:33.746', 93746),
	(900, 8, 56, 8, '1:33.691', 93691),
	(900, 8, 57, 8, '1:35.036', 95036),
	(900, 16, 1, 12, '1:53.369', 113369),
	(900, 16, 2, 12, '1:41.685', 101685),
	(900, 16, 3, 11, '1:40.024', 100024),
	(900, 16, 4, 11, '1:39.823', 99823),
	(900, 16, 5, 12, '1:41.794', 101794),
	(900, 16, 6, 12, '1:39.542', 99542),
	(900, 16, 7, 11, '1:37.994', 97994),
	(900, 16, 8, 11, '1:37.798', 97798),
	(900, 16, 9, 11, '1:38.062', 98062),
	(900, 16, 10, 10, '1:38.683', 98683),
	(900, 16, 11, 10, '1:48.015', 108015),
	(900, 16, 12, 10, '1:58.590', 118590),
	(900, 16, 13, 9, '1:56.199', 116199),
	(900, 16, 14, 9, '2:16.327', 136327),
	(900, 16, 15, 9, '2:11.400', 131400),
	(900, 16, 16, 9, '1:37.609', 97609),
	(900, 16, 17, 10, '1:37.588', 97588),
	(900, 16, 18, 10, '1:37.369', 97369),
	(900, 16, 19, 11, '1:37.432', 97432),
	(900, 16, 20, 11, '1:37.126', 97126),
	(900, 16, 21, 11, '1:36.836', 96836),
	(900, 16, 22, 11, '1:36.984', 96984),
	(900, 16, 23, 11, '1:36.519', 96519),
	(900, 16, 24, 11, '1:36.750', 96750),
	(900, 16, 25, 11, '1:37.213', 97213),
	(900, 16, 26, 11, '1:36.567', 96567),
	(900, 16, 27, 11, '1:37.286', 97286),
	(900, 16, 28, 11, '1:36.954', 96954),
	(900, 16, 29, 11, '1:36.646', 96646),
	(900, 16, 30, 11, '1:36.871', 96871),
	(900, 16, 31, 11, '1:37.278', 97278),
	(900, 16, 32, 11, '1:36.977', 96977),
	(900, 16, 33, 11, '1:37.264', 97264),
	(900, 16, 34, 11, '1:37.544', 97544),
	(900, 16, 35, 13, '1:58.752', 118752),
	(900, 16, 36, 13, '1:43.373', 103373),
	(900, 16, 37, 13, '1:35.064', 95064),
	(900, 16, 38, 13, '1:35.276', 95276),
	(900, 16, 39, 13, '1:35.037', 95037),
	(900, 16, 40, 13, '1:34.566', 94566),
	(900, 16, 41, 13, '1:34.564', 94564),
	(900, 16, 42, 13, '1:34.802', 94802),
	(900, 16, 43, 13, '1:34.869', 94869),
	(900, 16, 44, 12, '1:35.125', 95125),
	(900, 16, 45, 12, '1:35.207', 95207),
	(900, 16, 46, 12, '1:35.177', 95177),
	(900, 16, 47, 12, '1:35.199', 95199),
	(900, 16, 48, 12, '1:35.004', 95004),
	(900, 16, 49, 12, '1:35.579', 95579),
	(900, 16, 50, 12, '1:35.236', 95236),
	(900, 16, 51, 12, '1:36.380', 96380),
	(900, 16, 52, 12, '1:34.934', 94934),
	(900, 16, 53, 12, '1:34.626', 94626),
	(900, 16, 54, 12, '1:34.594', 94594),
	(900, 16, 55, 12, '1:34.627', 94627),
	(900, 16, 56, 12, '1:34.743', 94743),
	(900, 18, 1, 11, '1:50.328', 110328),
	(900, 18, 2, 11, '1:38.968', 98968),
	(900, 18, 3, 10, '1:38.705', 98705),
	(900, 18, 4, 10, '1:37.156', 97156),
	(900, 18, 5, 10, '1:37.120', 97120),
	(900, 18, 6, 10, '1:36.686', 96686),
	(900, 18, 7, 10, '1:36.271', 96271),
	(900, 18, 8, 10, '1:36.079', 96079),
	(900, 18, 9, 10, '1:35.979', 95979),
	(900, 18, 10, 9, '1:36.655', 96655),
	(900, 18, 11, 9, '1:57.843', 117843),
	(900, 18, 12, 6, '2:00.840', 120840),
	(900, 18, 13, 6, '2:01.893', 121893),
	(900, 18, 14, 6, '2:20.580', 140580),
	(900, 18, 15, 6, '2:12.402', 132402),
	(900, 18, 16, 6, '1:36.184', 96184),
	(900, 18, 17, 6, '1:35.402', 95402),
	(900, 18, 18, 6, '1:35.181', 95181),
	(900, 18, 19, 6, '1:35.194', 95194),
	(900, 18, 20, 6, '1:35.341', 95341),
	(900, 18, 21, 6, '1:34.865', 94865),
	(900, 18, 22, 6, '1:34.907', 94907),
	(900, 18, 23, 6, '1:35.413', 95413),
	(900, 18, 24, 6, '1:35.385', 95385),
	(900, 18, 25, 6, '1:35.763', 95763),
	(900, 18, 26, 6, '1:35.856', 95856),
	(900, 18, 27, 6, '1:35.959', 95959),
	(900, 18, 28, 6, '1:35.908', 95908),
	(900, 18, 29, 6, '1:36.014', 96014),
	(900, 18, 30, 6, '1:35.871', 95871),
	(900, 18, 31, 6, '1:35.908', 95908),
	(900, 18, 32, 10, '1:53.971', 113971),
	(900, 18, 33, 10, '1:39.162', 99162),
	(900, 18, 34, 8, '1:33.515', 93515),
	(900, 18, 35, 8, '1:34.497', 94497),
	(900, 18, 36, 4, '1:34.157', 94157),
	(900, 18, 37, 4, '1:34.157', 94157),
	(900, 18, 38, 4, '1:34.036', 94036),
	(900, 18, 39, 4, '1:33.965', 93965),
	(900, 18, 40, 4, '1:34.082', 94082),
	(900, 18, 41, 4, '1:33.918', 93918),
	(900, 18, 42, 4, '1:33.797', 93797),
	(900, 18, 43, 4, '1:33.569', 93569),
	(900, 18, 44, 4, '1:33.358', 93358),
	(900, 18, 45, 4, '1:33.954', 93954),
	(900, 18, 46, 4, '1:33.775', 93775),
	(900, 18, 47, 4, '1:33.539', 93539),
	(900, 18, 48, 4, '1:33.326', 93326),
	(900, 18, 49, 4, '1:33.373', 93373),
	(900, 18, 50, 4, '1:33.440', 93440),
	(900, 18, 51, 4, '1:33.549', 93549),
	(900, 18, 52, 4, '1:33.551', 93551),
	(900, 18, 53, 4, '1:33.453', 93453),
	(900, 18, 54, 4, '1:33.668', 93668),
	(900, 18, 55, 4, '1:33.692', 93692),
	(900, 18, 56, 4, '1:33.391', 93391),
	(900, 18, 57, 4, '1:33.186', 93186),
	(900, 20, 1, 15, '2:00.977', 120977),
	(900, 20, 2, 16, '1:49.947', 109947),
	(900, 20, 3, 16, '1:51.460', 111460),
	(900, 154, 1, 17, '2:10.795', 130795),
	(900, 154, 2, 17, '1:45.629', 105629),
	(900, 154, 3, 15, '1:38.519', 98519),
	(900, 154, 4, 15, '1:39.157', 99157),
	(900, 154, 5, 15, '1:38.493', 98493),
	(900, 154, 6, 15, '1:37.813', 97813),
	(900, 154, 7, 15, '1:37.112', 97112),
	(900, 154, 8, 15, '1:37.993', 97993),
	(900, 154, 9, 14, '1:38.721', 98721),
	(900, 154, 10, 13, '1:37.981', 97981),
	(900, 154, 11, 13, '1:47.480', 107480),
	(900, 154, 12, 13, '1:58.430', 118430),
	(900, 154, 13, 13, '1:48.422', 108422),
	(900, 154, 14, 13, '2:14.470', 134470),
	(900, 154, 15, 13, '2:10.275', 130275),
	(900, 154, 16, 12, '1:39.019', 99019),
	(900, 154, 17, 13, '1:37.693', 97693),
	(900, 154, 18, 13, '1:36.931', 96931),
	(900, 154, 19, 13, '1:38.262', 98262),
	(900, 154, 20, 14, '1:38.078', 98078),
	(900, 154, 21, 14, '1:37.540', 97540),
	(900, 154, 22, 14, '1:38.411', 98411),
	(900, 154, 23, 13, '1:36.573', 96573),
	(900, 154, 24, 13, '1:36.897', 96897),
	(900, 154, 25, 13, '1:36.802', 96802),
	(900, 154, 26, 13, '1:36.890', 96890),
	(900, 154, 27, 13, '1:36.918', 96918),
	(900, 154, 28, 15, '1:55.731', 115731),
	(900, 154, 29, 14, '1:42.283', 102283),
	(900, 154, 30, 13, '1:34.766', 94766),
	(900, 154, 31, 13, '1:35.922', 95922),
	(900, 154, 32, 13, '1:35.137', 95137),
	(900, 154, 33, 13, '1:35.482', 95482),
	(900, 154, 34, 13, '1:34.887', 94887),
	(900, 154, 35, 12, '1:35.351', 95351),
	(900, 154, 36, 12, '1:35.283', 95283),
	(900, 154, 37, 12, '1:35.616', 95616),
	(900, 154, 38, 12, '1:36.432', 96432),
	(900, 154, 39, 12, '1:35.520', 95520),
	(900, 154, 40, 12, '1:35.151', 95151),
	(900, 154, 41, 12, '1:35.327', 95327),
	(900, 154, 42, 12, '1:34.802', 94802),
	(900, 154, 43, 12, '1:35.171', 95171),
	(900, 807, 1, 5, '1:46.986', 106986),
	(900, 807, 2, 4, '1:38.359', 98359),
	(900, 807, 3, 4, '1:36.856', 96856),
	(900, 807, 4, 4, '1:36.878', 96878),
	(900, 807, 5, 4, '1:36.352', 96352),
	(900, 807, 6, 4, '1:36.063', 96063),
	(900, 807, 7, 4, '1:36.618', 96618),
	(900, 807, 8, 4, '1:36.306', 96306),
	(900, 807, 9, 4, '1:36.651', 96651),
	(900, 807, 10, 4, '1:36.728', 96728),
	(900, 807, 11, 4, '1:36.877', 96877),
	(900, 807, 12, 4, '2:16.397', 136397),
	(900, 807, 13, 4, '2:10.616', 130616),
	(900, 807, 14, 4, '2:21.039', 141039),
	(900, 807, 15, 4, '2:13.697', 133697),
	(900, 807, 16, 4, '1:36.462', 96462),
	(900, 807, 17, 4, '1:34.943', 94943),
	(900, 807, 18, 4, '1:35.345', 95345),
	(900, 807, 19, 4, '1:35.388', 95388),
	(900, 807, 20, 4, '1:34.903', 94903),
	(900, 807, 21, 4, '1:34.688', 94688),
	(900, 807, 22, 4, '1:35.161', 95161),
	(900, 807, 23, 4, '1:35.209', 95209),
	(900, 807, 24, 4, '1:35.457', 95457),
	(900, 807, 25, 4, '1:35.755', 95755),
	(900, 807, 26, 4, '1:35.759', 95759),
	(900, 807, 27, 4, '1:35.947', 95947),
	(900, 807, 28, 4, '1:35.540', 95540),
	(900, 807, 29, 4, '1:35.901', 95901),
	(900, 807, 30, 4, '1:35.971', 95971),
	(900, 807, 31, 4, '1:35.993', 95993),
	(900, 807, 32, 4, '1:36.077', 96077),
	(900, 807, 33, 8, '1:55.326', 115326),
	(900, 807, 34, 9, '1:39.444', 99444),
	(900, 807, 35, 9, '1:34.123', 94123),
	(900, 807, 36, 6, '1:35.913', 95913),
	(900, 807, 37, 6, '1:35.006', 95006),
	(900, 807, 38, 6, '1:34.925', 94925),
	(900, 807, 39, 6, '1:34.929', 94929),
	(900, 807, 40, 6, '1:34.661', 94661),
	(900, 807, 41, 6, '1:34.857', 94857),
	(900, 807, 42, 6, '1:34.969', 94969),
	(900, 807, 43, 6, '1:34.590', 94590),
	(900, 807, 44, 6, '1:34.296', 94296),
	(900, 807, 45, 6, '1:34.330', 94330),
	(900, 807, 46, 6, '1:34.586', 94586),
	(900, 807, 47, 6, '1:34.600', 94600),
	(900, 807, 48, 6, '1:34.316', 94316),
	(900, 807, 49, 6, '1:34.258', 94258),
	(900, 807, 50, 6, '1:34.570', 94570),
	(900, 807, 51, 6, '1:33.732', 93732),
	(900, 807, 52, 7, '1:35.885', 95885),
	(900, 807, 53, 7, '1:34.222', 94222),
	(900, 807, 54, 7, '1:34.830', 94830),
	(900, 807, 55, 7, '1:33.530', 93530),
	(900, 807, 56, 7, '1:33.210', 93210),
	(900, 807, 57, 7, '1:33.398', 93398),
	(900, 813, 1, 14, '1:56.505', 116505),
	(900, 813, 2, 14, '1:40.456', 100456),
	(900, 813, 3, 13, '1:40.141', 100141),
	(900, 813, 4, 13, '1:39.728', 99728),
	(900, 813, 5, 13, '1:40.548', 100548),
	(900, 813, 6, 13, '1:39.369', 99369),
	(900, 813, 7, 13, '1:39.590', 99590),
	(900, 813, 8, 12, '1:38.909', 98909),
	(900, 813, 9, 12, '1:38.563', 98563),
	(900, 813, 10, 11, '1:38.631', 98631),
	(900, 813, 11, 11, '1:47.540', 107540),
	(900, 813, 12, 11, '1:58.116', 118116),
	(900, 813, 13, 11, '1:55.651', 115651),
	(900, 813, 14, 11, '2:15.353', 135353),
	(900, 813, 15, 11, '2:11.297', 131297),
	(900, 813, 16, 11, '1:38.171', 98171),
	(900, 813, 17, 11, '1:37.332', 97332),
	(900, 813, 18, 12, '1:38.508', 98508),
	(900, 813, 19, 12, '1:37.856', 97856),
	(900, 813, 20, 12, '1:37.453', 97453),
	(900, 813, 21, 13, '1:38.745', 98745),
	(900, 813, 22, 13, '1:38.584', 98584),
	(900, 813, 23, 14, '1:39.261', 99261),
	(900, 813, 24, 14, '1:37.444', 97444),
	(900, 813, 25, 14, '1:37.659', 97659),
	(900, 813, 26, 14, '1:37.559', 97559),
	(900, 813, 27, 14, '1:38.651', 98651),
	(900, 813, 28, 14, '1:40.524', 100524),
	(900, 813, 29, 15, '1:58.825', 118825),
	(900, 815, 1, 18, '2:36.707', 156707),
	(900, 815, 2, 18, '1:44.790', 104790),
	(900, 815, 3, 17, '1:37.064', 97064),
	(900, 815, 4, 16, '1:36.510', 96510),
	(900, 815, 5, 16, '1:36.033', 96033),
	(900, 815, 6, 16, '1:36.070', 96070),
	(900, 815, 7, 16, '1:36.087', 96087),
	(900, 815, 8, 16, '1:36.996', 96996),
	(900, 815, 9, 16, '1:36.422', 96422),
	(900, 815, 10, 15, '1:36.384', 96384),
	(900, 815, 11, 17, '2:09.463', 129463),
	(900, 815, 12, 17, '2:00.708', 120708),
	(900, 815, 13, 17, '1:42.694', 102694),
	(900, 815, 14, 17, '1:52.117', 112117),
	(900, 815, 15, 17, '2:06.323', 126323),
	(900, 815, 16, 15, '1:38.259', 98259),
	(900, 815, 17, 14, '1:35.913', 95913),
	(900, 815, 18, 14, '1:36.934', 96934),
	(900, 815, 19, 14, '1:38.028', 98028),
	(900, 815, 20, 13, '1:37.087', 97087),
	(900, 815, 21, 12, '1:35.451', 95451),
	(900, 815, 22, 12, '1:35.138', 95138),
	(900, 815, 23, 12, '1:36.156', 96156),
	(900, 815, 24, 12, '1:36.704', 96704),
	(900, 815, 25, 12, '1:37.106', 97106),
	(900, 815, 26, 12, '1:36.647', 96647),
	(900, 815, 27, 12, '1:37.642', 97642),
	(900, 815, 28, 12, '1:36.786', 96786),
	(900, 815, 29, 12, '1:37.248', 97248),
	(900, 815, 30, 12, '1:36.885', 96885),
	(900, 815, 31, 12, '1:36.944', 96944),
	(900, 815, 32, 12, '1:55.468', 115468),
	(900, 815, 33, 12, '1:40.200', 100200),
	(900, 815, 34, 12, '1:33.366', 93366),
	(900, 815, 35, 11, '1:33.526', 93526),
	(900, 815, 36, 11, '1:33.996', 93996),
	(900, 815, 37, 11, '1:33.687', 93687),
	(900, 815, 38, 11, '1:33.954', 93954),
	(900, 815, 39, 11, '1:33.856', 93856),
	(900, 815, 40, 11, '1:33.601', 93601),
	(900, 815, 41, 11, '1:33.975', 93975),
	(900, 815, 42, 11, '1:34.013', 94013),
	(900, 815, 43, 11, '1:34.176', 94176),
	(900, 815, 44, 11, '1:34.254', 94254),
	(900, 815, 45, 11, '1:34.483', 94483),
	(900, 815, 46, 11, '1:34.254', 94254),
	(900, 815, 47, 11, '1:34.994', 94994),
	(900, 815, 48, 11, '1:34.686', 94686),
	(900, 815, 49, 11, '1:34.925', 94925),
	(900, 815, 50, 11, '1:35.395', 95395),
	(900, 815, 51, 11, '1:35.098', 95098),
	(900, 815, 52, 11, '1:35.328', 95328),
	(900, 815, 53, 11, '1:35.467', 95467),
	(900, 815, 54, 11, '1:35.819', 95819),
	(900, 815, 55, 11, '1:36.080', 96080),
	(900, 815, 56, 11, '1:39.293', 99293),
	(900, 815, 57, 11, '1:37.436', 97436),
	(900, 817, 1, 2, '1:43.549', 103549),
	(900, 817, 2, 2, '1:37.459', 97459),
	(900, 817, 3, 2, '1:36.321', 96321),
	(900, 817, 4, 2, '1:35.966', 95966),
	(900, 817, 5, 2, '1:36.665', 96665),
	(900, 817, 6, 2, '1:35.480', 95480),
	(900, 817, 7, 2, '1:35.324', 95324),
	(900, 817, 8, 2, '1:35.088', 95088),
	(900, 817, 9, 2, '1:35.045', 95045),
	(900, 817, 10, 2, '1:35.060', 95060),
	(900, 817, 11, 2, '1:36.339', 96339),
	(900, 817, 12, 2, '2:15.227', 135227),
	(900, 817, 13, 2, '2:22.548', 142548),
	(900, 817, 14, 2, '2:20.721', 140721),
	(900, 817, 15, 2, '2:14.525', 134525),
	(900, 817, 16, 2, '1:35.415', 95415),
	(900, 817, 17, 2, '1:34.066', 94066),
	(900, 817, 18, 2, '1:33.883', 93883),
	(900, 817, 19, 2, '1:33.969', 93969),
	(900, 817, 20, 2, '1:34.140', 94140),
	(900, 817, 21, 2, '1:33.816', 93816),
	(900, 817, 22, 2, '1:33.826', 93826),
	(900, 817, 23, 2, '1:34.258', 94258),
	(900, 817, 24, 2, '1:34.804', 94804),
	(900, 817, 25, 2, '1:35.277', 95277),
	(900, 817, 26, 2, '1:34.873', 94873),
	(900, 817, 27, 2, '1:35.099', 95099),
	(900, 817, 28, 2, '1:34.968', 94968),
	(900, 817, 29, 2, '1:35.113', 95113),
	(900, 817, 30, 2, '1:35.976', 95976),
	(900, 817, 31, 2, '1:35.448', 95448),
	(900, 817, 32, 2, '1:36.539', 96539),
	(900, 817, 33, 2, '1:35.030', 95030),
	(900, 817, 34, 2, '1:35.646', 95646),
	(900, 817, 35, 2, '1:35.284', 95284),
	(900, 817, 36, 3, '1:53.313', 113313),
	(900, 817, 37, 3, '1:42.360', 102360),
	(900, 817, 38, 2, '1:34.669', 94669),
	(900, 817, 39, 2, '1:34.044', 94044),
	(900, 817, 40, 2, '1:33.754', 93754),
	(900, 817, 41, 2, '1:33.557', 93557),
	(900, 817, 42, 2, '1:33.251', 93251),
	(900, 817, 43, 2, '1:33.902', 93902),
	(900, 817, 44, 2, '1:33.292', 93292),
	(900, 817, 45, 2, '1:33.942', 93942),
	(900, 817, 46, 2, '1:34.683', 94683),
	(900, 817, 47, 2, '1:35.255', 95255),
	(900, 817, 48, 2, '1:33.740', 93740),
	(900, 817, 49, 2, '1:33.066', 93066),
	(900, 817, 50, 2, '1:33.231', 93231),
	(900, 817, 51, 2, '1:33.335', 93335),
	(900, 817, 52, 2, '1:33.149', 93149),
	(900, 817, 53, 2, '1:33.468', 93468),
	(900, 817, 54, 2, '1:33.425', 93425),
	(900, 817, 55, 2, '1:33.367', 93367),
	(900, 817, 56, 2, '1:33.475', 93475),
	(900, 817, 57, 2, '1:34.210', 94210),
	(900, 818, 1, 7, '1:48.805', 108805),
	(900, 818, 2, 7, '1:38.579', 98579),
	(900, 818, 3, 7, '1:39.424', 99424),
	(900, 818, 4, 7, '1:36.855', 96855),
	(900, 818, 5, 8, '1:37.592', 97592),
	(900, 818, 6, 8, '1:36.357', 96357),
	(900, 818, 7, 8, '1:36.263', 96263),
	(900, 818, 8, 8, '1:35.798', 95798),
	(900, 818, 9, 8, '1:36.093', 96093),
	(900, 818, 10, 7, '1:36.359', 96359),
	(900, 818, 11, 7, '1:37.041', 97041),
	(900, 818, 12, 7, '2:23.494', 143494),
	(900, 818, 13, 7, '2:03.534', 123534),
	(900, 818, 14, 7, '2:19.749', 139749),
	(900, 818, 15, 7, '2:12.012', 132012),
	(900, 818, 16, 7, '1:36.656', 96656),
	(900, 818, 17, 7, '1:35.525', 95525),
	(900, 818, 18, 7, '1:35.413', 95413),
	(900, 818, 19, 7, '1:35.054', 95054),
	(900, 818, 20, 7, '1:35.074', 95074),
	(900, 818, 21, 7, '1:34.857', 94857),
	(900, 818, 22, 7, '1:34.754', 94754),
	(900, 818, 23, 7, '1:35.461', 95461),
	(900, 818, 24, 7, '1:35.383', 95383),
	(900, 818, 25, 7, '1:35.677', 95677),
	(900, 818, 26, 7, '1:36.250', 96250),
	(900, 818, 27, 7, '1:35.971', 95971),
	(900, 818, 28, 7, '1:36.086', 96086),
	(900, 818, 29, 7, '1:36.011', 96011),
	(900, 818, 30, 7, '1:35.899', 95899),
	(900, 818, 31, 7, '1:35.730', 95730),
	(900, 818, 32, 6, '1:35.943', 95943),
	(900, 818, 33, 9, '1:55.005', 115005),
	(900, 818, 34, 10, '1:40.416', 100416),
	(900, 818, 35, 10, '1:33.864', 93864),
	(900, 818, 36, 7, '1:34.162', 94162),
	(900, 818, 37, 7, '1:34.642', 94642),
	(900, 818, 38, 7, '1:35.097', 95097),
	(900, 818, 39, 7, '1:34.957', 94957),
	(900, 818, 40, 7, '1:35.015', 95015),
	(900, 818, 41, 7, '1:34.791', 94791),
	(900, 818, 42, 7, '1:35.009', 95009),
	(900, 818, 43, 7, '1:34.238', 94238),
	(900, 818, 44, 7, '1:34.379', 94379),
	(900, 818, 45, 7, '1:34.352', 94352),
	(900, 818, 46, 8, '1:35.110', 95110),
	(900, 818, 47, 8, '1:35.825', 95825),
	(900, 818, 48, 8, '1:34.739', 94739),
	(900, 818, 49, 8, '1:35.040', 95040),
	(900, 818, 50, 8, '1:34.858', 94858),
	(900, 818, 51, 8, '1:34.757', 94757),
	(900, 818, 52, 8, '1:34.381', 94381),
	(900, 818, 53, 9, '1:36.361', 96361),
	(900, 818, 54, 9, '1:34.676', 94676),
	(900, 818, 55, 9, '1:34.481', 94481),
	(900, 818, 56, 9, '1:34.366', 94366),
	(900, 818, 57, 9, '1:34.931', 94931),
	(900, 820, 1, 16, '2:05.520', 125520),
	(900, 820, 2, 15, '1:43.507', 103507),
	(900, 820, 3, 14, '1:40.425', 100425),
	(900, 820, 4, 14, '1:38.928', 98928),
	(900, 820, 5, 14, '1:38.636', 98636),
	(900, 820, 6, 14, '1:39.455', 99455),
	(900, 820, 7, 14, '1:39.496', 99496),
	(900, 820, 8, 14, '1:38.996', 98996),
	(900, 820, 9, 15, '1:41.036', 101036),
	(900, 820, 10, 14, '1:39.377', 99377),
	(900, 820, 11, 14, '1:54.168', 114168),
	(900, 820, 12, 14, '2:03.376', 123376),
	(900, 820, 13, 14, '1:48.670', 108670),
	(900, 820, 14, 14, '2:00.969', 120969),
	(900, 820, 15, 14, '2:09.623', 129623),
	(900, 820, 16, 17, '1:43.028', 103028),
	(900, 820, 17, 17, '1:38.987', 98987),
	(900, 820, 18, 17, '1:38.560', 98560),
	(900, 820, 19, 17, '1:38.659', 98659),
	(900, 820, 20, 17, '1:38.770', 98770),
	(900, 820, 21, 17, '1:38.863', 98863),
	(900, 820, 22, 17, '1:38.960', 98960),
	(900, 820, 23, 16, '1:40.026', 100026),
	(900, 820, 24, 16, '1:59.399', 119399),
	(900, 820, 25, 17, '1:43.605', 103605),
	(900, 820, 26, 17, '1:38.261', 98261),
	(900, 820, 27, 17, '1:37.256', 97256),
	(900, 820, 28, 16, '1:38.225', 98225),
	(900, 820, 29, 16, '1:37.794', 97794),
	(900, 820, 30, 15, '1:38.872', 98872),
	(900, 820, 31, 15, '1:38.289', 98289),
	(900, 820, 32, 15, '1:37.375', 97375),
	(900, 820, 33, 15, '1:38.597', 98597),
	(900, 820, 34, 15, '1:37.746', 97746),
	(900, 820, 35, 15, '1:37.021', 97021),
	(900, 820, 36, 15, '1:39.663', 99663),
	(900, 820, 37, 15, '1:37.843', 97843),
	(900, 820, 38, 15, '1:37.967', 97967),
	(900, 820, 39, 15, '1:39.754', 99754),
	(900, 820, 40, 15, '1:38.893', 98893),
	(900, 820, 41, 15, '1:59.123', 119123),
	(900, 820, 42, 15, '1:44.098', 104098),
	(900, 820, 43, 15, '1:36.838', 96838),
	(900, 820, 44, 14, '1:37.373', 97373),
	(900, 820, 45, 14, '1:38.085', 98085),
	(900, 820, 46, 14, '1:36.633', 96633),
	(900, 820, 47, 14, '1:36.939', 96939),
	(900, 820, 48, 14, '1:40.071', 100071),
	(900, 820, 49, 14, '1:38.982', 98982),
	(900, 820, 50, 14, '1:36.592', 96592),
	(900, 820, 51, 14, '1:37.126', 97126),
	(900, 820, 52, 14, '1:36.378', 96378),
	(900, 820, 53, 14, '1:35.975', 95975),
	(900, 820, 54, 14, '1:36.626', 96626),
	(900, 820, 55, 14, '1:35.635', 95635),
	(900, 821, 1, 19, '2:41.894', 161894),
	(900, 821, 2, 19, '1:45.455', 105455),
	(900, 821, 3, 18, '1:40.567', 100567),
	(900, 821, 4, 17, '1:37.400', 97400),
	(900, 821, 5, 17, '1:36.445', 96445),
	(900, 821, 6, 17, '1:36.154', 96154),
	(900, 821, 7, 17, '1:36.033', 96033),
	(900, 821, 8, 17, '1:36.122', 96122),
	(900, 821, 9, 17, '1:35.930', 95930),
	(900, 821, 10, 17, '1:37.507', 97507),
	(900, 821, 11, 15, '1:54.083', 114083),
	(900, 821, 12, 15, '1:58.875', 118875),
	(900, 821, 13, 15, '1:41.993', 101993),
	(900, 821, 14, 15, '1:57.263', 117263),
	(900, 821, 15, 15, '2:07.375', 127375),
	(900, 821, 16, 16, '1:40.635', 100635),
	(900, 821, 17, 16, '1:38.371', 98371),
	(900, 821, 18, 16, '1:38.270', 98270),
	(900, 821, 19, 15, '1:38.815', 98815),
	(900, 821, 20, 15, '1:37.180', 97180),
	(900, 821, 21, 15, '1:36.869', 96869),
	(900, 821, 22, 15, '1:37.752', 97752),
	(900, 821, 23, 15, '1:37.459', 97459),
	(900, 821, 24, 15, '1:38.394', 98394),
	(900, 821, 25, 15, '1:36.623', 96623),
	(900, 821, 26, 15, '1:36.890', 96890),
	(900, 821, 27, 15, '1:37.950', 97950),
	(900, 821, 28, 13, '1:37.272', 97272),
	(900, 821, 29, 13, '1:37.230', 97230),
	(900, 821, 30, 14, '1:57.089', 117089),
	(900, 821, 31, 14, '1:44.522', 104522),
	(900, 821, 32, 14, '1:34.656', 94656),
	(900, 821, 33, 14, '1:34.202', 94202),
	(900, 821, 34, 14, '1:34.485', 94485),
	(900, 821, 35, 14, '1:34.479', 94479),
	(900, 821, 36, 14, '1:35.200', 95200),
	(900, 821, 37, 14, '1:35.203', 95203),
	(900, 821, 38, 14, '1:35.131', 95131),
	(900, 821, 39, 14, '1:34.508', 94508),
	(900, 821, 40, 14, '1:34.774', 94774),
	(900, 821, 41, 14, '1:34.488', 94488),
	(900, 821, 42, 14, '1:35.727', 95727),
	(900, 821, 43, 14, '1:35.408', 95408),
	(900, 821, 44, 13, '1:35.605', 95605),
	(900, 821, 45, 13, '1:34.708', 94708),
	(900, 821, 46, 13, '1:34.595', 94595),
	(900, 821, 47, 13, '1:34.788', 94788),
	(900, 821, 48, 13, '1:35.094', 95094),
	(900, 821, 49, 13, '1:35.291', 95291),
	(900, 821, 50, 13, '1:37.340', 97340),
	(900, 821, 51, 13, '1:35.605', 95605),
	(900, 821, 52, 13, '1:34.829', 94829),
	(900, 821, 53, 13, '1:35.677', 95677),
	(900, 821, 54, 13, '1:35.111', 95111),
	(900, 821, 55, 13, '1:35.840', 95840),
	(900, 821, 56, 13, '1:35.795', 95795),
	(900, 822, 1, 10, '1:49.766', 109766),
	(900, 822, 2, 10, '1:38.737', 98737),
	(900, 822, 3, 8, '1:38.584', 98584),
	(900, 822, 4, 8, '1:36.786', 96786),
	(900, 822, 5, 7, '1:35.747', 95747),
	(900, 822, 6, 7, '1:34.925', 94925),
	(900, 822, 7, 7, '1:35.960', 95960),
	(900, 822, 8, 6, '1:35.573', 95573),
	(900, 822, 9, 6, '1:35.732', 95732),
	(900, 822, 10, 16, '2:36.286', 156286),
	(900, 822, 11, 16, '2:02.855', 122855),
	(900, 822, 12, 16, '1:58.201', 118201),
	(900, 822, 13, 16, '1:40.338', 100338),
	(900, 822, 14, 16, '1:56.976', 116976),
	(900, 822, 15, 16, '2:06.691', 126691),
	(900, 822, 16, 14, '1:38.551', 98551),
	(900, 822, 17, 12, '1:35.051', 95051),
	(900, 822, 18, 11, '1:35.903', 95903),
	(900, 822, 19, 10, '1:35.582', 95582),
	(900, 822, 20, 10, '1:35.406', 95406),
	(900, 822, 21, 10, '1:34.846', 94846),
	(900, 822, 22, 10, '1:34.741', 94741),
	(900, 822, 23, 10, '1:34.785', 94785),
	(900, 822, 24, 10, '1:35.211', 95211),
	(900, 822, 25, 9, '1:35.497', 95497),
	(900, 822, 26, 9, '1:34.981', 94981),
	(900, 822, 27, 9, '1:35.330', 95330),
	(900, 822, 28, 9, '1:35.399', 95399),
	(900, 822, 29, 9, '1:35.785', 95785),
	(900, 822, 30, 9, '1:35.913', 95913),
	(900, 822, 31, 9, '1:35.640', 95640),
	(900, 822, 32, 8, '1:35.372', 95372),
	(900, 822, 33, 6, '1:35.169', 95169),
	(900, 822, 34, 6, '1:34.638', 94638),
	(900, 822, 35, 4, '1:35.912', 95912),
	(900, 822, 36, 8, '1:55.054', 115054),
	(900, 822, 37, 8, '1:39.745', 99745),
	(900, 822, 38, 8, '1:33.779', 93779),
	(900, 822, 39, 8, '1:34.251', 94251),
	(900, 822, 40, 8, '1:33.819', 93819),
	(900, 822, 41, 8, '1:33.919', 93919),
	(900, 822, 42, 8, '1:33.858', 93858),
	(900, 822, 43, 8, '1:34.057', 94057),
	(900, 822, 44, 8, '1:34.419', 94419),
	(900, 822, 45, 8, '1:34.518', 94518),
	(900, 822, 46, 7, '1:34.339', 94339),
	(900, 822, 47, 7, '1:34.578', 94578),
	(900, 822, 48, 7, '1:33.700', 93700),
	(900, 822, 49, 7, '1:33.482', 93482),
	(900, 822, 50, 7, '1:34.553', 94553),
	(900, 822, 51, 7, '1:33.628', 93628),
	(900, 822, 52, 6, '1:34.190', 94190),
	(900, 822, 53, 6, '1:34.118', 94118),
	(900, 822, 54, 6, '1:33.269', 93269),
	(900, 822, 55, 6, '1:32.965', 92965),
	(900, 822, 56, 6, '1:32.568', 92568),
	(900, 822, 57, 6, '1:34.671', 94671),
	(900, 824, 1, 20, '14:01.218', 841218),
	(900, 824, 2, 20, '1:39.460', 99460),
	(900, 824, 3, 19, '1:38.882', 98882),
	(900, 824, 4, 18, '1:53.401', 113401),
	(900, 824, 5, 18, '1:58.319', 118319),
	(900, 824, 6, 18, '1:42.194', 102194),
	(900, 824, 7, 18, '2:00.446', 120446),
	(900, 824, 8, 18, '2:08.732', 128732),
	(900, 824, 9, 18, '1:41.693', 101693),
	(900, 824, 10, 18, '1:38.958', 98958),
	(900, 824, 11, 18, '1:38.303', 98303),
	(900, 824, 12, 18, '1:39.364', 99364),
	(900, 824, 13, 18, '1:38.687', 98687),
	(900, 824, 14, 18, '1:38.700', 98700),
	(900, 824, 15, 18, '1:39.007', 99007),
	(900, 824, 16, 18, '1:40.027', 100027),
	(900, 824, 17, 18, '1:38.274', 98274),
	(900, 824, 18, 18, '1:37.503', 97503),
	(900, 824, 19, 18, '1:37.728', 97728),
	(900, 824, 20, 18, '1:58.244', 118244),
	(900, 824, 21, 18, '1:44.076', 104076),
	(900, 824, 22, 18, '1:37.109', 97109),
	(900, 824, 23, 18, '1:36.220', 96220),
	(900, 824, 24, 18, '1:36.806', 96806),
	(900, 824, 25, 18, '1:36.484', 96484),
	(900, 824, 26, 18, '1:38.302', 98302),
	(900, 824, 27, 18, '1:37.692', 97692),
	(900, 824, 28, 17, '1:38.224', 98224),
	(900, 824, 29, 17, '1:36.819', 96819),
	(900, 824, 30, 16, '1:36.308', 96308),
	(900, 824, 31, 16, '1:36.663', 96663),
	(900, 824, 32, 16, '1:37.308', 97308),
	(900, 824, 33, 16, '1:37.133', 97133),
	(900, 824, 34, 16, '1:36.937', 96937),
	(900, 824, 35, 16, '1:57.075', 117075),
	(900, 824, 36, 16, '1:43.452', 103452),
	(900, 824, 37, 16, '1:36.148', 96148),
	(900, 824, 38, 16, '1:36.263', 96263),
	(900, 824, 39, 16, '1:38.308', 98308),
	(900, 824, 40, 16, '1:37.637', 97637),
	(900, 824, 41, 16, '1:35.281', 95281),
	(900, 824, 42, 16, '1:37.302', 97302),
	(900, 824, 43, 16, '1:37.158', 97158),
	(900, 824, 44, 15, '1:37.024', 97024),
	(900, 824, 45, 15, '1:35.618', 95618),
	(900, 824, 46, 15, '1:36.422', 96422),
	(900, 824, 47, 15, '1:36.799', 96799),
	(900, 824, 48, 15, '1:36.831', 96831),
	(900, 824, 49, 15, '1:35.702', 95702),
	(900, 825, 1, 3, '1:45.402', 105402),
	(900, 825, 2, 3, '1:37.435', 97435),
	(900, 825, 3, 3, '1:37.917', 97917),
	(900, 825, 4, 3, '1:36.796', 96796),
	(900, 825, 5, 3, '1:36.766', 96766),
	(900, 825, 6, 3, '1:35.857', 95857),
	(900, 825, 7, 3, '1:35.446', 95446),
	(900, 825, 8, 3, '1:35.752', 95752),
	(900, 825, 9, 3, '1:35.740', 95740),
	(900, 825, 10, 3, '1:35.555', 95555),
	(900, 825, 11, 3, '1:36.194', 96194),
	(900, 825, 12, 3, '2:16.538', 136538),
	(900, 825, 13, 3, '2:15.460', 135460),
	(900, 825, 14, 3, '2:20.764', 140764),
	(900, 825, 15, 3, '2:14.334', 134334),
	(900, 825, 16, 3, '1:35.433', 95433),
	(900, 825, 17, 3, '1:34.139', 94139),
	(900, 825, 18, 3, '1:34.035', 94035),
	(900, 825, 19, 3, '1:34.654', 94654),
	(900, 825, 20, 3, '1:34.867', 94867),
	(900, 825, 21, 3, '1:34.374', 94374),
	(900, 825, 22, 3, '1:34.131', 94131),
	(900, 825, 23, 3, '1:34.551', 94551),
	(900, 825, 24, 3, '1:34.439', 94439),
	(900, 825, 25, 3, '1:35.368', 95368),
	(900, 825, 26, 3, '1:35.860', 95860),
	(900, 825, 27, 3, '1:36.614', 96614),
	(900, 825, 28, 3, '1:36.231', 96231),
	(900, 825, 29, 3, '1:36.264', 96264),
	(900, 825, 30, 3, '1:35.727', 95727),
	(900, 825, 31, 3, '1:35.505', 95505),
	(900, 825, 32, 3, '1:35.626', 95626),
	(900, 825, 33, 3, '1:35.200', 95200),
	(900, 825, 34, 3, '1:34.904', 94904),
	(900, 825, 35, 3, '1:34.728', 94728),
	(900, 825, 36, 2, '1:34.995', 94995),
	(900, 825, 37, 2, '1:52.635', 112635),
	(900, 825, 38, 3, '1:39.130', 99130),
	(900, 825, 39, 3, '1:32.917', 92917),
	(900, 825, 40, 3, '1:33.898', 93898),
	(900, 825, 41, 3, '1:33.144', 93144),
	(900, 825, 42, 3, '1:33.742', 93742),
	(900, 825, 43, 3, '1:33.718', 93718),
	(900, 825, 44, 3, '1:33.112', 93112),
	(900, 825, 45, 3, '1:34.356', 94356),
	(900, 825, 46, 3, '1:34.404', 94404),
	(900, 825, 47, 3, '1:35.249', 95249),
	(900, 825, 48, 3, '1:33.866', 93866),
	(900, 825, 49, 3, '1:32.997', 92997),
	(900, 825, 50, 3, '1:32.987', 92987),
	(900, 825, 51, 3, '1:33.152', 93152),
	(900, 825, 52, 3, '1:33.307', 93307),
	(900, 825, 53, 3, '1:34.237', 94237),
	(900, 825, 54, 3, '1:33.771', 93771),
	(900, 825, 55, 3, '1:33.441', 93441),
	(900, 825, 56, 3, '1:33.125', 93125),
	(900, 825, 57, 3, '1:34.698', 94698),
	(900, 826, 1, 9, '1:49.503', 109503),
	(900, 826, 2, 9, '1:38.797', 98797),
	(900, 826, 3, 9, '1:39.417', 99417),
	(900, 826, 4, 9, '1:37.037', 97037),
	(900, 826, 5, 9, '1:36.992', 96992),
	(900, 826, 6, 9, '1:36.745', 96745),
	(900, 826, 7, 9, '1:36.228', 96228),
	(900, 826, 8, 9, '1:35.862', 95862),
	(900, 826, 9, 9, '1:35.691', 95691),
	(900, 826, 10, 8, '1:36.457', 96457),
	(900, 826, 11, 8, '1:37.299', 97299),
	(900, 826, 12, 9, '2:30.844', 150844),
	(900, 826, 13, 10, '2:01.904', 121904),
	(900, 826, 14, 10, '2:15.891', 135891),
	(900, 826, 15, 10, '2:11.057', 131057),
	(900, 826, 16, 10, '1:37.635', 97635),
	(900, 826, 17, 9, '1:36.322', 96322),
	(900, 826, 18, 9, '1:35.569', 95569),
	(900, 826, 19, 9, '1:35.367', 95367),
	(900, 826, 20, 9, '1:35.265', 95265),
	(900, 826, 21, 9, '1:35.423', 95423),
	(900, 826, 22, 9, '1:35.606', 95606),
	(900, 826, 23, 9, '1:36.361', 96361),
	(900, 826, 24, 9, '1:35.729', 95729),
	(900, 826, 25, 10, '1:36.861', 96861),
	(900, 826, 26, 10, '1:35.848', 95848),
	(900, 826, 27, 10, '1:35.660', 95660),
	(900, 826, 28, 10, '1:36.095', 96095),
	(900, 826, 29, 10, '1:36.076', 96076),
	(900, 826, 30, 10, '1:35.742', 95742),
	(900, 826, 31, 10, '1:35.522', 95522),
	(900, 826, 32, 9, '1:35.448', 95448),
	(900, 826, 33, 7, '1:35.503', 95503),
	(900, 826, 34, 7, '1:35.192', 95192),
	(900, 826, 35, 6, '1:35.592', 95592),
	(900, 826, 36, 10, '1:55.843', 115843),
	(900, 826, 37, 10, '1:39.257', 99257),
	(900, 826, 38, 10, '1:32.634', 92634),
	(900, 826, 39, 10, '1:33.689', 93689),
	(900, 826, 40, 10, '1:33.987', 93987),
	(900, 826, 41, 10, '1:33.704', 93704),
	(900, 826, 42, 10, '1:33.854', 93854),
	(900, 826, 43, 10, '1:34.461', 94461),
	(900, 826, 44, 10, '1:34.730', 94730),
	(900, 826, 45, 10, '1:35.129', 95129),
	(900, 826, 46, 10, '1:35.005', 95005),
	(900, 826, 47, 10, '1:34.946', 94946),
	(900, 826, 48, 10, '1:35.189', 95189),
	(900, 826, 49, 10, '1:34.374', 94374),
	(900, 826, 50, 10, '1:34.516', 94516),
	(900, 826, 51, 10, '1:34.402', 94402),
	(900, 826, 52, 10, '1:34.529', 94529),
	(900, 826, 53, 10, '1:34.615', 94615),
	(900, 826, 54, 10, '1:34.768', 94768),
	(900, 826, 55, 10, '1:34.427', 94427),
	(900, 826, 56, 10, '1:35.883', 95883),
	(900, 826, 57, 10, '1:35.813', 95813),
	(900, 828, 1, 13, '1:55.013', 115013),
	(900, 828, 2, 13, '1:41.262', 101262),
	(900, 828, 3, 12, '1:39.457', 99457),
	(900, 828, 4, 12, '1:39.774', 99774),
	(900, 828, 5, 11, '1:40.308', 100308),
	(900, 828, 6, 11, '1:40.337', 100337),
	(900, 828, 7, 12, '1:39.846', 99846),
	(900, 828, 8, 13, '1:40.867', 100867),
	(900, 828, 9, 13, '1:39.780', 99780),
	(900, 828, 10, 12, '1:40.204', 100204),
	(900, 828, 11, 12, '1:45.911', 105911),
	(900, 828, 12, 12, '1:57.689', 117689),
	(900, 828, 13, 12, '1:54.285', 114285),
	(900, 828, 14, 12, '2:15.290', 135290),
	(900, 828, 15, 12, '2:11.036', 131036),
	(900, 828, 16, 13, '1:40.619', 100619),
	(900, 828, 17, 15, '1:39.917', 99917),
	(900, 828, 18, 15, '1:38.329', 98329),
	(900, 828, 19, 16, '1:40.171', 100171),
	(900, 828, 20, 16, '1:38.815', 98815),
	(900, 828, 21, 16, '1:39.108', 99108),
	(900, 828, 22, 16, '1:38.838', 98838),
	(900, 828, 23, 17, '2:01.336', 121336),
	(900, 828, 24, 17, '1:43.365', 103365),
	(900, 828, 25, 16, '1:37.432', 97432),
	(900, 828, 26, 16, '1:37.064', 97064),
	(900, 828, 27, 16, '1:39.333', 99333),
	(901, 1, 1, 1, '1:51.824', 111824),
	(901, 1, 2, 1, '1:47.501', 107501),
	(901, 1, 3, 1, '1:47.763', 107763),
	(901, 1, 4, 1, '1:48.375', 108375),
	(901, 1, 5, 1, '1:47.428', 107428),
	(901, 1, 6, 1, '1:47.532', 107532),
	(901, 1, 7, 1, '1:47.048', 107048),
	(901, 1, 8, 1, '1:47.494', 107494),
	(901, 1, 9, 1, '1:47.695', 107695),
	(901, 1, 10, 1, '1:47.277', 107277),
	(901, 1, 11, 1, '1:47.695', 107695),
	(901, 1, 12, 1, '1:47.660', 107660),
	(901, 1, 13, 1, '1:47.774', 107774),
	(901, 1, 14, 1, '1:47.966', 107966),
	(901, 1, 15, 1, '1:51.236', 111236),
	(901, 1, 16, 1, '2:06.575', 126575),
	(901, 1, 17, 1, '1:46.190', 106190),
	(901, 1, 18, 1, '1:47.045', 107045),
	(901, 1, 19, 1, '1:46.554', 106554),
	(901, 1, 20, 1, '1:46.471', 106471),
	(901, 1, 21, 1, '1:46.353', 106353),
	(901, 1, 22, 1, '1:46.432', 106432),
	(901, 1, 23, 1, '1:46.680', 106680),
	(901, 1, 24, 1, '1:46.281', 106281),
	(901, 1, 25, 1, '1:46.523', 106523),
	(901, 1, 26, 1, '1:46.762', 106762),
	(901, 1, 27, 1, '1:47.145', 107145),
	(901, 1, 28, 1, '1:46.498', 106498),
	(901, 1, 29, 1, '1:47.190', 107190),
	(901, 1, 30, 1, '1:46.705', 106705),
	(901, 1, 31, 1, '1:46.998', 106998),
	(901, 1, 32, 1, '1:46.547', 106547),
	(901, 1, 33, 1, '1:49.800', 109800),
	(901, 1, 34, 1, '2:05.971', 125971),
	(901, 1, 35, 1, '1:45.490', 105490),
	(901, 1, 36, 1, '1:45.176', 105176),
	(901, 1, 37, 1, '1:45.449', 105449),
	(901, 1, 38, 1, '1:45.548', 105548),
	(901, 1, 39, 1, '1:44.854', 104854),
	(901, 1, 40, 1, '1:45.028', 105028),
	(901, 1, 41, 1, '1:45.275', 105275),
	(901, 1, 42, 1, '1:44.804', 104804),
	(901, 1, 43, 1, '1:44.981', 104981),
	(901, 1, 44, 1, '1:44.329', 104329),
	(901, 1, 45, 1, '1:44.766', 104766),
	(901, 1, 46, 1, '1:45.462', 105462),
	(901, 1, 47, 1, '1:45.410', 105410),
	(901, 1, 48, 1, '1:45.789', 105789),
	(901, 1, 49, 1, '1:46.182', 106182),
	(901, 1, 50, 1, '1:46.499', 106499),
	(901, 1, 51, 1, '1:48.975', 108975),
	(901, 1, 52, 1, '2:05.003', 125003),
	(901, 1, 53, 1, '1:43.066', 103066),
	(901, 1, 54, 1, '1:43.198', 103198),
	(901, 1, 55, 1, '1:44.312', 104312),
	(901, 1, 56, 1, '1:45.390', 105390),
	(901, 3, 1, 2, '1:53.894', 113894),
	(901, 3, 2, 2, '1:48.713', 108713),
	(901, 3, 3, 2, '1:48.579', 108579),
	(901, 3, 4, 2, '1:48.255', 108255),
	(901, 3, 5, 2, '1:47.753', 107753),
	(901, 3, 6, 2, '1:47.321', 107321),
	(901, 3, 7, 2, '1:47.743', 107743),
	(901, 3, 8, 2, '1:47.999', 107999),
	(901, 3, 9, 2, '1:47.880', 107880),
	(901, 3, 10, 2, '1:48.059', 108059),
	(901, 3, 11, 2, '1:47.820', 107820),
	(901, 3, 12, 2, '1:47.856', 107856),
	(901, 3, 13, 2, '1:47.844', 107844),
	(901, 3, 14, 2, '1:51.764', 111764),
	(901, 3, 15, 3, '2:08.099', 128099),
	(901, 3, 16, 3, '1:47.696', 107696),
	(901, 3, 17, 2, '1:47.189', 107189),
	(901, 3, 18, 2, '1:46.683', 106683),
	(901, 3, 19, 2, '1:46.621', 106621),
	(901, 3, 20, 2, '1:46.923', 106923),
	(901, 3, 21, 2, '1:46.522', 106522),
	(901, 3, 22, 2, '1:46.350', 106350),
	(901, 3, 23, 2, '1:46.591', 106591),
	(901, 3, 24, 2, '1:46.620', 106620),
	(901, 3, 25, 2, '1:46.538', 106538),
	(901, 3, 26, 2, '1:46.950', 106950),
	(901, 3, 27, 2, '1:47.124', 107124),
	(901, 3, 28, 2, '1:46.905', 106905),
	(901, 3, 29, 2, '1:46.941', 106941),
	(901, 3, 30, 2, '1:46.693', 106693),
	(901, 3, 31, 2, '1:47.345', 107345),
	(901, 3, 32, 2, '1:51.110', 111110),
	(901, 3, 33, 3, '2:05.617', 125617),
	(901, 3, 34, 2, '1:46.555', 106555),
	(901, 3, 35, 2, '1:45.630', 105630),
	(901, 3, 36, 2, '1:45.473', 105473),
	(901, 3, 37, 2, '1:45.337', 105337),
	(901, 3, 38, 2, '1:44.951', 104951),
	(901, 3, 39, 2, '1:44.838', 104838),
	(901, 3, 40, 2, '1:44.796', 104796),
	(901, 3, 41, 2, '1:44.854', 104854),
	(901, 3, 42, 2, '1:44.912', 104912),
	(901, 3, 43, 2, '1:45.212', 105212),
	(901, 3, 44, 2, '1:45.203', 105203),
	(901, 3, 45, 2, '1:45.252', 105252),
	(901, 3, 46, 2, '1:45.614', 105614),
	(901, 3, 47, 2, '1:45.987', 105987),
	(901, 3, 48, 2, '1:46.546', 106546),
	(901, 3, 49, 2, '1:46.493', 106493),
	(901, 3, 50, 2, '1:49.983', 109983),
	(901, 3, 51, 2, '2:03.687', 123687),
	(901, 3, 52, 2, '1:44.702', 104702),
	(901, 3, 53, 2, '1:44.519', 104519),
	(901, 3, 54, 2, '1:44.516', 104516),
	(901, 3, 55, 2, '1:43.960', 103960),
	(901, 3, 56, 2, '1:48.270', 108270),
	(901, 4, 1, 5, '1:56.440', 116440),
	(901, 4, 2, 5, '1:49.154', 109154),
	(901, 4, 3, 5, '1:48.219', 108219),
	(901, 4, 4, 5, '1:48.801', 108801),
	(901, 4, 5, 5, '1:48.527', 108527),
	(901, 4, 6, 5, '1:48.139', 108139),
	(901, 4, 7, 5, '1:48.317', 108317),
	(901, 4, 8, 5, '1:48.347', 108347),
	(901, 4, 9, 5, '1:48.955', 108955),
	(901, 4, 10, 5, '1:49.871', 109871),
	(901, 4, 11, 6, '1:52.322', 112322),
	(901, 4, 12, 9, '2:06.093', 126093),
	(901, 4, 13, 8, '1:47.764', 107764),
	(901, 4, 14, 6, '1:48.370', 108370),
	(901, 4, 15, 6, '1:47.418', 107418),
	(901, 4, 16, 6, '1:47.250', 107250),
	(901, 4, 17, 5, '1:47.198', 107198),
	(901, 4, 18, 5, '1:47.364', 107364),
	(901, 4, 19, 5, '1:47.197', 107197),
	(901, 4, 20, 5, '1:47.131', 107131),
	(901, 4, 21, 5, '1:47.127', 107127),
	(901, 4, 22, 5, '1:47.650', 107650),
	(901, 4, 23, 5, '1:47.595', 107595),
	(901, 4, 24, 5, '1:48.022', 108022),
	(901, 4, 25, 5, '1:47.632', 107632),
	(901, 4, 26, 5, '1:47.780', 107780),
	(901, 4, 27, 5, '1:51.206', 111206),
	(901, 4, 28, 6, '2:05.534', 125534),
	(901, 4, 29, 6, '1:46.658', 106658),
	(901, 4, 30, 6, '1:46.496', 106496),
	(901, 4, 31, 6, '1:46.281', 106281),
	(901, 4, 32, 6, '1:46.485', 106485),
	(901, 4, 33, 6, '1:46.840', 106840),
	(901, 4, 34, 6, '1:46.302', 106302),
	(901, 4, 35, 5, '1:46.644', 106644),
	(901, 4, 36, 5, '1:46.114', 106114),
	(901, 4, 37, 5, '1:46.030', 106030),
	(901, 4, 38, 5, '1:46.403', 106403),
	(901, 4, 39, 5, '1:46.910', 106910),
	(901, 4, 40, 4, '1:46.654', 106654),
	(901, 4, 41, 4, '1:46.680', 106680),
	(901, 4, 42, 4, '1:51.264', 111264),
	(901, 4, 43, 5, '2:04.215', 124215),
	(901, 4, 44, 5, '1:44.459', 104459),
	(901, 4, 45, 5, '1:44.711', 104711),
	(901, 4, 46, 5, '1:44.531', 104531),
	(901, 4, 47, 5, '1:44.165', 104165),
	(901, 4, 48, 5, '1:44.443', 104443),
	(901, 4, 49, 5, '1:44.864', 104864),
	(901, 4, 50, 5, '1:44.833', 104833),
	(901, 4, 51, 5, '1:44.726', 104726),
	(901, 4, 52, 5, '1:47.102', 107102),
	(901, 4, 53, 4, '1:46.243', 106243),
	(901, 4, 54, 4, '1:45.412', 105412),
	(901, 4, 55, 4, '1:45.415', 105415),
	(901, 4, 56, 4, '1:45.663', 105663),
	(901, 8, 1, 7, '1:58.121', 118121),
	(901, 8, 2, 20, '2:30.743', 150743),
	(901, 8, 3, 20, '2:09.402', 129402),
	(901, 8, 4, 20, '1:47.776', 107776),
	(901, 8, 5, 20, '1:48.388', 108388),
	(901, 8, 6, 20, '1:48.309', 108309),
	(901, 8, 7, 20, '1:48.454', 108454),
	(901, 8, 8, 19, '1:48.937', 108937),
	(901, 8, 9, 19, '1:48.607', 108607),
	(901, 8, 10, 19, '1:48.880', 108880),
	(901, 8, 11, 19, '1:48.921', 108921),
	(901, 8, 12, 19, '1:49.158', 109158),
	(901, 8, 13, 19, '1:48.983', 108983),
	(901, 8, 14, 19, '1:49.676', 109676),
	(901, 8, 15, 19, '1:50.070', 110070),
	(901, 8, 16, 19, '1:50.439', 110439),
	(901, 8, 17, 18, '1:50.891', 110891),
	(901, 8, 18, 18, '1:53.850', 113850),
	(901, 8, 19, 18, '2:06.871', 126871),
	(901, 8, 20, 18, '1:46.752', 106752),
	(901, 8, 21, 18, '1:47.520', 107520),
	(901, 8, 22, 18, '1:47.139', 107139),
	(901, 8, 23, 18, '1:47.471', 107471),
	(901, 8, 24, 18, '1:47.732', 107732),
	(901, 8, 25, 18, '1:48.282', 108282),
	(901, 8, 26, 17, '1:50.637', 110637),
	(901, 8, 27, 16, '1:48.468', 108468),
	(901, 8, 28, 16, '1:48.667', 108667),
	(901, 8, 29, 16, '1:48.164', 108164),
	(901, 8, 30, 16, '1:48.226', 108226),
	(901, 8, 31, 16, '1:48.105', 108105),
	(901, 8, 32, 15, '1:48.435', 108435),
	(901, 8, 33, 14, '1:48.285', 108285),
	(901, 8, 34, 14, '1:53.476', 113476),
	(901, 8, 35, 15, '2:04.376', 124376),
	(901, 8, 36, 14, '1:45.129', 105129),
	(901, 8, 37, 14, '1:46.580', 106580),
	(901, 8, 38, 13, '1:45.990', 105990),
	(901, 8, 39, 13, '1:45.999', 105999),
	(901, 8, 40, 13, '1:45.785', 105785),
	(901, 8, 41, 12, '1:45.974', 105974),
	(901, 8, 42, 12, '1:46.212', 106212),
	(901, 8, 43, 12, '1:46.940', 106940),
	(901, 8, 44, 12, '1:46.311', 106311),
	(901, 8, 45, 12, '1:46.198', 106198),
	(901, 8, 46, 12, '1:46.606', 106606),
	(901, 8, 47, 12, '1:46.492', 106492),
	(901, 8, 48, 12, '1:46.727', 106727),
	(901, 8, 49, 12, '1:47.283', 107283),
	(901, 8, 50, 12, '1:47.345', 107345),
	(901, 8, 51, 12, '1:49.162', 109162),
	(901, 8, 52, 12, '1:48.414', 108414),
	(901, 8, 53, 12, '1:47.840', 107840),
	(901, 8, 54, 12, '1:49.657', 109657),
	(901, 8, 55, 12, '1:48.819', 108819),
	(901, 13, 1, 10, '1:59.770', 119770),
	(901, 13, 2, 9, '1:50.421', 110421),
	(901, 13, 3, 8, '1:50.797', 110797),
	(901, 13, 4, 9, '1:51.255', 111255),
	(901, 13, 5, 9, '1:49.740', 109740),
	(901, 13, 6, 9, '1:49.821', 109821),
	(901, 13, 7, 9, '1:49.437', 109437),
	(901, 13, 8, 9, '1:49.678', 109678),
	(901, 13, 9, 8, '1:49.715', 109715),
	(901, 13, 10, 8, '1:48.990', 108990),
	(901, 13, 11, 8, '1:49.274', 109274),
	(901, 13, 12, 8, '1:52.963', 112963),
	(901, 13, 13, 11, '2:06.815', 126815),
	(901, 13, 14, 10, '1:47.129', 107129),
	(901, 13, 15, 8, '1:48.505', 108505),
	(901, 13, 16, 8, '1:47.780', 107780),
	(901, 13, 17, 8, '1:47.479', 107479),
	(901, 13, 18, 8, '1:47.748', 107748),
	(901, 13, 19, 8, '1:47.422', 107422),
	(901, 13, 20, 8, '1:47.506', 107506),
	(901, 13, 21, 8, '1:48.074', 108074),
	(901, 13, 22, 8, '1:48.153', 108153),
	(901, 13, 23, 8, '1:48.376', 108376),
	(901, 13, 24, 8, '1:48.794', 108794),
	(901, 13, 25, 7, '1:48.450', 108450),
	(901, 13, 26, 7, '1:48.599', 108599),
	(901, 13, 27, 7, '1:51.871', 111871),
	(901, 13, 28, 9, '2:06.074', 126074),
	(901, 13, 29, 9, '1:46.493', 106493),
	(901, 13, 30, 8, '1:46.228', 106228),
	(901, 13, 31, 8, '1:46.681', 106681),
	(901, 13, 32, 8, '1:46.953', 106953),
	(901, 13, 33, 8, '1:47.028', 107028),
	(901, 13, 34, 8, '1:47.149', 107149),
	(901, 13, 35, 8, '1:47.643', 107643),
	(901, 13, 36, 8, '1:47.236', 107236),
	(901, 13, 37, 8, '1:46.950', 106950),
	(901, 13, 38, 8, '1:47.258', 107258),
	(901, 13, 39, 7, '1:47.729', 107729),
	(901, 13, 40, 7, '1:47.183', 107183),
	(901, 13, 41, 6, '1:46.602', 106602),
	(901, 13, 42, 6, '1:50.227', 110227),
	(901, 13, 43, 8, '2:05.715', 125715),
	(901, 13, 44, 8, '1:44.897', 104897),
	(901, 13, 45, 7, '1:45.968', 105968),
	(901, 13, 46, 7, '1:48.070', 108070),
	(901, 13, 47, 7, '1:46.291', 106291),
	(901, 13, 48, 7, '1:46.485', 106485),
	(901, 13, 49, 7, '1:46.392', 106392),
	(901, 13, 50, 7, '1:46.270', 106270),
	(901, 13, 51, 7, '1:46.471', 106471),
	(901, 13, 52, 7, '1:46.213', 106213),
	(901, 13, 53, 7, '1:46.069', 106069),
	(901, 13, 54, 7, '1:46.242', 106242),
	(901, 13, 55, 7, '1:47.021', 107021),
	(901, 13, 56, 7, '1:46.950', 106950),
	(901, 16, 1, 15, '2:02.404', 122404),
	(901, 16, 2, 14, '1:52.329', 112329),
	(901, 16, 3, 14, '1:49.803', 109803),
	(901, 16, 4, 14, '1:50.586', 110586),
	(901, 16, 5, 14, '1:51.252', 111252),
	(901, 16, 6, 14, '1:50.406', 110406),
	(901, 16, 7, 14, '1:50.091', 110091),
	(901, 16, 8, 14, '1:50.111', 110111),
	(901, 16, 9, 14, '1:50.493', 110493),
	(901, 16, 10, 12, '1:50.675', 110675),
	(901, 16, 11, 11, '1:53.311', 113311),
	(901, 16, 12, 15, '2:10.480', 130480),
	(901, 16, 13, 15, '1:48.846', 108846),
	(901, 16, 14, 15, '1:48.684', 108684),
	(901, 16, 15, 15, '1:49.074', 109074),
	(901, 16, 16, 14, '1:49.223', 109223),
	(901, 16, 17, 14, '1:49.091', 109091),
	(901, 16, 18, 14, '1:49.537', 109537),
	(901, 16, 19, 13, '1:48.467', 108467),
	(901, 16, 20, 13, '1:48.341', 108341),
	(901, 16, 21, 13, '1:49.345', 109345),
	(901, 16, 22, 13, '1:49.330', 109330),
	(901, 16, 23, 12, '1:49.791', 109791),
	(901, 16, 24, 12, '1:53.582', 113582),
	(901, 16, 25, 14, '2:10.152', 130152),
	(901, 16, 26, 14, '1:48.586', 108586),
	(901, 16, 27, 14, '1:48.040', 108040),
	(901, 16, 28, 14, '1:48.546', 108546),
	(901, 16, 29, 14, '1:48.238', 108238),
	(901, 16, 30, 14, '1:48.211', 108211),
	(901, 16, 31, 14, '1:50.258', 110258),
	(901, 16, 32, 13, '1:48.688', 108688),
	(901, 18, 1, 9, '1:59.008', 119008),
	(901, 18, 2, 8, '1:50.885', 110885),
	(901, 18, 3, 7, '1:49.596', 109596),
	(901, 18, 4, 7, '1:49.338', 109338),
	(901, 18, 5, 7, '1:49.051', 109051),
	(901, 18, 6, 7, '1:48.545', 108545),
	(901, 18, 7, 7, '1:48.898', 108898),
	(901, 18, 8, 7, '1:48.792', 108792),
	(901, 18, 9, 7, '1:49.211', 109211),
	(901, 18, 10, 7, '1:49.685', 109685),
	(901, 18, 11, 7, '1:49.726', 109726),
	(901, 18, 12, 6, '1:49.755', 109755),
	(901, 18, 13, 5, '1:53.209', 113209),
	(901, 18, 14, 8, '2:07.686', 127686),
	(901, 18, 15, 7, '1:47.367', 107367),
	(901, 18, 16, 7, '1:47.734', 107734),
	(901, 18, 17, 7, '1:47.715', 107715),
	(901, 18, 18, 7, '1:47.879', 107879),
	(901, 18, 19, 7, '1:48.018', 108018),
	(901, 18, 20, 7, '1:48.047', 108047),
	(901, 18, 21, 7, '1:48.196', 108196),
	(901, 18, 22, 7, '1:48.218', 108218),
	(901, 18, 23, 7, '1:48.236', 108236),
	(901, 18, 24, 7, '1:48.733', 108733),
	(901, 18, 25, 8, '1:51.808', 111808),
	(901, 18, 26, 9, '2:05.880', 125880),
	(901, 18, 27, 9, '1:46.891', 106891),
	(901, 18, 28, 8, '1:47.219', 107219),
	(901, 18, 29, 8, '1:47.368', 107368),
	(901, 18, 30, 7, '1:47.252', 107252),
	(901, 18, 31, 7, '1:47.117', 107117),
	(901, 18, 32, 7, '1:47.355', 107355),
	(901, 18, 33, 7, '1:47.420', 107420),
	(901, 18, 34, 7, '1:47.464', 107464),
	(901, 18, 35, 7, '1:47.513', 107513),
	(901, 18, 36, 7, '1:47.515', 107515),
	(901, 18, 37, 7, '1:47.341', 107341),
	(901, 18, 38, 7, '1:47.605', 107605),
	(901, 18, 39, 8, '1:50.530', 110530),
	(901, 18, 40, 9, '2:05.566', 125566),
	(901, 18, 41, 8, '1:46.244', 106244),
	(901, 18, 42, 8, '1:46.406', 106406),
	(901, 18, 43, 7, '1:46.860', 106860),
	(901, 18, 44, 7, '1:46.534', 106534),
	(901, 18, 45, 6, '1:46.811', 106811),
	(901, 18, 46, 6, '1:47.619', 107619),
	(901, 18, 47, 6, '1:46.039', 106039),
	(901, 18, 48, 6, '1:46.316', 106316),
	(901, 18, 49, 6, '1:46.388', 106388),
	(901, 18, 50, 6, '1:46.090', 106090),
	(901, 18, 51, 6, '1:46.140', 106140),
	(901, 18, 52, 6, '1:46.336', 106336),
	(901, 18, 53, 6, '1:46.635', 106635),
	(901, 18, 54, 6, '1:46.457', 106457),
	(901, 18, 55, 6, '1:46.332', 106332),
	(901, 18, 56, 6, '1:47.086', 107086),
	(901, 20, 1, 4, '1:55.012', 115012),
	(901, 20, 2, 4, '1:48.859', 108859),
	(901, 20, 3, 4, '1:48.744', 108744),
	(901, 20, 4, 3, '1:48.215', 108215),
	(901, 20, 5, 3, '1:48.338', 108338),
	(901, 20, 6, 3, '1:48.034', 108034),
	(901, 20, 7, 3, '1:48.318', 108318),
	(901, 20, 8, 3, '1:48.195', 108195),
	(901, 20, 9, 3, '1:48.229', 108229),
	(901, 20, 10, 3, '1:48.303', 108303),
	(901, 20, 11, 3, '1:48.450', 108450),
	(901, 20, 12, 3, '1:48.501', 108501),
	(901, 20, 13, 3, '1:52.295', 112295),
	(901, 20, 14, 4, '2:06.682', 126682),
	(901, 20, 15, 4, '1:46.334', 106334),
	(901, 20, 16, 4, '1:47.103', 107103),
	(901, 20, 17, 3, '1:46.778', 106778),
	(901, 20, 18, 3, '1:46.902', 106902),
	(901, 20, 19, 3, '1:46.838', 106838),
	(901, 20, 20, 3, '1:47.067', 107067),
	(901, 20, 21, 3, '1:46.462', 106462),
	(901, 20, 22, 3, '1:46.657', 106657),
	(901, 20, 23, 3, '1:47.051', 107051),
	(901, 20, 24, 3, '1:46.900', 106900),
	(901, 20, 25, 3, '1:46.774', 106774),
	(901, 20, 26, 3, '1:46.806', 106806),
	(901, 20, 27, 3, '1:47.032', 107032),
	(901, 20, 28, 3, '1:46.795', 106795),
	(901, 20, 29, 3, '1:46.929', 106929),
	(901, 20, 30, 3, '1:47.294', 107294),
	(901, 20, 31, 3, '1:50.978', 110978),
	(901, 20, 32, 4, '2:05.122', 125122),
	(901, 20, 33, 4, '1:44.779', 104779),
	(901, 20, 34, 3, '1:46.303', 106303),
	(901, 20, 35, 3, '1:46.140', 106140),
	(901, 20, 36, 3, '1:45.731', 105731),
	(901, 20, 37, 3, '1:45.466', 105466),
	(901, 20, 38, 3, '1:45.535', 105535),
	(901, 20, 39, 3, '1:45.760', 105760),
	(901, 20, 40, 3, '1:45.860', 105860),
	(901, 20, 41, 3, '1:45.610', 105610),
	(901, 20, 42, 3, '1:45.597', 105597),
	(901, 20, 43, 3, '1:45.969', 105969),
	(901, 20, 44, 3, '1:45.845', 105845),
	(901, 20, 45, 3, '1:46.016', 106016),
	(901, 20, 46, 3, '1:46.181', 106181),
	(901, 20, 47, 3, '1:46.162', 106162),
	(901, 20, 48, 3, '1:46.270', 106270),
	(901, 20, 49, 3, '1:49.976', 109976),
	(901, 20, 50, 3, '2:06.020', 126020),
	(901, 20, 51, 3, '1:44.289', 104289),
	(901, 20, 52, 3, '1:44.669', 104669),
	(901, 20, 53, 3, '1:44.888', 104888),
	(901, 20, 54, 3, '1:45.412', 105412),
	(901, 20, 55, 3, '1:45.134', 105134),
	(901, 20, 56, 3, '1:44.899', 104899),
	(901, 154, 1, 14, '2:02.152', 122152),
	(901, 154, 2, 13, '1:51.014', 111014),
	(901, 154, 3, 13, '1:50.371', 110371),
	(901, 154, 4, 13, '1:51.245', 111245),
	(901, 154, 5, 13, '1:50.789', 110789),
	(901, 154, 6, 13, '1:50.115', 110115),
	(901, 154, 7, 13, '1:50.198', 110198),
	(901, 154, 8, 13, '1:50.201', 110201),
	(901, 154, 9, 13, '1:50.121', 110121),
	(901, 154, 10, 10, '1:50.173', 110173),
	(901, 154, 11, 10, '1:49.807', 109807),
	(901, 154, 12, 10, '1:54.441', 114441),
	(901, 154, 13, 13, '2:07.829', 127829),
	(901, 154, 14, 13, '1:48.232', 108232),
	(901, 154, 15, 13, '1:48.743', 108743),
	(901, 154, 16, 12, '1:48.597', 108597),
	(901, 154, 17, 12, '1:48.660', 108660),
	(901, 154, 18, 12, '1:48.296', 108296),
	(901, 154, 19, 12, '1:48.739', 108739),
	(901, 154, 20, 12, '1:48.483', 108483),
	(901, 154, 21, 12, '1:48.477', 108477),
	(901, 154, 22, 12, '1:48.725', 108725),
	(901, 154, 23, 11, '1:48.601', 108601),
	(901, 154, 24, 10, '1:48.998', 108998),
	(901, 154, 25, 10, '1:52.563', 112563),
	(901, 154, 26, 13, '2:07.872', 127872),
	(901, 154, 27, 13, '1:47.137', 107137),
	(901, 154, 28, 13, '1:47.491', 107491),
	(901, 154, 29, 12, '1:48.833', 108833),
	(901, 154, 30, 13, '1:50.786', 110786),
	(901, 154, 31, 12, '1:47.784', 107784),
	(901, 154, 32, 12, '1:47.768', 107768),
	(901, 154, 33, 12, '1:47.767', 107767),
	(901, 154, 34, 11, '1:47.774', 107774),
	(901, 154, 35, 11, '1:47.608', 107608),
	(901, 154, 36, 11, '1:47.884', 107884),
	(901, 154, 37, 11, '1:47.740', 107740),
	(901, 154, 38, 11, '1:48.299', 108299),
	(901, 154, 39, 11, '1:48.324', 108324),
	(901, 154, 40, 10, '1:51.773', 111773),
	(901, 154, 41, 11, '2:07.303', 127303),
	(901, 154, 42, 11, '1:46.224', 106224),
	(901, 154, 43, 11, '1:48.385', 108385),
	(901, 154, 44, 11, '1:46.545', 106545),
	(901, 154, 45, 11, '1:46.724', 106724),
	(901, 154, 46, 11, '1:47.266', 107266),
	(901, 154, 47, 11, '1:47.582', 107582),
	(901, 154, 48, 11, '1:47.709', 107709),
	(901, 154, 49, 11, '1:47.666', 107666),
	(901, 154, 50, 11, '1:47.671', 107671),
	(901, 154, 51, 11, '1:48.302', 108302),
	(901, 154, 52, 11, '1:49.073', 109073),
	(901, 154, 53, 11, '1:47.907', 107907),
	(901, 154, 54, 11, '1:49.763', 109763),
	(901, 154, 55, 11, '1:49.006', 109006),
	(901, 155, 1, 16, '2:03.046', 123046),
	(901, 155, 2, 15, '1:52.778', 112778),
	(901, 155, 3, 15, '1:51.113', 111113),
	(901, 155, 4, 15, '1:50.479', 110479),
	(901, 155, 5, 15, '1:50.993', 110993),
	(901, 155, 6, 15, '1:50.353', 110353),
	(901, 155, 7, 15, '1:50.771', 110771),
	(901, 155, 8, 15, '1:50.575', 110575),
	(901, 155, 9, 15, '1:51.366', 111366),
	(901, 155, 10, 14, '1:50.826', 110826),
	(901, 155, 11, 12, '1:50.582', 110582),
	(901, 155, 12, 11, '1:50.174', 110174),
	(901, 155, 13, 9, '1:50.258', 110258),
	(901, 155, 14, 9, '1:50.992', 110992),
	(901, 155, 15, 10, '1:55.461', 115461),
	(901, 155, 16, 15, '2:10.705', 130705),
	(901, 155, 17, 15, '1:47.900', 107900),
	(901, 155, 18, 15, '1:48.687', 108687),
	(901, 155, 19, 15, '1:48.746', 108746),
	(901, 155, 20, 15, '1:48.386', 108386),
	(901, 155, 21, 15, '1:48.471', 108471),
	(901, 155, 22, 15, '1:48.586', 108586),
	(901, 155, 23, 14, '1:48.549', 108549),
	(901, 155, 24, 13, '1:48.894', 108894),
	(901, 155, 25, 11, '1:49.508', 109508),
	(901, 155, 26, 10, '1:49.314', 109314),
	(901, 155, 27, 11, '1:49.897', 109897),
	(901, 155, 28, 12, '1:49.529', 109529),
	(901, 155, 29, 13, '1:49.977', 109977),
	(901, 155, 30, 12, '1:50.676', 110676),
	(901, 155, 31, 13, '1:55.262', 115262),
	(901, 155, 32, 16, '2:10.753', 130753),
	(901, 155, 33, 15, '1:50.196', 110196),
	(901, 155, 34, 15, '1:48.201', 108201),
	(901, 155, 35, 14, '1:48.081', 108081),
	(901, 155, 36, 13, '1:49.991', 109991),
	(901, 155, 37, 13, '1:49.632', 109632),
	(901, 155, 38, 14, '1:48.538', 108538),
	(901, 155, 39, 14, '1:48.345', 108345),
	(901, 155, 40, 14, '1:48.928', 108928),
	(901, 155, 41, 13, '1:49.207', 109207),
	(901, 155, 42, 13, '1:50.105', 110105),
	(901, 155, 43, 13, '1:49.573', 109573),
	(901, 155, 44, 13, '1:49.876', 109876),
	(901, 155, 45, 13, '1:48.935', 108935),
	(901, 155, 46, 13, '1:49.852', 109852),
	(901, 155, 47, 13, '1:49.109', 109109),
	(901, 155, 48, 13, '1:48.831', 108831),
	(901, 155, 49, 13, '1:49.009', 109009),
	(901, 155, 50, 13, '1:48.996', 108996),
	(901, 155, 51, 13, '1:49.772', 109772),
	(901, 155, 52, 13, '1:49.423', 109423),
	(901, 155, 53, 13, '1:47.753', 107753),
	(901, 155, 54, 13, '1:49.940', 109940),
	(901, 155, 55, 13, '1:51.848', 111848),
	(901, 807, 1, 6, '1:56.866', 116866),
	(901, 807, 2, 6, '1:49.469', 109469),
	(901, 807, 3, 6, '1:48.913', 108913),
	(901, 807, 4, 6, '1:48.835', 108835),
	(901, 807, 5, 6, '1:49.010', 109010),
	(901, 807, 6, 6, '1:48.639', 108639),
	(901, 807, 7, 6, '1:48.668', 108668),
	(901, 807, 8, 6, '1:48.602', 108602),
	(901, 807, 9, 6, '1:48.730', 108730),
	(901, 807, 10, 6, '1:48.764', 108764),
	(901, 807, 11, 5, '1:48.952', 108952),
	(901, 807, 12, 5, '1:48.600', 108600),
	(901, 807, 13, 4, '1:48.647', 108647),
	(901, 807, 14, 3, '1:48.664', 108664),
	(901, 807, 15, 2, '1:49.261', 109261),
	(901, 807, 16, 2, '1:53.362', 113362),
	(901, 807, 17, 6, '2:06.631', 126631),
	(901, 807, 18, 6, '1:46.512', 106512),
	(901, 807, 19, 6, '1:46.601', 106601),
	(901, 807, 20, 6, '1:46.725', 106725),
	(901, 807, 21, 6, '1:47.042', 107042),
	(901, 807, 22, 6, '1:46.850', 106850),
	(901, 807, 23, 6, '1:46.823', 106823),
	(901, 807, 24, 6, '1:47.120', 107120),
	(901, 807, 25, 6, '1:47.067', 107067),
	(901, 807, 26, 6, '1:47.360', 107360),
	(901, 807, 27, 6, '1:47.252', 107252),
	(901, 807, 28, 5, '1:47.053', 107053),
	(901, 807, 29, 4, '1:47.232', 107232),
	(901, 807, 30, 4, '1:46.960', 106960),
	(901, 807, 31, 4, '1:47.321', 107321),
	(901, 807, 32, 3, '1:47.297', 107297),
	(901, 807, 33, 2, '1:47.780', 107780),
	(901, 807, 34, 4, '1:51.383', 111383),
	(901, 807, 35, 6, '2:06.103', 126103),
	(901, 807, 36, 6, '1:46.529', 106529),
	(901, 807, 37, 6, '1:46.631', 106631),
	(901, 807, 38, 6, '1:45.982', 105982),
	(901, 807, 39, 6, '1:46.007', 106007),
	(901, 807, 40, 6, '1:46.053', 106053),
	(901, 807, 41, 5, '1:46.561', 106561),
	(901, 807, 42, 5, '1:45.986', 105986),
	(901, 807, 43, 4, '1:46.223', 106223),
	(901, 807, 44, 4, '1:46.101', 106101),
	(901, 807, 45, 4, '1:46.506', 106506),
	(901, 807, 46, 4, '1:46.234', 106234),
	(901, 807, 47, 4, '1:46.104', 106104),
	(901, 807, 48, 4, '1:46.326', 106326),
	(901, 807, 49, 4, '1:46.408', 106408),
	(901, 807, 50, 4, '1:46.448', 106448),
	(901, 807, 51, 4, '1:46.590', 106590),
	(901, 807, 52, 4, '1:47.384', 107384),
	(901, 807, 53, 5, '1:49.180', 109180),
	(901, 807, 54, 5, '1:47.862', 107862),
	(901, 807, 55, 5, '1:48.360', 108360),
	(901, 807, 56, 5, '1:48.604', 108604),
	(901, 813, 1, 20, '2:09.980', 129980),
	(901, 813, 2, 19, '1:53.126', 113126),
	(901, 813, 3, 18, '1:52.005', 112005),
	(901, 813, 4, 18, '1:51.805', 111805),
	(901, 813, 5, 18, '1:51.683', 111683),
	(901, 813, 6, 18, '1:50.929', 110929),
	(901, 813, 7, 18, '1:59.079', 119079),
	(901, 817, 1, 3, '1:54.677', 114677),
	(901, 817, 2, 3, '1:48.779', 108779),
	(901, 817, 3, 3, '1:48.881', 108881),
	(901, 817, 4, 4, '1:49.060', 109060),
	(901, 817, 5, 4, '1:48.535', 108535),
	(901, 817, 6, 4, '1:48.271', 108271),
	(901, 817, 7, 4, '1:48.127', 108127),
	(901, 817, 8, 4, '1:48.466', 108466),
	(901, 817, 9, 4, '1:48.622', 108622),
	(901, 817, 10, 4, '1:48.707', 108707),
	(901, 817, 11, 4, '1:48.835', 108835),
	(901, 817, 12, 4, '1:52.315', 112315),
	(901, 817, 13, 7, '2:06.441', 126441),
	(901, 817, 14, 5, '1:47.346', 107346),
	(901, 817, 15, 5, '1:46.919', 106919),
	(901, 817, 16, 5, '1:46.882', 106882),
	(901, 817, 17, 4, '1:47.820', 107820),
	(901, 817, 18, 4, '1:47.242', 107242),
	(901, 817, 19, 4, '1:46.948', 106948),
	(901, 817, 20, 4, '1:47.308', 107308),
	(901, 817, 21, 4, '1:46.930', 106930),
	(901, 817, 22, 4, '1:47.079', 107079),
	(901, 817, 23, 4, '1:47.130', 107130),
	(901, 817, 24, 4, '1:47.197', 107197),
	(901, 817, 25, 4, '1:47.205', 107205),
	(901, 817, 26, 4, '1:47.507', 107507),
	(901, 817, 27, 4, '1:47.497', 107497),
	(901, 817, 28, 4, '1:50.874', 110874),
	(901, 817, 29, 5, '2:05.768', 125768),
	(901, 817, 30, 5, '1:45.831', 105831),
	(901, 817, 31, 5, '1:46.969', 106969),
	(901, 817, 32, 5, '1:47.251', 107251),
	(901, 817, 33, 5, '1:47.014', 107014),
	(901, 817, 34, 5, '1:46.965', 106965),
	(901, 817, 35, 4, '1:46.979', 106979),
	(901, 817, 36, 4, '1:46.845', 106845),
	(901, 817, 37, 4, '1:46.505', 106505),
	(901, 817, 38, 4, '1:46.702', 106702),
	(901, 817, 39, 4, '1:46.715', 106715),
	(901, 817, 40, 5, '1:49.614', 109614),
	(901, 817, 41, 14, '3:32.008', 212008),
	(901, 817, 42, 14, '2:17.263', 137263),
	(901, 817, 43, 16, '2:14.762', 134762),
	(901, 817, 44, 16, '1:50.765', 110765),
	(901, 817, 45, 16, '2:16.728', 136728),
	(901, 817, 46, 16, '1:52.124', 112124),
	(901, 817, 47, 16, '1:44.868', 104868),
	(901, 817, 48, 16, '1:44.675', 104675),
	(901, 817, 49, 16, '1:54.595', 114595),
	(901, 818, 1, 18, '2:04.803', 124803),
	(901, 818, 2, 18, '1:56.550', 116550),
	(901, 818, 3, 19, '2:29.878', 149878),
	(901, 818, 4, 19, '1:48.527', 108527),
	(901, 818, 5, 19, '1:48.676', 108676),
	(901, 818, 6, 19, '1:49.152', 109152),
	(901, 818, 7, 19, '1:49.012', 109012),
	(901, 818, 8, 18, '1:49.290', 109290),
	(901, 818, 9, 18, '1:49.433', 109433),
	(901, 818, 10, 18, '1:49.268', 109268),
	(901, 818, 11, 18, '1:49.518', 109518),
	(901, 818, 12, 17, '1:49.519', 109519),
	(901, 818, 13, 17, '1:49.623', 109623),
	(901, 818, 14, 17, '1:49.988', 109988),
	(901, 818, 15, 17, '1:49.874', 109874),
	(901, 818, 16, 18, '1:51.399', 111399),
	(901, 818, 17, 19, '2:02.870', 122870),
	(901, 818, 18, 19, '2:32.525', 152525),
	(901, 820, 1, 19, '2:05.315', 125315),
	(901, 820, 2, 17, '1:52.486', 112486),
	(901, 820, 3, 17, '1:51.207', 111207),
	(901, 820, 4, 17, '1:51.364', 111364),
	(901, 820, 5, 17, '1:51.445', 111445),
	(901, 820, 6, 17, '1:51.096', 111096),
	(901, 820, 7, 17, '1:50.485', 110485),
	(901, 820, 8, 17, '1:51.269', 111269),
	(901, 820, 9, 17, '1:51.172', 111172),
	(901, 820, 10, 16, '1:55.361', 115361),
	(901, 820, 11, 17, '2:10.218', 130218),
	(901, 820, 12, 16, '1:50.002', 110002),
	(901, 820, 13, 16, '1:49.867', 109867),
	(901, 820, 14, 16, '1:49.997', 109997),
	(901, 820, 15, 16, '1:50.259', 110259),
	(901, 820, 16, 16, '1:51.015', 111015),
	(901, 820, 17, 16, '1:49.868', 109868),
	(901, 820, 18, 16, '1:50.513', 110513),
	(901, 820, 19, 16, '1:50.643', 110643),
	(901, 820, 20, 16, '1:50.116', 110116),
	(901, 820, 21, 16, '1:50.163', 110163),
	(901, 820, 22, 16, '1:50.651', 110651),
	(901, 820, 23, 16, '1:50.561', 110561),
	(901, 820, 24, 15, '1:50.570', 110570),
	(901, 820, 25, 15, '1:52.272', 112272),
	(901, 820, 26, 16, '1:51.904', 111904),
	(901, 820, 27, 17, '1:57.708', 117708),
	(901, 820, 28, 18, '2:12.435', 132435),
	(901, 820, 29, 18, '1:48.461', 108461),
	(901, 820, 30, 18, '1:49.169', 109169),
	(901, 820, 31, 18, '1:49.197', 109197),
	(901, 820, 32, 18, '1:50.346', 110346),
	(901, 820, 33, 17, '1:50.582', 110582),
	(901, 820, 34, 17, '1:48.977', 108977),
	(901, 820, 35, 17, '1:49.509', 109509),
	(901, 820, 36, 16, '1:50.285', 110285),
	(901, 820, 37, 16, '1:49.309', 109309),
	(901, 820, 38, 15, '1:49.138', 109138),
	(901, 820, 39, 15, '1:49.640', 109640),
	(901, 820, 40, 15, '1:49.615', 109615),
	(901, 820, 41, 15, '1:53.500', 113500),
	(901, 820, 42, 16, '2:11.605', 131605),
	(901, 820, 43, 15, '1:48.601', 108601),
	(901, 820, 44, 15, '1:50.332', 110332),
	(901, 820, 45, 15, '1:48.536', 108536),
	(901, 820, 46, 15, '1:49.656', 109656),
	(901, 820, 47, 15, '1:48.604', 108604),
	(901, 820, 48, 15, '1:50.253', 110253),
	(901, 820, 49, 15, '1:48.249', 108249),
	(901, 820, 50, 15, '1:48.433', 108433),
	(901, 820, 51, 15, '1:49.092', 109092),
	(901, 820, 52, 15, '1:49.285', 109285),
	(901, 820, 53, 15, '1:48.341', 108341),
	(901, 820, 54, 15, '1:48.964', 108964),
	(901, 821, 1, 11, '2:00.771', 120771),
	(901, 821, 2, 11, '1:50.638', 110638),
	(901, 821, 3, 11, '1:50.943', 110943),
	(901, 821, 4, 11, '1:51.280', 111280),
	(901, 821, 5, 12, '1:51.333', 111333),
	(901, 821, 6, 12, '1:49.959', 109959),
	(901, 821, 7, 12, '1:50.004', 110004),
	(901, 821, 8, 12, '1:50.507', 110507),
	(901, 821, 9, 12, '1:50.167', 110167),
	(901, 821, 10, 13, '1:54.083', 114083),
	(901, 821, 11, 16, '2:12.944', 132944),
	(901, 821, 12, 14, '1:48.540', 108540),
	(901, 821, 13, 14, '1:48.920', 108920),
	(901, 821, 14, 14, '1:48.813', 108813),
	(901, 821, 15, 14, '1:48.899', 108899),
	(901, 821, 16, 13, '1:49.436', 109436),
	(901, 821, 17, 13, '1:48.946', 108946),
	(901, 821, 18, 13, '1:49.131', 109131),
	(901, 821, 19, 14, '1:50.503', 110503),
	(901, 821, 20, 14, '1:49.613', 109613),
	(901, 821, 21, 14, '1:49.899', 109899),
	(901, 821, 22, 14, '1:49.924', 109924),
	(901, 821, 23, 13, '1:53.775', 113775),
	(901, 821, 24, 17, '2:09.060', 129060),
	(901, 821, 25, 16, '1:50.355', 110355),
	(901, 821, 26, 15, '1:48.446', 108446),
	(901, 821, 27, 15, '1:47.782', 107782),
	(901, 821, 28, 15, '1:48.538', 108538),
	(901, 821, 29, 15, '1:50.496', 110496),
	(901, 821, 30, 15, '1:48.414', 108414),
	(901, 821, 31, 15, '1:48.193', 108193),
	(901, 821, 32, 14, '1:48.197', 108197),
	(901, 821, 33, 13, '1:47.978', 107978),
	(901, 821, 34, 13, '1:48.538', 108538),
	(901, 821, 35, 13, '1:52.912', 112912),
	(901, 822, 1, 12, '2:00.897', 120897),
	(901, 822, 2, 10, '1:49.601', 109601),
	(901, 822, 3, 10, '1:51.100', 111100),
	(901, 822, 4, 10, '1:50.994', 110994),
	(901, 822, 5, 10, '1:49.825', 109825),
	(901, 822, 6, 10, '1:50.065', 110065),
	(901, 822, 7, 10, '1:49.418', 109418),
	(901, 822, 8, 10, '1:49.794', 109794),
	(901, 822, 9, 9, '1:49.516', 109516),
	(901, 822, 10, 9, '1:49.224', 109224),
	(901, 822, 11, 9, '1:49.425', 109425),
	(901, 822, 12, 7, '1:49.481', 109481),
	(901, 822, 13, 6, '1:49.224', 109224),
	(901, 822, 14, 7, '1:55.887', 115887),
	(901, 822, 15, 12, '2:08.251', 128251),
	(901, 822, 16, 10, '1:47.039', 107039),
	(901, 822, 17, 10, '1:47.676', 107676),
	(901, 822, 18, 10, '1:47.675', 107675),
	(901, 822, 19, 10, '1:47.900', 107900),
	(901, 822, 20, 10, '1:47.876', 107876),
	(901, 822, 21, 9, '1:47.720', 107720),
	(901, 822, 22, 9, '1:48.042', 108042),
	(901, 822, 23, 9, '1:47.822', 107822),
	(901, 822, 24, 9, '1:48.029', 108029),
	(901, 822, 25, 9, '1:47.737', 107737),
	(901, 822, 26, 8, '1:48.037', 108037),
	(901, 822, 27, 8, '1:47.817', 107817),
	(901, 822, 28, 7, '1:48.292', 108292),
	(901, 822, 29, 7, '1:51.405', 111405),
	(901, 822, 30, 9, '2:05.602', 125602),
	(901, 822, 31, 9, '1:45.475', 105475),
	(901, 822, 32, 9, '1:46.590', 106590),
	(901, 822, 33, 9, '1:46.537', 106537),
	(901, 822, 34, 9, '1:47.482', 107482),
	(901, 822, 35, 9, '1:47.727', 107727),
	(901, 822, 36, 9, '1:47.028', 107028),
	(901, 822, 37, 9, '1:46.704', 106704),
	(901, 822, 38, 9, '1:46.772', 106772),
	(901, 822, 39, 9, '1:46.866', 106866),
	(901, 822, 40, 8, '1:46.561', 106561),
	(901, 822, 41, 7, '1:46.661', 106661),
	(901, 822, 42, 7, '1:46.707', 106707),
	(901, 822, 43, 6, '1:46.645', 106645),
	(901, 822, 44, 6, '1:49.708', 109708),
	(901, 822, 45, 8, '2:05.413', 125413),
	(901, 822, 46, 8, '1:45.669', 105669),
	(901, 822, 47, 8, '1:45.783', 105783),
	(901, 822, 48, 8, '1:45.837', 105837),
	(901, 822, 49, 8, '1:45.975', 105975),
	(901, 822, 50, 8, '1:45.946', 105946),
	(901, 822, 51, 8, '1:46.035', 106035),
	(901, 822, 52, 8, '1:45.835', 105835),
	(901, 822, 53, 8, '1:46.231', 106231),
	(901, 822, 54, 8, '1:46.011', 106011),
	(901, 822, 55, 8, '1:46.912', 106912),
	(901, 822, 56, 8, '1:47.030', 107030),
	(901, 824, 1, 21, '3:08.057', 188057),
	(901, 824, 2, 21, '2:44.320', 164320),
	(901, 824, 3, 21, '1:51.480', 111480),
	(901, 824, 4, 21, '1:51.473', 111473),
	(901, 824, 5, 21, '1:51.603', 111603),
	(901, 824, 6, 21, '1:51.686', 111686),
	(901, 824, 7, 21, '1:52.576', 112576),
	(901, 824, 8, 20, '1:58.437', 118437),
	(901, 825, 1, 8, '1:58.557', 118557),
	(901, 825, 2, 7, '1:51.143', 111143),
	(901, 825, 3, 9, '1:51.476', 111476),
	(901, 825, 4, 8, '1:50.511', 110511),
	(901, 825, 5, 8, '1:49.922', 109922),
	(901, 825, 6, 8, '1:49.579', 109579),
	(901, 825, 7, 8, '1:49.510', 109510),
	(901, 825, 8, 8, '1:49.577', 109577),
	(901, 825, 9, 11, '1:54.169', 114169),
	(901, 825, 10, 17, '2:19.142', 139142),
	(901, 825, 11, 15, '1:47.552', 107552),
	(901, 825, 12, 13, '1:47.593', 107593),
	(901, 825, 13, 12, '1:47.814', 107814),
	(901, 825, 14, 12, '1:47.886', 107886),
	(901, 825, 15, 11, '1:48.057', 108057),
	(901, 825, 16, 11, '1:48.853', 108853),
	(901, 825, 17, 11, '1:48.335', 108335),
	(901, 825, 18, 11, '1:48.491', 108491),
	(901, 825, 19, 11, '1:48.399', 108399),
	(901, 825, 20, 11, '1:48.612', 108612),
	(901, 825, 21, 11, '1:48.402', 108402),
	(901, 825, 22, 10, '1:48.886', 108886),
	(901, 825, 23, 10, '1:48.769', 108769),
	(901, 825, 24, 11, '1:53.306', 113306),
	(901, 825, 25, 13, '2:11.520', 131520),
	(901, 825, 26, 12, '1:46.342', 106342),
	(901, 825, 27, 12, '1:46.110', 106110),
	(901, 825, 28, 11, '1:48.284', 108284),
	(901, 825, 29, 11, '1:46.656', 106656),
	(901, 825, 30, 11, '1:46.888', 106888),
	(901, 825, 31, 10, '1:47.516', 107516),
	(901, 825, 32, 10, '1:47.757', 107757),
	(901, 825, 33, 10, '1:47.287', 107287),
	(901, 825, 34, 10, '1:47.922', 107922),
	(901, 825, 35, 10, '1:48.549', 108549),
	(901, 825, 36, 10, '1:47.978', 107978),
	(901, 825, 37, 10, '1:47.470', 107470),
	(901, 825, 38, 10, '1:47.578', 107578),
	(901, 825, 39, 10, '1:51.807', 111807),
	(901, 825, 40, 11, '2:05.233', 125233),
	(901, 825, 41, 9, '1:45.767', 105767),
	(901, 825, 42, 9, '1:45.872', 105872),
	(901, 825, 43, 9, '1:45.621', 105621),
	(901, 825, 44, 9, '1:45.373', 105373),
	(901, 825, 45, 9, '1:45.935', 105935),
	(901, 825, 46, 9, '1:46.155', 106155),
	(901, 825, 47, 9, '1:46.219', 106219),
	(901, 825, 48, 9, '1:46.206', 106206),
	(901, 825, 49, 9, '1:46.580', 106580),
	(901, 825, 50, 9, '1:46.441', 106441),
	(901, 825, 51, 9, '1:47.626', 107626),
	(901, 825, 52, 9, '1:46.919', 106919),
	(901, 825, 53, 9, '1:46.878', 106878),
	(901, 825, 54, 9, '1:47.670', 107670),
	(901, 825, 55, 9, '1:49.665', 109665),
	(901, 826, 1, 13, '2:01.550', 121550),
	(901, 826, 2, 12, '1:50.624', 110624),
	(901, 826, 3, 12, '1:50.737', 110737),
	(901, 826, 4, 12, '1:50.955', 110955),
	(901, 826, 5, 11, '1:49.889', 109889),
	(901, 826, 6, 11, '1:49.844', 109844),
	(901, 826, 7, 11, '1:49.880', 109880),
	(901, 826, 8, 11, '1:50.106', 110106),
	(901, 826, 9, 10, '1:50.158', 110158),
	(901, 826, 10, 11, '1:53.647', 113647),
	(901, 826, 11, 14, '2:06.727', 126727),
	(901, 826, 12, 12, '1:46.923', 106923),
	(901, 826, 13, 10, '1:47.321', 107321),
	(901, 826, 14, 11, '1:49.973', 109973),
	(901, 826, 15, 9, '1:49.195', 109195),
	(901, 826, 16, 9, '1:49.374', 109374),
	(901, 826, 17, 9, '1:48.675', 108675),
	(901, 826, 18, 9, '1:48.323', 108323),
	(901, 826, 19, 9, '1:48.353', 108353),
	(901, 826, 20, 9, '1:48.319', 108319),
	(901, 826, 21, 10, '1:50.107', 110107),
	(901, 826, 22, 11, '1:52.826', 112826),
	(901, 826, 23, 15, '2:10.232', 130232),
	(901, 826, 24, 14, '1:47.561', 107561),
	(901, 826, 25, 12, '1:47.963', 107963),
	(901, 826, 26, 11, '1:48.293', 108293),
	(901, 826, 27, 10, '1:47.487', 107487),
	(901, 826, 28, 10, '1:47.840', 107840),
	(901, 826, 29, 10, '1:48.629', 108629),
	(901, 826, 30, 10, '1:48.165', 108165),
	(901, 826, 31, 11, '1:50.491', 110491),
	(901, 826, 32, 11, '1:49.122', 109122),
	(901, 826, 33, 11, '1:48.922', 108922),
	(901, 826, 34, 12, '1:52.469', 112469),
	(901, 826, 35, 12, '2:06.146', 126146),
	(901, 826, 36, 12, '1:46.695', 106695),
	(901, 826, 37, 12, '1:46.978', 106978),
	(901, 826, 38, 12, '1:49.049', 109049),
	(901, 826, 39, 12, '1:46.790', 106790),
	(901, 826, 40, 12, '1:47.095', 107095),
	(901, 826, 41, 10, '1:47.242', 107242),
	(901, 826, 42, 10, '1:48.744', 108744),
	(901, 826, 43, 10, '1:47.365', 107365),
	(901, 826, 44, 10, '1:47.417', 107417),
	(901, 826, 45, 10, '1:47.204', 107204),
	(901, 826, 46, 10, '1:49.382', 109382),
	(901, 826, 47, 10, '1:47.415', 107415),
	(901, 826, 48, 10, '1:47.314', 107314),
	(901, 826, 49, 10, '1:47.300', 107300),
	(901, 826, 50, 10, '1:47.768', 107768),
	(901, 826, 51, 10, '1:47.589', 107589),
	(901, 826, 52, 10, '1:49.451', 109451),
	(901, 826, 53, 10, '1:48.211', 108211),
	(901, 826, 54, 10, '1:48.513', 108513),
	(901, 826, 55, 10, '1:50.986', 110986),
	(901, 828, 1, 17, '2:04.378', 124378),
	(901, 828, 2, 16, '1:52.097', 112097),
	(901, 828, 3, 16, '1:50.817', 110817),
	(901, 828, 4, 16, '1:50.951', 110951),
	(901, 828, 5, 16, '1:50.786', 110786),
	(901, 828, 6, 16, '1:50.952', 110952),
	(901, 828, 7, 16, '1:51.073', 111073),
	(901, 828, 8, 16, '1:51.462', 111462),
	(901, 828, 9, 16, '1:50.855', 110855),
	(901, 828, 10, 15, '1:51.068', 111068),
	(901, 828, 11, 13, '1:55.295', 115295),
	(901, 828, 12, 18, '2:14.894', 134894),
	(901, 828, 13, 18, '1:49.435', 109435),
	(901, 828, 14, 18, '1:49.785', 109785),
	(901, 828, 15, 18, '1:49.865', 109865),
	(901, 828, 16, 17, '1:50.524', 110524),
	(901, 828, 17, 17, '1:51.096', 111096),
	(901, 828, 18, 17, '1:51.575', 111575),
	(901, 828, 19, 17, '1:49.758', 109758),
	(901, 828, 20, 17, '1:49.727', 109727),
	(901, 828, 21, 17, '1:49.668', 109668),
	(901, 828, 22, 17, '1:50.215', 110215),
	(901, 828, 23, 17, '1:50.339', 110339),
	(901, 828, 24, 16, '1:50.474', 110474),
	(901, 828, 25, 17, '1:51.806', 111806),
	(901, 828, 26, 18, '1:58.325', 118325),
	(901, 828, 27, 18, '2:11.722', 131722),
	(901, 828, 28, 17, '1:49.202', 109202),
	(901, 828, 29, 17, '1:48.330', 108330),
	(901, 828, 30, 17, '1:48.577', 108577),
	(901, 828, 31, 17, '1:50.054', 110054),
	(901, 828, 32, 17, '1:51.462', 111462),
	(901, 828, 33, 16, '1:50.249', 110249),
	(901, 828, 34, 16, '1:48.888', 108888),
	(901, 828, 35, 16, '1:49.001', 109001),
	(901, 828, 36, 15, '1:49.196', 109196),
	(901, 828, 37, 15, '1:50.359', 110359),
	(901, 828, 38, 16, '1:53.238', 113238),
	(901, 828, 39, 16, '2:09.127', 129127),
	(901, 828, 40, 16, '1:47.500', 107500),
	(901, 828, 41, 16, '1:48.055', 108055),
	(901, 828, 42, 15, '1:48.009', 108009),
	(901, 828, 43, 14, '1:48.335', 108335),
	(901, 828, 44, 14, '1:48.236', 108236),
	(901, 828, 45, 14, '1:52.404', 112404),
	(901, 828, 46, 14, '1:49.373', 109373),
	(901, 828, 47, 14, '1:48.179', 108179),
	(901, 828, 48, 14, '1:49.678', 109678),
	(901, 828, 49, 14, '1:49.144', 109144),
	(901, 828, 50, 14, '1:48.860', 108860),
	(901, 828, 51, 14, '1:49.441', 109441),
	(901, 828, 52, 14, '1:50.425', 110425),
	(901, 828, 53, 14, '1:51.623', 111623),
	(901, 828, 54, 14, '1:51.624', 111624),
	(902, 1, 1, 1, '1:42.467', 102467),
	(902, 1, 2, 1, '1:40.928', 100928),
	(902, 1, 3, 1, '1:40.627', 100627),
	(902, 1, 4, 1, '1:40.544', 100544),
	(902, 1, 5, 1, '1:40.780', 100780),
	(902, 1, 6, 1, '1:41.025', 101025),
	(902, 1, 7, 1, '1:40.839', 100839),
	(902, 1, 8, 1, '1:40.945', 100945),
	(902, 1, 9, 1, '1:40.842', 100842),
	(902, 1, 10, 1, '1:41.182', 101182),
	(902, 1, 11, 1, '1:41.174', 101174),
	(902, 1, 12, 1, '1:41.377', 101377),
	(902, 1, 13, 1, '1:41.421', 101421),
	(902, 1, 14, 1, '1:41.751', 101751),
	(902, 1, 15, 1, '1:42.002', 102002),
	(902, 1, 16, 1, '1:41.775', 101775),
	(902, 1, 17, 1, '1:41.802', 101802),
	(902, 1, 18, 1, '1:42.621', 102621),
	(902, 1, 19, 2, '1:46.545', 106545),
	(902, 1, 20, 2, '1:59.311', 119311),
	(902, 1, 21, 2, '1:39.765', 99765),
	(902, 1, 22, 1, '1:39.666', 99666),
	(902, 1, 23, 1, '1:40.357', 100357),
	(902, 1, 24, 1, '1:39.743', 99743),
	(902, 1, 25, 1, '1:39.809', 99809),
	(902, 1, 26, 1, '1:40.042', 100042),
	(902, 1, 27, 1, '1:40.045', 100045),
	(902, 1, 28, 1, '1:40.098', 100098),
	(902, 1, 29, 1, '1:40.250', 100250),
	(902, 1, 30, 1, '1:40.141', 100141),
	(902, 1, 31, 1, '1:40.176', 100176),
	(902, 1, 32, 1, '1:39.793', 99793),
	(902, 1, 33, 1, '1:40.250', 100250),
	(902, 1, 34, 1, '1:39.930', 99930),
	(902, 1, 35, 1, '1:39.915', 99915),
	(902, 1, 36, 1, '1:40.267', 100267),
	(902, 1, 37, 1, '1:40.185', 100185),
	(902, 1, 38, 1, '1:40.341', 100341),
	(902, 1, 39, 1, '1:40.120', 100120),
	(902, 1, 40, 1, '1:40.796', 100796),
	(902, 1, 41, 1, '1:43.783', 103783),
	(902, 1, 42, 1, '2:44.955', 164955),
	(902, 1, 43, 1, '2:25.687', 145687),
	(902, 1, 44, 1, '2:33.582', 153582),
	(902, 1, 45, 1, '2:22.046', 142046),
	(902, 1, 46, 1, '2:22.278', 142278),
	(902, 1, 47, 1, '1:38.037', 98037),
	(902, 1, 48, 1, '1:37.306', 97306),
	(902, 1, 49, 1, '1:37.108', 97108),
	(902, 1, 50, 1, '1:37.656', 97656),
	(902, 1, 51, 1, '1:37.855', 97855),
	(902, 1, 52, 1, '1:39.481', 99481),
	(902, 1, 53, 1, '1:39.277', 99277),
	(902, 1, 54, 1, '1:37.941', 97941),
	(902, 1, 55, 1, '1:37.923', 97923),
	(902, 1, 56, 1, '1:37.794', 97794),
	(902, 1, 57, 1, '1:38.387', 98387),
	(902, 3, 1, 2, '1:43.487', 103487),
	(902, 3, 2, 2, '1:40.938', 100938),
	(902, 3, 3, 2, '1:40.566', 100566),
	(902, 3, 4, 2, '1:40.872', 100872),
	(902, 3, 5, 2, '1:40.978', 100978),
	(902, 3, 6, 2, '1:40.985', 100985),
	(902, 3, 7, 2, '1:40.888', 100888),
	(902, 3, 8, 2, '1:40.823', 100823),
	(902, 3, 9, 2, '1:40.989', 100989),
	(902, 3, 10, 2, '1:40.994', 100994),
	(902, 3, 11, 2, '1:41.306', 101306),
	(902, 3, 12, 2, '1:41.336', 101336),
	(902, 3, 13, 2, '1:41.398', 101398),
	(902, 3, 14, 2, '1:41.851', 101851),
	(902, 3, 15, 2, '1:41.671', 101671),
	(902, 3, 16, 2, '1:41.494', 101494),
	(902, 3, 17, 2, '1:41.455', 101455),
	(902, 3, 18, 2, '1:42.587', 102587),
	(902, 3, 19, 1, '1:43.965', 103965),
	(902, 3, 20, 1, '1:41.442', 101442),
	(902, 3, 21, 1, '1:44.439', 104439),
	(902, 3, 22, 2, '2:01.019', 121019),
	(902, 3, 23, 2, '1:39.886', 99886),
	(902, 3, 24, 2, '1:40.178', 100178),
	(902, 3, 25, 2, '1:40.227', 100227),
	(902, 3, 26, 2, '1:40.367', 100367),
	(902, 3, 27, 2, '1:40.285', 100285),
	(902, 3, 28, 2, '1:40.325', 100325),
	(902, 3, 29, 2, '1:40.443', 100443),
	(902, 3, 30, 2, '1:40.262', 100262),
	(902, 3, 31, 2, '1:40.412', 100412),
	(902, 3, 32, 2, '1:40.487', 100487),
	(902, 3, 33, 2, '1:40.170', 100170),
	(902, 3, 34, 2, '1:40.367', 100367),
	(902, 3, 35, 2, '1:40.288', 100288),
	(902, 3, 36, 2, '1:40.536', 100536),
	(902, 3, 37, 2, '1:40.356', 100356),
	(902, 3, 38, 2, '1:40.446', 100446),
	(902, 3, 39, 2, '1:40.120', 100120),
	(902, 3, 40, 2, '1:40.535', 100535),
	(902, 3, 41, 2, '1:47.842', 107842),
	(902, 3, 42, 2, '2:32.295', 152295),
	(902, 3, 43, 2, '2:26.050', 146050),
	(902, 3, 44, 2, '2:33.717', 153717),
	(902, 3, 45, 2, '2:21.868', 141868),
	(902, 3, 46, 2, '2:21.446', 141446),
	(902, 3, 47, 2, '1:38.104', 98104),
	(902, 3, 48, 2, '1:37.808', 97808),
	(902, 3, 49, 2, '1:37.020', 97020),
	(902, 3, 50, 2, '1:37.374', 97374),
	(902, 3, 51, 2, '1:37.808', 97808),
	(902, 3, 52, 2, '1:39.494', 99494),
	(902, 3, 53, 2, '1:39.526', 99526),
	(902, 3, 54, 2, '1:38.125', 98125),
	(902, 3, 55, 2, '1:37.898', 97898),
	(902, 3, 56, 2, '1:37.822', 97822),
	(902, 3, 57, 2, '1:38.458', 98458),
	(902, 4, 1, 7, '1:47.396', 107396),
	(902, 4, 2, 7, '1:42.061', 102061),
	(902, 4, 3, 7, '1:41.917', 101917),
	(902, 4, 4, 7, '1:41.994', 101994),
	(902, 4, 5, 8, '1:43.054', 103054),
	(902, 4, 6, 8, '1:42.533', 102533),
	(902, 4, 7, 8, '1:42.639', 102639),
	(902, 4, 8, 8, '1:42.328', 102328),
	(902, 4, 9, 8, '1:42.667', 102667),
	(902, 4, 10, 7, '1:43.047', 103047),
	(902, 4, 11, 7, '1:42.879', 102879),
	(902, 4, 12, 9, '1:45.825', 105825),
	(902, 4, 13, 14, '2:01.597', 121597),
	(902, 4, 14, 12, '1:40.599', 100599),
	(902, 4, 15, 11, '1:40.655', 100655),
	(902, 4, 16, 10, '1:41.283', 101283),
	(902, 4, 17, 7, '1:41.500', 101500),
	(902, 4, 18, 6, '1:41.565', 101565),
	(902, 4, 19, 7, '1:42.780', 102780),
	(902, 4, 20, 7, '1:41.719', 101719),
	(902, 4, 21, 7, '1:41.356', 101356),
	(902, 4, 22, 7, '1:41.478', 101478),
	(902, 4, 23, 7, '1:41.824', 101824),
	(902, 4, 24, 7, '1:41.916', 101916),
	(902, 4, 25, 7, '1:41.949', 101949),
	(902, 4, 26, 6, '1:42.017', 102017),
	(902, 4, 27, 7, '1:42.444', 102444),
	(902, 4, 28, 8, '1:44.754', 104754),
	(902, 4, 29, 11, '2:00.203', 120203),
	(902, 4, 30, 11, '1:39.923', 99923),
	(902, 4, 31, 11, '1:40.326', 100326),
	(902, 4, 32, 11, '1:40.368', 100368),
	(902, 4, 33, 11, '1:40.503', 100503),
	(902, 4, 34, 10, '1:40.602', 100602),
	(902, 4, 35, 9, '1:40.960', 100960),
	(902, 4, 36, 6, '1:40.951', 100951),
	(902, 4, 37, 7, '1:40.990', 100990),
	(902, 4, 38, 7, '1:40.608', 100608),
	(902, 4, 39, 6, '1:41.084', 101084),
	(902, 4, 40, 6, '1:40.736', 100736),
	(902, 4, 41, 6, '2:01.327', 121327),
	(902, 4, 42, 10, '2:22.950', 142950),
	(902, 4, 43, 10, '1:48.283', 108283),
	(902, 4, 44, 10, '2:22.407', 142407),
	(902, 4, 45, 10, '2:21.656', 141656),
	(902, 4, 46, 10, '2:17.185', 137185),
	(902, 4, 47, 10, '1:41.280', 101280),
	(902, 4, 48, 10, '1:41.531', 101531),
	(902, 4, 49, 10, '1:41.188', 101188),
	(902, 4, 50, 9, '1:40.006', 100006),
	(902, 4, 51, 9, '1:39.760', 99760),
	(902, 4, 52, 9, '1:39.875', 99875),
	(902, 4, 53, 9, '1:39.732', 99732),
	(902, 4, 54, 9, '1:40.762', 100762),
	(902, 4, 55, 9, '1:40.553', 100553),
	(902, 4, 56, 9, '1:41.125', 101125),
	(902, 4, 57, 9, '1:40.688', 100688),
	(902, 8, 1, 9, '1:48.461', 108461),
	(902, 8, 2, 9, '1:42.267', 102267),
	(902, 8, 3, 9, '1:42.272', 102272),
	(902, 8, 4, 9, '1:42.249', 102249),
	(902, 8, 5, 9, '1:42.105', 102105),
	(902, 8, 6, 9, '1:42.285', 102285),
	(902, 8, 7, 9, '1:42.681', 102681),
	(902, 8, 8, 9, '1:42.965', 102965),
	(902, 8, 9, 9, '1:42.733', 102733),
	(902, 8, 10, 8, '1:43.061', 103061),
	(902, 8, 11, 8, '1:43.203', 103203),
	(902, 8, 12, 7, '1:43.171', 103171),
	(902, 8, 13, 9, '1:46.504', 106504),
	(902, 8, 14, 14, '2:01.948', 121948),
	(902, 8, 15, 13, '1:40.145', 100145),
	(902, 8, 16, 13, '1:41.788', 101788),
	(902, 8, 17, 11, '1:40.982', 100982),
	(902, 8, 18, 9, '1:42.383', 102383),
	(902, 8, 19, 8, '1:41.613', 101613),
	(902, 8, 20, 8, '1:41.333', 101333),
	(902, 8, 21, 9, '1:41.977', 101977),
	(902, 8, 22, 9, '1:41.123', 101123),
	(902, 8, 23, 9, '1:41.210', 101210),
	(902, 8, 24, 10, '1:42.551', 102551),
	(902, 8, 25, 10, '1:42.682', 102682),
	(902, 8, 26, 9, '1:42.059', 102059),
	(902, 8, 27, 9, '1:42.249', 102249),
	(902, 8, 28, 9, '1:42.180', 102180),
	(902, 8, 29, 7, '1:42.654', 102654),
	(902, 8, 30, 7, '1:41.974', 101974),
	(902, 8, 31, 7, '1:42.246', 102246),
	(902, 8, 32, 9, '1:44.443', 104443),
	(902, 8, 33, 10, '1:46.576', 106576),
	(902, 8, 34, 13, '2:01.554', 121554),
	(902, 8, 35, 13, '1:39.438', 99438),
	(902, 8, 36, 12, '1:39.836', 99836),
	(902, 8, 37, 13, '1:41.545', 101545),
	(902, 8, 38, 12, '1:41.748', 101748),
	(902, 8, 39, 11, '1:40.913', 100913),
	(902, 8, 40, 11, '1:40.509', 100509),
	(902, 8, 41, 11, '2:02.120', 122120),
	(902, 8, 42, 11, '2:20.885', 140885),
	(902, 8, 43, 11, '1:55.925', 115925),
	(902, 8, 44, 11, '1:58.875', 118875),
	(902, 8, 45, 11, '2:21.769', 141769),
	(902, 8, 46, 11, '2:16.286', 136286),
	(902, 8, 47, 11, '1:41.220', 101220),
	(902, 8, 48, 11, '1:41.296', 101296),
	(902, 8, 49, 11, '1:41.366', 101366),
	(902, 8, 50, 11, '1:41.273', 101273),
	(902, 8, 51, 10, '1:40.038', 100038),
	(902, 8, 52, 10, '1:40.001', 100001),
	(902, 8, 53, 10, '1:39.881', 99881),
	(902, 8, 54, 10, '1:40.148', 100148),
	(902, 8, 55, 10, '1:40.004', 100004),
	(902, 8, 56, 10, '1:40.559', 100559),
	(902, 8, 57, 10, '1:40.943', 100943),
	(902, 13, 1, 3, '1:44.407', 104407),
	(902, 13, 2, 3, '1:41.241', 101241),
	(902, 13, 3, 3, '1:41.384', 101384),
	(902, 13, 4, 3, '1:41.507', 101507),
	(902, 13, 5, 3, '1:41.902', 101902),
	(902, 13, 6, 3, '1:42.071', 102071),
	(902, 13, 7, 3, '1:42.334', 102334),
	(902, 13, 8, 3, '1:42.322', 102322),
	(902, 13, 9, 3, '1:42.446', 102446),
	(902, 13, 10, 3, '1:42.653', 102653),
	(902, 13, 11, 3, '1:43.089', 103089),
	(902, 13, 12, 4, '1:45.072', 105072),
	(902, 13, 13, 6, '1:46.713', 106713),
	(902, 13, 14, 11, '2:00.788', 120788),
	(902, 13, 15, 10, '1:40.860', 100860),
	(902, 13, 16, 8, '1:41.191', 101191),
	(902, 13, 17, 6, '1:41.074', 101074),
	(902, 13, 18, 5, '1:40.656', 100656),
	(902, 13, 19, 4, '1:40.643', 100643),
	(902, 13, 20, 4, '1:41.018', 101018),
	(902, 13, 21, 4, '1:40.810', 100810),
	(902, 13, 22, 4, '1:41.159', 101159),
	(902, 13, 23, 4, '1:41.673', 101673),
	(902, 13, 24, 4, '1:41.827', 101827),
	(902, 13, 25, 3, '1:42.668', 102668),
	(902, 13, 26, 3, '1:42.477', 102477),
	(902, 13, 27, 3, '1:42.118', 102118),
	(902, 13, 28, 5, '1:46.906', 106906),
	(902, 13, 29, 10, '2:00.775', 120775),
	(902, 13, 30, 10, '1:39.665', 99665),
	(902, 13, 31, 10, '1:40.211', 100211),
	(902, 13, 32, 10, '1:39.857', 99857),
	(902, 13, 33, 9, '1:40.118', 100118),
	(902, 13, 34, 9, '1:40.695', 100695),
	(902, 13, 35, 6, '1:40.471', 100471),
	(902, 13, 36, 4, '1:40.845', 100845),
	(902, 13, 37, 4, '1:40.410', 100410),
	(902, 13, 38, 5, '1:43.376', 103376),
	(902, 13, 39, 10, '1:59.057', 119057),
	(902, 13, 40, 10, '1:39.272', 99272),
	(902, 13, 41, 9, '1:59.661', 119661),
	(902, 13, 42, 8, '2:03.726', 123726),
	(902, 13, 43, 8, '1:54.117', 114117),
	(902, 13, 44, 8, '2:23.308', 143308),
	(902, 13, 45, 8, '2:21.023', 141023),
	(902, 13, 46, 8, '2:18.299', 138299),
	(902, 13, 47, 8, '1:41.248', 101248),
	(902, 13, 48, 7, '1:39.897', 99897),
	(902, 13, 49, 7, '1:40.040', 100040),
	(902, 13, 50, 7, '1:40.136', 100136),
	(902, 13, 51, 7, '1:40.384', 100384),
	(902, 13, 52, 7, '1:40.891', 100891),
	(902, 13, 53, 7, '1:40.367', 100367),
	(902, 13, 54, 7, '1:40.513', 100513),
	(902, 13, 55, 7, '1:40.540', 100540),
	(902, 13, 56, 7, '1:41.527', 101527),
	(902, 13, 57, 7, '1:40.570', 100570),
	(902, 16, 1, 20, '1:54.175', 114175),
	(902, 16, 2, 20, '1:45.388', 105388),
	(902, 16, 3, 20, '1:43.936', 103936),
	(902, 16, 4, 20, '1:43.944', 103944),
	(902, 16, 5, 20, '1:44.074', 104074),
	(902, 16, 6, 20, '1:44.710', 104710),
	(902, 16, 7, 21, '1:47.797', 107797),
	(902, 16, 8, 21, '2:03.813', 123813),
	(902, 16, 9, 21, '1:41.791', 101791),
	(902, 16, 10, 21, '1:42.068', 102068),
	(902, 16, 11, 20, '1:42.741', 102741),
	(902, 16, 12, 18, '1:43.368', 103368),
	(902, 16, 13, 22, '3:57.745', 237745),
	(902, 16, 14, 22, '2:19.565', 139565),
	(902, 16, 15, 22, '1:47.011', 107011),
	(902, 16, 16, 22, '1:45.573', 105573),
	(902, 16, 17, 22, '1:45.641', 105641),
	(902, 18, 1, 6, '1:46.612', 106612),
	(902, 18, 2, 6, '1:41.953', 101953),
	(902, 18, 3, 6, '1:41.754', 101754),
	(902, 18, 4, 6, '1:41.585', 101585),
	(902, 18, 5, 6, '1:41.797', 101797),
	(902, 18, 6, 6, '1:42.017', 102017),
	(902, 18, 7, 6, '1:42.371', 102371),
	(902, 18, 8, 6, '1:42.677', 102677),
	(902, 18, 9, 6, '1:42.752', 102752),
	(902, 18, 10, 5, '1:42.600', 102600),
	(902, 18, 11, 5, '1:42.569', 102569),
	(902, 18, 12, 5, '1:43.200', 103200),
	(902, 18, 13, 4, '1:43.402', 103402),
	(902, 18, 14, 4, '1:43.482', 103482),
	(902, 18, 15, 4, '1:43.507', 103507),
	(902, 18, 16, 4, '1:43.846', 103846),
	(902, 18, 17, 3, '1:45.970', 105970),
	(902, 18, 18, 12, '2:00.999', 120999),
	(902, 18, 19, 9, '1:40.690', 100690),
	(902, 18, 20, 9, '1:40.614', 100614),
	(902, 18, 21, 8, '1:40.689', 100689),
	(902, 18, 22, 8, '1:41.063', 101063),
	(902, 18, 23, 8, '1:41.023', 101023),
	(902, 18, 24, 8, '1:41.124', 101124),
	(902, 18, 25, 8, '1:40.910', 100910),
	(902, 18, 26, 7, '1:41.710', 101710),
	(902, 18, 27, 6, '1:40.767', 100767),
	(902, 18, 28, 6, '1:41.380', 101380),
	(902, 18, 29, 5, '1:41.275', 101275),
	(902, 18, 30, 5, '1:41.242', 101242),
	(902, 18, 31, 5, '1:41.080', 101080),
	(902, 18, 32, 5, '1:41.336', 101336),
	(902, 18, 33, 5, '1:41.408', 101408),
	(902, 18, 34, 5, '1:41.518', 101518),
	(902, 18, 35, 4, '1:44.279', 104279),
	(902, 18, 36, 8, '2:00.104', 120104),
	(902, 18, 37, 8, '1:39.565', 99565),
	(902, 18, 38, 8, '1:40.035', 100035),
	(902, 18, 39, 7, '1:39.970', 99970),
	(902, 18, 40, 7, '1:40.569', 100569),
	(902, 18, 41, 5, '1:58.573', 118573),
	(902, 18, 42, 5, '2:03.447', 123447),
	(902, 18, 43, 5, '1:55.919', 115919),
	(902, 18, 44, 5, '2:32.570', 152570),
	(902, 18, 45, 5, '2:20.098', 140098),
	(902, 18, 46, 5, '2:20.524', 140524),
	(902, 18, 47, 7, '1:42.323', 102323),
	(902, 18, 48, 9, '1:42.354', 102354),
	(902, 18, 49, 9, '1:41.175', 101175),
	(902, 18, 50, 10, '1:41.766', 101766),
	(902, 18, 51, 11, '1:41.730', 101730),
	(902, 18, 52, 11, '1:40.709', 100709),
	(902, 18, 53, 11, '1:40.131', 100131),
	(902, 18, 54, 11, '1:40.270', 100270),
	(902, 18, 55, 16, '2:20.850', 140850),
	(902, 20, 1, 10, '1:48.847', 108847),
	(902, 20, 2, 10, '1:42.340', 102340),
	(902, 20, 3, 10, '1:42.498', 102498),
	(902, 20, 4, 10, '1:42.353', 102353),
	(902, 20, 5, 10, '1:42.127', 102127),
	(902, 20, 6, 10, '1:42.234', 102234),
	(902, 20, 7, 10, '1:42.594', 102594),
	(902, 20, 8, 10, '1:42.777', 102777),
	(902, 20, 9, 10, '1:42.991', 102991),
	(902, 20, 10, 10, '1:43.008', 103008),
	(902, 20, 11, 9, '1:43.059', 103059),
	(902, 20, 12, 8, '1:43.212', 103212),
	(902, 20, 13, 7, '1:43.450', 103450),
	(902, 20, 14, 6, '1:43.183', 103183),
	(902, 20, 15, 7, '1:44.129', 104129),
	(902, 20, 16, 6, '1:46.407', 106407),
	(902, 20, 17, 13, '2:00.896', 120896),
	(902, 20, 18, 13, '1:39.312', 99312),
	(902, 20, 19, 10, '1:41.006', 101006),
	(902, 20, 20, 10, '1:39.952', 99952),
	(902, 20, 21, 10, '1:40.225', 100225),
	(902, 20, 22, 10, '1:41.078', 101078),
	(902, 20, 23, 10, '1:41.336', 101336),
	(902, 20, 24, 9, '1:41.783', 101783),
	(902, 20, 25, 9, '1:41.270', 101270),
	(902, 20, 26, 8, '1:41.242', 101242),
	(902, 20, 27, 8, '1:41.103', 101103),
	(902, 20, 28, 7, '1:41.619', 101619),
	(902, 20, 29, 6, '1:41.198', 101198),
	(902, 20, 30, 6, '1:41.853', 101853),
	(902, 20, 31, 6, '1:42.057', 102057),
	(902, 20, 32, 6, '1:42.205', 102205),
	(902, 20, 33, 6, '1:42.931', 102931),
	(902, 20, 34, 6, '1:45.842', 105842),
	(902, 20, 35, 12, '2:03.224', 123224),
	(902, 20, 36, 9, '1:40.264', 100264),
	(902, 20, 37, 9, '1:39.866', 99866),
	(902, 20, 38, 9, '1:39.815', 99815),
	(902, 20, 39, 8, '1:39.949', 99949),
	(902, 20, 40, 8, '1:39.784', 99784),
	(902, 20, 41, 7, '1:59.026', 119026),
	(902, 20, 42, 6, '2:03.421', 123421),
	(902, 20, 43, 6, '1:52.832', 112832),
	(902, 20, 44, 6, '2:26.529', 146529),
	(902, 20, 45, 6, '2:20.413', 140413),
	(902, 20, 46, 6, '2:19.844', 139844),
	(902, 20, 47, 5, '1:40.817', 100817),
	(902, 20, 48, 5, '1:39.858', 99858),
	(902, 20, 49, 5, '1:40.289', 100289),
	(902, 20, 50, 6, '1:40.406', 100406),
	(902, 20, 51, 6, '1:40.563', 100563),
	(902, 20, 52, 6, '1:40.861', 100861),
	(902, 20, 53, 6, '1:40.517', 100517),
	(902, 20, 54, 6, '1:40.476', 100476),
	(902, 20, 55, 6, '1:40.662', 100662),
	(902, 20, 56, 6, '1:41.065', 101065),
	(902, 20, 57, 6, '1:40.024', 100024),
	(902, 154, 1, 19, '1:53.640', 113640),
	(902, 154, 2, 18, '1:44.332', 104332),
	(902, 154, 3, 17, '1:42.079', 102079),
	(902, 154, 4, 16, '1:42.627', 102627),
	(902, 154, 5, 16, '1:42.465', 102465),
	(902, 154, 6, 16, '1:43.282', 103282),
	(902, 154, 7, 16, '1:43.003', 103003),
	(902, 154, 8, 16, '1:44.173', 104173),
	(902, 154, 9, 16, '1:43.289', 103289),
	(902, 154, 10, 16, '1:43.579', 103579),
	(902, 154, 11, 14, '1:43.655', 103655),
	(902, 154, 12, 13, '1:43.926', 103926),
	(902, 154, 13, 13, '1:46.395', 106395),
	(902, 154, 14, 17, '2:03.202', 123202),
	(902, 154, 15, 17, '1:41.294', 101294),
	(902, 154, 16, 16, '1:41.494', 101494),
	(902, 154, 17, 16, '1:41.626', 101626),
	(902, 154, 18, 16, '1:41.868', 101868),
	(902, 154, 19, 15, '1:41.718', 101718),
	(902, 154, 20, 14, '1:42.104', 102104),
	(902, 154, 21, 14, '1:41.956', 101956),
	(902, 154, 22, 14, '1:42.042', 102042),
	(902, 154, 23, 14, '1:42.033', 102033),
	(902, 154, 24, 14, '1:42.081', 102081),
	(902, 154, 25, 13, '1:42.441', 102441),
	(902, 154, 26, 12, '1:42.286', 102286),
	(902, 154, 27, 12, '1:42.563', 102563),
	(902, 154, 28, 12, '1:45.789', 105789),
	(902, 154, 29, 15, '2:01.653', 121653),
	(902, 154, 30, 15, '1:40.943', 100943),
	(902, 154, 31, 15, '1:40.413', 100413),
	(902, 154, 32, 15, '1:40.467', 100467),
	(902, 154, 33, 15, '1:40.881', 100881),
	(902, 154, 34, 15, '1:41.114', 101114),
	(902, 154, 35, 15, '1:41.244', 101244),
	(902, 154, 36, 15, '1:41.497', 101497),
	(902, 154, 37, 15, '1:44.529', 104529),
	(902, 154, 38, 16, '2:01.611', 121611),
	(902, 154, 39, 16, '1:39.443', 99443),
	(902, 154, 40, 14, '1:46.778', 106778),
	(902, 154, 41, 13, '2:03.297', 123297),
	(902, 154, 42, 13, '1:55.627', 115627),
	(902, 154, 43, 13, '1:49.071', 109071),
	(902, 154, 44, 13, '1:53.522', 113522),
	(902, 154, 45, 13, '2:21.779', 141779),
	(902, 154, 46, 13, '2:15.410', 135410),
	(902, 154, 47, 13, '1:41.898', 101898),
	(902, 154, 48, 13, '1:41.302', 101302),
	(902, 154, 49, 13, '1:41.351', 101351),
	(902, 154, 50, 13, '1:41.346', 101346),
	(902, 154, 51, 13, '1:41.164', 101164),
	(902, 154, 52, 13, '1:40.760', 100760),
	(902, 154, 53, 13, '1:41.182', 101182),
	(902, 154, 54, 13, '1:41.789', 101789),
	(902, 154, 55, 12, '1:41.142', 101142),
	(902, 154, 56, 12, '1:41.560', 101560),
	(902, 154, 57, 12, '1:42.171', 102171),
	(902, 155, 1, 18, '1:53.503', 113503),
	(902, 155, 2, 19, '1:45.236', 105236),
	(902, 155, 3, 19, '1:43.724', 103724),
	(902, 155, 4, 19, '1:43.833', 103833),
	(902, 155, 5, 18, '1:43.191', 103191),
	(902, 155, 6, 18, '1:43.261', 103261),
	(902, 155, 7, 18, '1:43.407', 103407),
	(902, 155, 8, 18, '1:43.553', 103553),
	(902, 155, 9, 18, '1:43.940', 103940),
	(902, 155, 10, 17, '1:44.057', 104057),
	(902, 155, 11, 15, '1:44.277', 104277),
	(902, 155, 12, 16, '1:44.843', 104843),
	(902, 155, 13, 15, '1:45.069', 105069),
	(902, 155, 14, 15, '1:45.998', 105998),
	(902, 155, 15, 14, '1:48.056', 108056),
	(902, 155, 16, 19, '2:05.956', 125956),
	(902, 155, 17, 19, '1:41.246', 101246),
	(902, 155, 18, 19, '1:42.003', 102003),
	(902, 155, 19, 19, '1:42.575', 102575),
	(902, 155, 20, 18, '1:42.375', 102375),
	(902, 155, 21, 17, '1:42.495', 102495),
	(902, 155, 22, 17, '1:42.722', 102722),
	(902, 155, 23, 17, '1:42.677', 102677),
	(902, 155, 24, 17, '1:43.418', 103418),
	(902, 155, 25, 17, '1:43.186', 103186),
	(902, 155, 26, 17, '1:43.441', 103441),
	(902, 155, 27, 17, '1:43.419', 103419),
	(902, 155, 28, 16, '1:43.487', 103487),
	(902, 155, 29, 16, '1:44.305', 104305),
	(902, 155, 30, 16, '1:43.879', 103879),
	(902, 155, 31, 17, '1:43.623', 103623),
	(902, 155, 32, 17, '1:43.979', 103979),
	(902, 155, 33, 17, '1:43.776', 103776),
	(902, 155, 34, 17, '1:44.130', 104130),
	(902, 155, 35, 17, '1:47.179', 107179),
	(902, 155, 36, 17, '2:06.166', 126166),
	(902, 155, 37, 17, '1:41.844', 101844),
	(902, 155, 38, 17, '1:42.417', 102417),
	(902, 155, 39, 17, '1:42.376', 102376),
	(902, 155, 40, 16, '1:56.262', 116262),
	(902, 155, 41, 15, '2:07.597', 127597),
	(902, 155, 42, 15, '2:06.723', 126723),
	(902, 155, 43, 15, '1:54.946', 114946),
	(902, 155, 44, 15, '1:46.376', 106376),
	(902, 155, 45, 15, '1:44.706', 104706),
	(902, 155, 46, 15, '1:55.964', 115964),
	(902, 155, 47, 16, '1:44.077', 104077),
	(902, 155, 48, 15, '1:43.444', 103444),
	(902, 155, 49, 15, '1:46.384', 106384),
	(902, 155, 50, 15, '1:45.769', 105769),
	(902, 155, 51, 15, '1:44.268', 104268),
	(902, 155, 52, 15, '1:45.331', 105331),
	(902, 155, 53, 15, '1:44.877', 104877),
	(902, 155, 54, 16, '1:44.624', 104624),
	(902, 155, 55, 15, '1:46.054', 106054),
	(902, 155, 56, 15, '1:46.725', 106725),
	(902, 155, 57, 15, '1:47.894', 107894),
	(902, 807, 1, 8, '1:47.757', 107757),
	(902, 807, 2, 8, '1:42.120', 102120),
	(902, 807, 3, 8, '1:42.081', 102081),
	(902, 807, 4, 8, '1:41.920', 101920),
	(902, 807, 5, 7, '1:41.449', 101449),
	(902, 807, 6, 7, '1:41.993', 101993),
	(902, 807, 7, 7, '1:41.970', 101970),
	(902, 807, 8, 7, '1:42.415', 102415),
	(902, 807, 9, 7, '1:42.657', 102657),
	(902, 807, 10, 6, '1:42.712', 102712),
	(902, 807, 11, 6, '1:42.545', 102545),
	(902, 807, 12, 6, '1:43.045', 103045),
	(902, 807, 13, 5, '1:43.403', 103403),
	(902, 807, 14, 5, '1:43.554', 103554),
	(902, 807, 15, 5, '1:46.353', 106353),
	(902, 807, 16, 11, '1:59.745', 119745),
	(902, 807, 17, 8, '1:39.468', 99468),
	(902, 807, 18, 7, '1:40.590', 100590),
	(902, 807, 19, 5, '1:40.280', 100280),
	(902, 807, 20, 5, '1:39.840', 99840),
	(902, 807, 21, 5, '1:40.416', 100416),
	(902, 807, 22, 5, '1:40.540', 100540),
	(902, 807, 23, 5, '1:40.727', 100727),
	(902, 807, 24, 5, '1:41.860', 101860),
	(902, 807, 25, 4, '1:42.332', 102332),
	(902, 807, 26, 5, '1:43.312', 103312),
	(902, 807, 27, 5, '1:42.066', 102066),
	(902, 807, 28, 4, '1:42.326', 102326),
	(902, 807, 29, 4, '1:41.046', 101046),
	(902, 807, 30, 4, '1:41.173', 101173),
	(902, 807, 31, 4, '1:41.139', 101139),
	(902, 807, 32, 4, '1:41.869', 101869),
	(902, 807, 33, 4, '1:41.833', 101833),
	(902, 807, 34, 3, '1:41.703', 101703),
	(902, 807, 35, 3, '1:44.978', 104978),
	(902, 807, 36, 7, '1:59.617', 119617),
	(902, 807, 37, 6, '1:38.785', 98785),
	(902, 807, 38, 6, '1:39.516', 99516),
	(902, 807, 39, 5, '1:39.552', 99552),
	(902, 807, 40, 4, '1:39.924', 99924),
	(902, 807, 41, 4, '1:56.666', 116666),
	(902, 807, 42, 4, '2:05.655', 125655),
	(902, 807, 43, 4, '1:58.990', 118990),
	(902, 807, 44, 4, '2:32.717', 152717),
	(902, 807, 45, 4, '2:20.402', 140402),
	(902, 807, 46, 4, '2:20.924', 140924),
	(902, 807, 47, 4, '1:41.050', 101050),
	(902, 807, 48, 4, '1:40.350', 100350),
	(902, 807, 49, 4, '1:39.920', 99920),
	(902, 807, 50, 4, '1:40.302', 100302),
	(902, 807, 51, 4, '1:40.529', 100529),
	(902, 807, 52, 4, '1:40.790', 100790),
	(902, 807, 53, 5, '1:41.042', 101042),
	(902, 807, 54, 5, '1:40.222', 100222),
	(902, 807, 55, 5, '1:40.368', 100368),
	(902, 807, 56, 5, '1:40.545', 100545),
	(902, 807, 57, 5, '1:40.314', 100314),
	(902, 813, 1, 15, '1:51.296', 111296),
	(902, 813, 2, 15, '1:43.605', 103605),
	(902, 813, 3, 15, '1:42.853', 102853),
	(902, 813, 4, 15, '1:42.946', 102946),
	(902, 813, 5, 15, '1:42.661', 102661),
	(902, 813, 6, 14, '1:43.179', 103179),
	(902, 813, 7, 14, '1:43.182', 103182),
	(902, 813, 8, 14, '1:43.465', 103465),
	(902, 813, 9, 14, '1:43.104', 103104),
	(902, 813, 10, 14, '1:43.348', 103348),
	(902, 813, 11, 12, '1:43.374', 103374),
	(902, 813, 12, 12, '1:43.619', 103619),
	(902, 813, 13, 11, '1:43.649', 103649),
	(902, 813, 14, 8, '1:43.672', 103672),
	(902, 813, 15, 9, '1:44.035', 104035),
	(902, 813, 16, 9, '1:44.078', 104078),
	(902, 813, 17, 10, '1:44.950', 104950),
	(902, 813, 18, 10, '1:44.680', 104680),
	(902, 813, 19, 12, '1:47.299', 107299),
	(902, 813, 20, 16, '2:01.556', 121556),
	(902, 813, 21, 16, '1:40.170', 100170),
	(902, 813, 22, 16, '1:41.122', 101122),
	(902, 813, 23, 16, '1:41.326', 101326),
	(902, 813, 24, 16, '1:41.101', 101101),
	(902, 813, 25, 15, '1:42.034', 102034),
	(902, 813, 26, 13, '1:41.770', 101770),
	(902, 813, 27, 13, '1:41.796', 101796),
	(902, 813, 28, 13, '1:41.813', 101813),
	(902, 813, 29, 12, '1:41.609', 101609),
	(902, 813, 30, 12, '1:41.758', 101758),
	(902, 813, 31, 12, '1:41.710', 101710),
	(902, 813, 32, 12, '1:41.754', 101754),
	(902, 813, 33, 12, '1:42.024', 102024),
	(902, 813, 34, 11, '1:41.770', 101770),
	(902, 813, 35, 10, '1:41.995', 101995),
	(902, 813, 36, 10, '1:42.358', 102358),
	(902, 813, 37, 11, '1:42.358', 102358),
	(902, 813, 38, 11, '1:42.182', 102182),
	(902, 813, 39, 12, '1:45.975', 105975),
	(902, 813, 40, 15, '2:20.719', 140719),
	(902, 813, 41, 14, '2:33.398', 153398),
	(902, 813, 42, 14, '2:16.970', 136970),
	(902, 813, 43, 14, '1:51.180', 111180),
	(902, 813, 44, 14, '1:40.678', 100678),
	(902, 813, 45, 14, '1:41.614', 101614),
	(902, 813, 46, 14, '2:08.919', 128919),
	(902, 813, 47, 15, '1:44.445', 104445),
	(902, 813, 48, 16, '2:09.088', 129088),
	(902, 813, 49, 16, '1:40.956', 100956),
	(902, 813, 50, 16, '1:40.270', 100270),
	(902, 813, 51, 16, '1:39.725', 99725),
	(902, 813, 52, 16, '1:39.666', 99666),
	(902, 813, 53, 16, '1:40.661', 100661),
	(902, 813, 54, 15, '1:39.894', 99894),
	(902, 813, 55, 14, '1:40.145', 100145),
	(902, 813, 56, 14, '1:40.197', 100197),
	(902, 813, 57, 14, '1:39.845', 99845),
	(902, 815, 1, 4, '1:45.657', 105657),
	(902, 815, 2, 4, '1:41.131', 101131),
	(902, 815, 3, 4, '1:41.549', 101549),
	(902, 815, 4, 4, '1:41.512', 101512),
	(902, 815, 5, 4, '1:41.430', 101430),
	(902, 815, 6, 4, '1:42.072', 102072),
	(902, 815, 7, 4, '1:42.452', 102452),
	(902, 815, 8, 4, '1:42.255', 102255),
	(902, 815, 9, 4, '1:42.432', 102432),
	(902, 815, 10, 4, '1:42.610', 102610),
	(902, 815, 11, 4, '1:42.789', 102789),
	(902, 815, 12, 3, '1:43.598', 103598),
	(902, 815, 13, 3, '1:43.530', 103530),
	(902, 815, 14, 3, '1:43.018', 103018),
	(902, 815, 15, 3, '1:42.953', 102953),
	(902, 815, 16, 3, '1:46.155', 106155),
	(902, 815, 17, 9, '2:01.025', 121025),
	(902, 815, 18, 8, '1:40.186', 100186),
	(902, 815, 19, 6, '1:40.292', 100292),
	(902, 815, 20, 6, '1:40.105', 100105),
	(902, 815, 21, 6, '1:40.400', 100400),
	(902, 815, 22, 6, '1:40.582', 100582),
	(902, 815, 23, 6, '1:40.734', 100734),
	(902, 815, 24, 6, '1:41.548', 101548),
	(902, 815, 25, 5, '1:42.253', 102253),
	(902, 815, 26, 4, '1:42.401', 102401),
	(902, 815, 27, 4, '1:41.915', 101915),
	(902, 815, 28, 3, '1:41.796', 101796),
	(902, 815, 29, 3, '1:41.321', 101321),
	(902, 815, 30, 3, '1:41.138', 101138),
	(902, 815, 31, 3, '1:41.203', 101203),
	(902, 815, 32, 3, '1:41.491', 101491),
	(902, 815, 33, 3, '1:41.448', 101448),
	(902, 815, 34, 4, '1:44.586', 104586),
	(902, 815, 35, 8, '1:59.773', 119773),
	(902, 815, 36, 5, '1:39.320', 99320),
	(902, 815, 37, 5, '1:39.597', 99597),
	(902, 815, 38, 4, '1:39.894', 99894),
	(902, 815, 39, 4, '1:39.820', 99820),
	(902, 815, 40, 3, '1:40.484', 100484),
	(902, 815, 41, 3, '1:58.320', 118320),
	(902, 815, 42, 3, '2:05.145', 125145),
	(902, 815, 43, 3, '1:58.486', 118486),
	(902, 815, 44, 3, '2:32.962', 152962),
	(902, 815, 45, 3, '2:20.454', 140454),
	(902, 815, 46, 3, '2:21.864', 141864),
	(902, 815, 47, 3, '1:40.741', 100741),
	(902, 815, 48, 3, '1:40.060', 100060),
	(902, 815, 49, 3, '1:39.800', 99800),
	(902, 815, 50, 3, '1:39.809', 99809),
	(902, 815, 51, 3, '1:40.035', 100035),
	(902, 815, 52, 3, '1:40.112', 100112),
	(902, 815, 53, 3, '1:40.032', 100032),
	(902, 815, 54, 3, '1:39.927', 99927),
	(902, 815, 55, 3, '1:40.097', 100097),
	(902, 815, 56, 3, '1:40.166', 100166),
	(902, 815, 57, 3, '1:40.345', 100345),
	(902, 817, 1, 12, '1:49.767', 109767),
	(902, 817, 2, 12, '1:42.582', 102582),
	(902, 817, 3, 12, '1:42.421', 102421),
	(902, 817, 4, 12, '1:42.567', 102567),
	(902, 817, 5, 12, '1:42.252', 102252),
	(902, 817, 6, 12, '1:42.386', 102386),
	(902, 817, 7, 12, '1:43.049', 103049),
	(902, 817, 8, 12, '1:42.933', 102933),
	(902, 817, 9, 12, '1:43.655', 103655),
	(902, 817, 10, 12, '1:43.147', 103147),
	(902, 817, 11, 10, '1:42.986', 102986),
	(902, 817, 12, 10, '1:41.971', 101971),
	(902, 817, 13, 8, '1:42.568', 102568),
	(902, 817, 14, 7, '1:42.888', 102888),
	(902, 817, 15, 6, '1:43.058', 103058),
	(902, 817, 16, 5, '1:42.544', 102544),
	(902, 817, 17, 4, '1:42.589', 102589),
	(902, 817, 18, 3, '1:45.627', 105627),
	(902, 817, 19, 13, '2:01.606', 121606),
	(902, 817, 20, 12, '1:40.383', 100383),
	(902, 817, 21, 11, '1:40.604', 100604),
	(902, 817, 22, 11, '1:40.448', 100448),
	(902, 817, 23, 11, '1:40.650', 100650),
	(902, 817, 24, 11, '1:40.661', 100661),
	(902, 817, 25, 11, '1:41.163', 101163),
	(902, 817, 26, 10, '1:41.616', 101616),
	(902, 817, 27, 10, '1:42.402', 102402),
	(902, 817, 28, 10, '1:42.218', 102218),
	(902, 817, 29, 8, '1:42.688', 102688),
	(902, 817, 30, 8, '1:42.093', 102093),
	(902, 817, 31, 8, '1:42.032', 102032),
	(902, 817, 32, 7, '1:42.126', 102126),
	(902, 817, 33, 7, '1:41.948', 101948),
	(902, 817, 34, 8, '1:42.615', 102615),
	(902, 817, 35, 7, '1:45.047', 105047),
	(902, 817, 36, 13, '1:59.885', 119885),
	(902, 817, 37, 10, '1:39.294', 99294),
	(902, 817, 38, 10, '1:39.269', 99269),
	(902, 817, 39, 9, '1:39.566', 99566),
	(902, 817, 40, 9, '1:39.316', 99316),
	(902, 817, 41, 8, '1:58.526', 118526),
	(902, 817, 42, 7, '2:03.061', 123061),
	(902, 817, 43, 7, '1:56.187', 116187),
	(902, 817, 44, 7, '2:23.460', 143460),
	(902, 817, 45, 7, '2:21.132', 141132),
	(902, 817, 46, 7, '2:18.540', 138540),
	(902, 817, 47, 6, '1:40.657', 100657),
	(902, 817, 48, 6, '1:40.189', 100189),
	(902, 817, 49, 6, '1:39.872', 99872),
	(902, 817, 50, 5, '1:39.809', 99809),
	(902, 817, 51, 5, '1:40.448', 100448),
	(902, 817, 52, 5, '1:40.855', 100855),
	(902, 817, 53, 4, '1:39.735', 99735),
	(902, 817, 54, 4, '1:39.430', 99430),
	(902, 817, 55, 4, '1:39.709', 99709),
	(902, 817, 56, 4, '1:39.299', 99299),
	(902, 817, 57, 4, '1:39.703', 99703),
	(902, 818, 1, 22, '2:30.538', 150538),
	(902, 818, 2, 22, '2:12.490', 132490),
	(902, 818, 3, 22, '1:42.541', 102541),
	(902, 818, 4, 22, '1:43.507', 103507),
	(902, 818, 5, 22, '1:43.624', 103624),
	(902, 818, 6, 22, '1:43.405', 103405),
	(902, 818, 7, 22, '1:44.070', 104070),
	(902, 818, 8, 22, '1:43.759', 103759),
	(902, 818, 9, 22, '1:44.061', 104061),
	(902, 818, 10, 22, '1:46.436', 106436),
	(902, 818, 11, 22, '1:44.120', 104120),
	(902, 818, 12, 22, '1:44.256', 104256),
	(902, 818, 13, 21, '1:44.368', 104368),
	(902, 818, 14, 20, '1:47.361', 107361),
	(902, 818, 15, 21, '2:04.286', 124286),
	(902, 818, 16, 20, '1:41.650', 101650),
	(902, 818, 17, 20, '1:43.061', 103061),
	(902, 818, 18, 20, '1:45.282', 105282),
	(902, 820, 1, 21, '1:54.381', 114381),
	(902, 820, 2, 21, '1:45.549', 105549),
	(902, 820, 3, 21, '1:44.414', 104414),
	(902, 820, 4, 21, '1:43.675', 103675),
	(902, 820, 5, 21, '1:43.988', 103988),
	(902, 820, 6, 21, '1:45.005', 105005),
	(902, 820, 7, 20, '1:44.776', 104776),
	(902, 820, 8, 20, '1:43.906', 103906),
	(902, 820, 9, 20, '1:44.116', 104116),
	(902, 820, 10, 20, '1:44.385', 104385),
	(902, 820, 11, 19, '1:47.946', 107946),
	(902, 820, 12, 21, '2:03.837', 123837),
	(902, 820, 13, 19, '1:42.627', 102627),
	(902, 820, 14, 19, '1:42.305', 102305),
	(902, 820, 15, 19, '1:42.630', 102630),
	(902, 820, 16, 18, '1:42.806', 102806),
	(902, 820, 17, 18, '1:43.008', 103008),
	(902, 820, 18, 18, '1:43.402', 103402),
	(902, 820, 19, 17, '1:43.362', 103362),
	(902, 820, 20, 17, '1:43.489', 103489),
	(902, 820, 21, 18, '1:44.586', 104586),
	(902, 820, 22, 18, '1:43.786', 103786),
	(902, 820, 23, 18, '1:43.886', 103886),
	(902, 820, 24, 18, '1:43.974', 103974),
	(902, 820, 25, 18, '1:44.422', 104422),
	(902, 820, 26, 18, '1:44.567', 104567),
	(902, 820, 27, 18, '1:44.449', 104449),
	(902, 820, 28, 18, '1:48.259', 108259),
	(902, 820, 29, 19, '2:05.439', 125439),
	(902, 820, 30, 19, '1:41.831', 101831),
	(902, 820, 31, 19, '1:42.130', 102130),
	(902, 820, 32, 19, '1:43.075', 103075),
	(902, 820, 33, 19, '1:42.882', 102882),
	(902, 820, 34, 18, '1:42.926', 102926),
	(902, 820, 35, 18, '1:43.015', 103015),
	(902, 820, 36, 18, '1:43.922', 103922),
	(902, 820, 37, 18, '1:42.506', 102506),
	(902, 820, 38, 18, '1:42.549', 102549),
	(902, 820, 39, 18, '1:43.010', 103010),
	(902, 820, 40, 17, '1:59.645', 119645),
	(902, 820, 41, 16, '2:24.624', 144624),
	(902, 820, 42, 16, '1:49.686', 109686),
	(902, 820, 43, 16, '1:49.945', 109945),
	(902, 820, 44, 16, '1:47.474', 107474),
	(902, 820, 45, 16, '1:44.377', 104377),
	(902, 820, 46, 16, '1:55.246', 115246),
	(902, 820, 47, 14, '1:42.169', 102169),
	(902, 820, 48, 14, '1:41.825', 101825),
	(902, 820, 49, 14, '1:42.168', 102168),
	(902, 820, 50, 14, '1:42.380', 102380),
	(902, 820, 51, 14, '1:42.257', 102257),
	(902, 820, 52, 14, '1:42.579', 102579),
	(902, 820, 53, 14, '1:42.237', 102237),
	(902, 820, 54, 14, '1:42.829', 102829),
	(902, 820, 55, 13, '1:42.582', 102582),
	(902, 820, 56, 13, '1:41.945', 101945),
	(902, 820, 57, 13, '1:47.863', 107863),
	(902, 821, 1, 14, '1:50.522', 110522),
	(902, 821, 2, 14, '1:43.230', 103230),
	(902, 821, 3, 14, '1:42.893', 102893),
	(902, 821, 4, 14, '1:42.889', 102889),
	(902, 821, 5, 14, '1:43.249', 103249),
	(902, 821, 6, 15, '1:44.414', 104414),
	(902, 821, 7, 15, '1:43.461', 103461),
	(902, 821, 8, 15, '1:43.319', 103319),
	(902, 821, 9, 15, '1:43.553', 103553),
	(902, 821, 10, 15, '1:43.825', 103825),
	(902, 821, 11, 13, '1:44.280', 104280),
	(902, 821, 12, 15, '1:48.755', 108755),
	(902, 821, 13, 17, '2:02.167', 122167),
	(902, 821, 14, 16, '1:40.990', 100990),
	(902, 821, 15, 16, '1:42.033', 102033),
	(902, 821, 16, 15, '1:41.762', 101762),
	(902, 821, 17, 15, '1:41.959', 101959),
	(902, 821, 18, 15, '1:42.083', 102083),
	(902, 821, 19, 16, '1:43.342', 103342),
	(902, 821, 20, 15, '1:42.339', 102339),
	(902, 821, 21, 15, '1:42.480', 102480),
	(902, 821, 22, 15, '1:42.756', 102756),
	(902, 821, 23, 15, '1:42.847', 102847),
	(902, 821, 24, 15, '1:43.424', 103424),
	(902, 821, 25, 14, '1:43.308', 103308),
	(902, 821, 26, 14, '1:44.147', 104147),
	(902, 821, 27, 15, '1:46.650', 106650),
	(902, 821, 28, 17, '2:02.520', 122520),
	(902, 821, 29, 17, '1:41.014', 101014),
	(902, 821, 30, 17, '1:43.156', 103156),
	(902, 821, 31, 16, '1:41.124', 101124),
	(902, 821, 32, 16, '1:40.698', 100698),
	(902, 821, 33, 16, '1:41.203', 101203),
	(902, 821, 34, 16, '1:41.431', 101431),
	(902, 821, 35, 16, '1:43.696', 103696),
	(902, 821, 36, 16, '1:41.283', 101283),
	(902, 821, 37, 16, '1:41.488', 101488),
	(902, 821, 38, 15, '1:41.828', 101828),
	(902, 821, 39, 15, '1:42.682', 102682),
	(902, 822, 1, 5, '1:46.240', 106240),
	(902, 822, 2, 5, '1:41.493', 101493),
	(902, 822, 3, 5, '1:41.676', 101676),
	(902, 822, 4, 5, '1:41.538', 101538),
	(902, 822, 5, 5, '1:41.738', 101738),
	(902, 822, 6, 5, '1:42.197', 102197),
	(902, 822, 7, 5, '1:42.543', 102543),
	(902, 822, 8, 5, '1:42.847', 102847),
	(902, 822, 9, 5, '1:42.835', 102835),
	(902, 822, 10, 9, '1:48.066', 108066),
	(902, 822, 11, 16, '2:01.274', 121274),
	(902, 822, 12, 14, '1:40.421', 100421),
	(902, 822, 13, 12, '1:41.039', 101039),
	(902, 822, 14, 9, '1:40.831', 100831),
	(902, 822, 15, 8, '1:41.984', 101984),
	(902, 822, 16, 7, '1:41.172', 101172),
	(902, 822, 17, 5, '1:41.256', 101256),
	(902, 822, 18, 4, '1:40.679', 100679),
	(902, 822, 19, 3, '1:41.138', 101138),
	(902, 822, 20, 3, '1:41.320', 101320),
	(902, 822, 21, 3, '1:41.145', 101145),
	(902, 822, 22, 3, '1:41.409', 101409),
	(902, 822, 23, 3, '1:41.611', 101611),
	(902, 822, 24, 3, '1:41.918', 101918),
	(902, 822, 25, 6, '1:45.469', 105469),
	(902, 822, 26, 11, '2:01.154', 121154),
	(902, 822, 27, 11, '1:40.343', 100343),
	(902, 822, 28, 11, '1:40.035', 100035),
	(902, 822, 29, 9, '1:40.323', 100323),
	(902, 822, 30, 9, '1:40.030', 100030),
	(902, 822, 31, 9, '1:42.820', 102820),
	(902, 822, 32, 8, '1:41.713', 101713),
	(902, 822, 33, 8, '1:41.598', 101598),
	(902, 822, 34, 7, '1:40.653', 100653),
	(902, 822, 35, 5, '1:41.014', 101014),
	(902, 822, 36, 3, '1:41.347', 101347),
	(902, 822, 37, 3, '1:40.713', 100713),
	(902, 822, 38, 3, '1:40.569', 100569),
	(902, 822, 39, 3, '1:40.759', 100759),
	(902, 822, 40, 5, '1:43.949', 103949),
	(902, 822, 41, 10, '2:20.344', 140344),
	(902, 822, 42, 9, '2:02.601', 122601),
	(902, 822, 43, 9, '1:52.206', 112206),
	(902, 822, 44, 9, '2:23.091', 143091),
	(902, 822, 45, 9, '2:21.455', 141455),
	(902, 822, 46, 9, '2:17.760', 137760),
	(902, 822, 47, 9, '1:41.287', 101287),
	(902, 822, 48, 8, '1:40.394', 100394),
	(902, 822, 49, 8, '1:40.001', 100001),
	(902, 822, 50, 8, '1:39.762', 99762),
	(902, 822, 51, 8, '1:40.221', 100221),
	(902, 822, 52, 8, '1:41.187', 101187),
	(902, 822, 53, 8, '1:40.096', 100096),
	(902, 822, 54, 8, '1:40.578', 100578),
	(902, 822, 55, 8, '1:40.773', 100773),
	(902, 822, 56, 8, '1:41.294', 101294),
	(902, 822, 57, 8, '1:40.710', 100710),
	(902, 824, 1, 16, '1:52.355', 112355),
	(902, 824, 2, 16, '1:43.780', 103780),
	(902, 824, 3, 16, '1:43.286', 103286),
	(902, 824, 4, 17, '1:44.009', 104009),
	(902, 824, 5, 17, '1:43.861', 103861),
	(902, 824, 6, 17, '1:43.504', 103504),
	(902, 824, 7, 17, '1:43.972', 103972),
	(902, 824, 8, 17, '1:43.730', 103730),
	(902, 824, 9, 17, '1:44.349', 104349),
	(902, 824, 10, 18, '1:48.048', 108048),
	(902, 824, 11, 21, '2:04.368', 124368),
	(902, 824, 12, 19, '1:43.010', 103010),
	(902, 824, 13, 20, '2:20.817', 140817),
	(902, 824, 14, 21, '2:11.812', 131812),
	(902, 824, 15, 20, '1:43.617', 103617),
	(902, 824, 16, 21, '1:50.207', 110207),
	(902, 824, 17, 21, '1:45.803', 105803),
	(902, 824, 18, 21, '1:51.326', 111326),
	(902, 824, 19, 20, '2:00.569', 120569),
	(902, 824, 20, 20, '1:44.563', 104563),
	(902, 824, 21, 20, '1:44.424', 104424),
	(902, 824, 22, 20, '1:44.572', 104572),
	(902, 824, 23, 20, '1:46.132', 106132),
	(902, 824, 24, 20, '1:44.735', 104735),
	(902, 824, 25, 20, '1:44.875', 104875),
	(902, 824, 26, 20, '1:44.711', 104711),
	(902, 824, 27, 20, '1:45.855', 105855),
	(902, 824, 28, 20, '1:45.438', 105438),
	(902, 824, 29, 20, '1:46.566', 106566),
	(902, 824, 30, 20, '1:46.587', 106587),
	(902, 824, 31, 20, '1:48.900', 108900),
	(902, 824, 32, 20, '2:06.212', 126212),
	(902, 824, 33, 20, '1:42.661', 102661),
	(902, 824, 34, 19, '1:43.148', 103148),
	(902, 824, 35, 19, '1:43.463', 103463),
	(902, 824, 36, 19, '1:45.631', 105631),
	(902, 824, 37, 19, '1:44.902', 104902),
	(902, 824, 38, 19, '1:43.262', 103262),
	(902, 824, 39, 19, '2:00.018', 120018),
	(902, 824, 40, 18, '2:06.736', 126736),
	(902, 824, 41, 17, '2:06.800', 126800),
	(902, 824, 42, 17, '1:49.012', 109012),
	(902, 824, 43, 17, '1:42.727', 102727),
	(902, 824, 44, 17, '1:42.175', 102175),
	(902, 824, 45, 17, '1:46.393', 106393),
	(902, 824, 46, 17, '1:43.804', 103804),
	(902, 824, 47, 17, '1:43.926', 103926),
	(902, 824, 48, 17, '1:43.486', 103486),
	(902, 824, 49, 17, '1:43.859', 103859),
	(902, 824, 50, 17, '1:43.720', 103720),
	(902, 824, 51, 17, '1:43.423', 103423),
	(902, 824, 52, 17, '1:43.268', 103268),
	(902, 824, 53, 17, '1:44.671', 104671),
	(902, 824, 54, 17, '1:46.089', 106089),
	(902, 824, 55, 17, '1:45.454', 105454),
	(902, 824, 56, 16, '1:44.944', 104944),
	(902, 825, 1, 11, '1:49.266', 109266),
	(902, 825, 2, 11, '1:42.533', 102533),
	(902, 825, 3, 11, '1:42.391', 102391),
	(902, 825, 4, 11, '1:42.465', 102465),
	(902, 825, 5, 11, '1:42.213', 102213),
	(902, 825, 6, 11, '1:42.475', 102475),
	(902, 825, 7, 11, '1:43.052', 103052),
	(902, 825, 8, 11, '1:43.017', 103017),
	(902, 825, 9, 11, '1:43.376', 103376),
	(902, 825, 10, 11, '1:43.378', 103378),
	(902, 825, 11, 11, '1:44.985', 104985),
	(902, 825, 12, 11, '1:44.676', 104676),
	(902, 825, 13, 10, '1:44.501', 104501),
	(902, 825, 14, 10, '1:47.608', 107608),
	(902, 825, 15, 15, '2:02.298', 122298),
	(902, 825, 16, 14, '1:41.624', 101624),
	(902, 825, 17, 14, '1:41.527', 101527),
	(902, 825, 18, 14, '1:41.543', 101543),
	(902, 825, 19, 14, '1:41.387', 101387),
	(902, 825, 20, 13, '1:41.003', 101003),
	(902, 825, 21, 13, '1:40.774', 100774),
	(902, 825, 22, 13, '1:40.954', 100954),
	(902, 825, 23, 13, '1:41.391', 101391),
	(902, 825, 24, 12, '1:42.310', 102310),
	(902, 825, 25, 12, '1:44.566', 104566),
	(902, 825, 26, 15, '2:00.521', 120521),
	(902, 825, 27, 14, '1:40.298', 100298),
	(902, 825, 28, 14, '1:40.578', 100578),
	(902, 825, 29, 13, '1:40.757', 100757),
	(902, 825, 30, 13, '1:41.115', 101115),
	(902, 825, 31, 13, '1:40.806', 100806),
	(902, 825, 32, 13, '1:41.013', 101013),
	(902, 825, 33, 13, '1:42.322', 102322),
	(902, 825, 34, 12, '1:41.075', 101075),
	(902, 825, 35, 11, '1:41.329', 101329),
	(902, 825, 36, 11, '1:42.589', 102589),
	(902, 825, 37, 12, '1:42.019', 102019),
	(902, 825, 38, 13, '1:44.917', 104917),
	(902, 825, 39, 14, '2:00.414', 120414),
	(902, 825, 40, 12, '1:40.108', 100108),
	(902, 826, 1, 13, '1:50.277', 110277),
	(902, 826, 2, 13, '1:42.624', 102624),
	(902, 826, 3, 13, '1:42.381', 102381),
	(902, 826, 4, 13, '1:42.711', 102711),
	(902, 826, 5, 13, '1:42.445', 102445),
	(902, 826, 6, 13, '1:42.634', 102634),
	(902, 826, 7, 13, '1:42.929', 102929),
	(902, 826, 8, 13, '1:42.857', 102857),
	(902, 826, 9, 13, '1:43.797', 103797),
	(902, 826, 10, 13, '1:46.071', 106071),
	(902, 826, 11, 17, '2:01.863', 121863),
	(902, 826, 12, 17, '1:40.160', 100160),
	(902, 826, 13, 16, '1:41.191', 101191),
	(902, 826, 14, 13, '1:41.806', 101806),
	(902, 826, 15, 12, '1:41.718', 101718),
	(902, 826, 16, 12, '1:41.976', 101976),
	(902, 826, 17, 12, '1:43.083', 103083),
	(902, 826, 18, 11, '1:42.384', 102384),
	(902, 826, 19, 11, '1:44.254', 104254),
	(902, 826, 20, 11, '1:42.595', 102595),
	(902, 826, 21, 12, '1:42.877', 102877),
	(902, 826, 22, 12, '1:42.489', 102489),
	(902, 826, 23, 12, '1:42.768', 102768),
	(902, 826, 24, 13, '1:44.998', 104998),
	(902, 826, 25, 16, '2:03.019', 123019),
	(902, 826, 26, 16, '1:41.648', 101648),
	(902, 826, 27, 16, '1:41.716', 101716),
	(902, 826, 28, 15, '1:41.570', 101570),
	(902, 826, 29, 14, '1:42.103', 102103),
	(902, 826, 30, 14, '1:41.691', 101691),
	(902, 826, 31, 14, '1:41.915', 101915),
	(902, 826, 32, 14, '1:42.390', 102390),
	(902, 826, 33, 14, '1:42.089', 102089),
	(902, 826, 34, 14, '1:41.902', 101902),
	(902, 826, 35, 14, '1:41.569', 101569),
	(902, 826, 36, 14, '1:41.260', 101260),
	(902, 826, 37, 14, '1:41.409', 101409),
	(902, 826, 38, 14, '1:41.777', 101777),
	(902, 826, 39, 13, '1:44.200', 104200),
	(902, 826, 40, 13, '2:07.457', 127457),
	(902, 826, 41, 12, '2:04.016', 124016),
	(902, 826, 42, 12, '1:55.083', 115083),
	(902, 826, 43, 12, '1:48.290', 108290),
	(902, 826, 44, 12, '1:54.236', 114236),
	(902, 826, 45, 12, '2:21.598', 141598),
	(902, 826, 46, 12, '2:16.010', 136010),
	(902, 826, 47, 12, '1:41.472', 101472),
	(902, 826, 48, 12, '1:41.112', 101112),
	(902, 826, 49, 12, '1:41.306', 101306),
	(902, 826, 50, 12, '1:41.764', 101764),
	(902, 826, 51, 12, '1:41.119', 101119),
	(902, 826, 52, 12, '1:41.026', 101026),
	(902, 826, 53, 12, '1:41.085', 101085),
	(902, 826, 54, 12, '1:41.349', 101349),
	(902, 826, 55, 11, '1:41.221', 101221),
	(902, 826, 56, 11, '1:41.190', 101190),
	(902, 826, 57, 11, '1:41.605', 101605),
	(902, 828, 1, 17, '1:53.491', 113491),
	(902, 828, 2, 17, '1:44.431', 104431),
	(902, 828, 3, 18, '1:44.076', 104076),
	(902, 828, 4, 18, '1:43.874', 103874),
	(902, 828, 5, 19, '1:44.745', 104745),
	(902, 828, 6, 19, '1:43.922', 103922),
	(902, 828, 7, 19, '1:44.020', 104020),
	(902, 828, 8, 19, '1:44.524', 104524),
	(902, 828, 9, 19, '1:44.406', 104406),
	(902, 828, 10, 19, '1:45.021', 105021),
	(902, 828, 11, 18, '1:48.497', 108497),
	(902, 828, 12, 20, '2:04.562', 124562),
	(902, 828, 13, 18, '1:42.476', 102476),
	(902, 828, 14, 18, '1:42.326', 102326),
	(902, 828, 15, 18, '1:42.661', 102661),
	(902, 828, 16, 17, '1:42.707', 102707),
	(902, 828, 17, 17, '1:43.044', 103044),
	(902, 828, 18, 17, '1:43.487', 103487),
	(902, 828, 19, 18, '1:45.073', 105073),
	(902, 828, 20, 19, '1:44.434', 104434),
	(902, 828, 21, 19, '1:44.369', 104369),
	(902, 828, 22, 19, '1:44.130', 104130),
	(902, 828, 23, 19, '1:44.378', 104378),
	(902, 828, 24, 19, '1:45.258', 105258),
	(902, 828, 25, 19, '1:45.428', 105428),
	(902, 828, 26, 19, '1:48.398', 108398),
	(902, 828, 27, 19, '2:03.869', 123869),
	(902, 828, 28, 19, '1:41.134', 101134),
	(902, 828, 29, 18, '1:41.697', 101697),
	(902, 828, 30, 18, '1:41.718', 101718),
	(902, 828, 31, 18, '1:42.235', 102235),
	(902, 828, 32, 18, '1:42.260', 102260),
	(902, 828, 33, 18, '1:42.195', 102195),
	(903, 1, 1, 1, '1:44.671', 104671),
	(903, 1, 2, 1, '1:42.553', 102553),
	(903, 1, 3, 1, '1:43.160', 103160),
	(903, 1, 4, 1, '1:43.168', 103168),
	(903, 1, 5, 1, '1:43.239', 103239),
	(903, 1, 6, 1, '1:43.144', 103144),
	(903, 1, 7, 1, '1:43.166', 103166),
	(903, 1, 8, 1, '1:43.376', 103376),
	(903, 1, 9, 1, '1:43.816', 103816),
	(903, 1, 10, 1, '1:43.832', 103832),
	(903, 1, 11, 1, '1:43.948', 103948),
	(903, 1, 12, 1, '1:44.252', 104252),
	(903, 1, 13, 1, '1:44.293', 104293),
	(903, 1, 14, 1, '1:44.003', 104003),
	(903, 1, 15, 1, '1:44.259', 104259),
	(903, 1, 16, 1, '1:44.560', 104560),
	(903, 1, 17, 1, '1:51.929', 111929),
	(903, 1, 18, 1, '2:02.317', 122317),
	(903, 1, 19, 1, '1:42.777', 102777),
	(903, 1, 20, 1, '1:42.839', 102839),
	(903, 1, 21, 1, '1:43.322', 103322),
	(903, 1, 22, 1, '1:42.951', 102951),
	(903, 1, 23, 1, '1:42.601', 102601),
	(903, 1, 24, 1, '1:42.804', 102804),
	(903, 1, 25, 1, '1:42.323', 102323),
	(903, 1, 26, 1, '1:42.696', 102696),
	(903, 1, 27, 1, '1:42.809', 102809),
	(903, 1, 28, 1, '1:42.934', 102934),
	(903, 1, 29, 1, '1:43.419', 103419),
	(903, 1, 30, 1, '1:43.824', 103824),
	(903, 1, 31, 1, '1:43.293', 103293),
	(903, 1, 32, 1, '1:43.116', 103116),
	(903, 1, 33, 1, '1:43.179', 103179),
	(903, 1, 34, 1, '1:43.314', 103314),
	(903, 1, 35, 1, '1:42.935', 102935),
	(903, 1, 36, 1, '1:42.782', 102782),
	(903, 1, 37, 1, '1:42.925', 102925),
	(903, 1, 38, 1, '1:48.144', 108144),
	(903, 1, 39, 1, '2:02.762', 122762),
	(903, 1, 40, 1, '1:41.817', 101817),
	(903, 1, 41, 1, '1:41.681', 101681),
	(903, 1, 42, 1, '1:41.196', 101196),
	(903, 1, 43, 1, '1:42.135', 102135),
	(903, 1, 44, 1, '1:41.585', 101585),
	(903, 1, 45, 1, '1:41.979', 101979),
	(903, 1, 46, 1, '1:42.094', 102094),
	(903, 1, 47, 1, '1:41.908', 101908),
	(903, 1, 48, 1, '1:42.292', 102292),
	(903, 1, 49, 1, '1:41.893', 101893),
	(903, 1, 50, 1, '1:41.879', 101879),
	(903, 1, 51, 1, '1:41.706', 101706),
	(903, 1, 52, 1, '1:41.342', 101342),
	(903, 1, 53, 1, '1:41.583', 101583),
	(903, 1, 54, 1, '1:41.813', 101813),
	(903, 1, 55, 1, '1:41.413', 101413),
	(903, 1, 56, 1, '1:43.059', 103059),
	(903, 3, 1, 6, '1:49.324', 109324),
	(903, 3, 2, 6, '1:44.215', 104215),
	(903, 3, 3, 6, '1:44.182', 104182),
	(903, 3, 4, 5, '1:43.944', 103944),
	(903, 3, 5, 5, '1:43.406', 103406),
	(903, 3, 6, 5, '1:43.937', 103937),
	(903, 3, 7, 5, '1:44.295', 104295),
	(903, 3, 8, 5, '1:45.108', 105108),
	(903, 3, 9, 5, '1:45.617', 105617),
	(903, 3, 10, 5, '1:45.524', 105524),
	(903, 3, 11, 4, '1:46.097', 106097),
	(903, 3, 12, 4, '1:45.513', 105513),
	(903, 3, 13, 3, '1:49.595', 109595),
	(903, 3, 14, 5, '2:02.283', 122283),
	(903, 3, 15, 5, '1:42.231', 102231),
	(903, 3, 16, 4, '1:42.976', 102976),
	(903, 3, 17, 4, '1:42.865', 102865),
	(903, 3, 18, 4, '1:42.540', 102540),
	(903, 3, 19, 4, '1:43.165', 103165),
	(903, 3, 20, 4, '1:43.052', 103052),
	(903, 3, 21, 4, '1:43.520', 103520),
	(903, 3, 22, 3, '1:44.905', 104905),
	(903, 3, 23, 3, '1:43.730', 103730),
	(903, 3, 24, 3, '1:43.456', 103456),
	(903, 3, 25, 3, '1:43.333', 103333),
	(903, 3, 26, 3, '1:42.982', 102982),
	(903, 3, 27, 3, '1:43.427', 103427),
	(903, 3, 28, 3, '1:43.132', 103132),
	(903, 3, 29, 3, '1:43.269', 103269),
	(903, 3, 30, 3, '1:43.522', 103522),
	(903, 3, 31, 3, '1:43.774', 103774),
	(903, 3, 32, 3, '1:43.670', 103670),
	(903, 3, 33, 2, '1:43.914', 103914),
	(903, 3, 34, 2, '1:43.096', 103096),
	(903, 3, 35, 2, '1:43.243', 103243),
	(903, 3, 36, 2, '1:43.698', 103698),
	(903, 3, 37, 2, '1:50.432', 110432),
	(903, 3, 38, 3, '2:00.320', 120320),
	(903, 3, 39, 3, '1:40.402', 100402),
	(903, 3, 40, 3, '1:41.526', 101526),
	(903, 3, 41, 3, '1:41.343', 101343),
	(903, 3, 42, 2, '1:41.530', 101530),
	(903, 3, 43, 2, '1:41.161', 101161),
	(903, 3, 44, 2, '1:41.875', 101875),
	(903, 3, 45, 2, '1:41.731', 101731),
	(903, 3, 46, 2, '1:41.866', 101866),
	(903, 3, 47, 2, '1:41.715', 101715),
	(903, 3, 48, 2, '1:41.435', 101435),
	(903, 3, 49, 2, '1:42.105', 102105),
	(903, 3, 50, 2, '1:41.814', 101814),
	(903, 3, 51, 2, '1:41.921', 101921),
	(903, 3, 52, 2, '1:42.533', 102533),
	(903, 3, 53, 2, '1:43.297', 103297),
	(903, 3, 54, 2, '1:42.854', 102854),
	(903, 3, 55, 2, '1:42.396', 102396),
	(903, 3, 56, 2, '1:42.700', 102700),
	(903, 4, 1, 3, '1:47.182', 107182),
	(903, 4, 2, 3, '1:43.657', 103657),
	(903, 4, 3, 3, '1:43.620', 103620),
	(903, 4, 4, 3, '1:43.641', 103641),
	(903, 4, 5, 3, '1:43.770', 103770),
	(903, 4, 6, 3, '1:44.605', 104605),
	(903, 4, 7, 3, '1:44.828', 104828),
	(903, 4, 8, 3, '1:44.745', 104745),
	(903, 4, 9, 3, '1:45.305', 105305),
	(903, 4, 10, 3, '1:44.677', 104677),
	(903, 4, 11, 5, '1:49.932', 109932),
	(903, 4, 12, 6, '2:01.187', 121187),
	(903, 4, 13, 4, '1:43.174', 103174),
	(903, 4, 14, 3, '1:43.373', 103373),
	(903, 4, 15, 3, '1:43.554', 103554),
	(903, 4, 16, 2, '1:43.566', 103566),
	(903, 4, 17, 2, '1:43.278', 103278),
	(903, 4, 18, 2, '1:43.338', 103338),
	(903, 4, 19, 2, '1:43.569', 103569),
	(903, 4, 20, 2, '1:43.760', 103760),
	(903, 4, 21, 2, '1:43.738', 103738),
	(903, 4, 22, 2, '1:43.790', 103790),
	(903, 4, 23, 2, '1:43.589', 103589),
	(903, 4, 24, 2, '1:43.503', 103503),
	(903, 4, 25, 2, '1:43.709', 103709),
	(903, 4, 26, 2, '1:43.907', 103907),
	(903, 4, 27, 2, '1:43.868', 103868),
	(903, 4, 28, 2, '1:43.795', 103795),
	(903, 4, 29, 2, '1:43.957', 103957),
	(903, 4, 30, 2, '1:44.256', 104256),
	(903, 4, 31, 2, '1:44.775', 104775),
	(903, 4, 32, 2, '1:43.904', 103904),
	(903, 4, 33, 3, '1:48.660', 108660),
	(903, 4, 34, 5, '2:00.799', 120799),
	(903, 4, 35, 4, '1:42.743', 102743),
	(903, 4, 36, 4, '1:42.520', 102520),
	(903, 4, 37, 4, '1:42.742', 102742),
	(903, 4, 38, 2, '1:42.649', 102649),
	(903, 4, 39, 2, '1:42.545', 102545),
	(903, 4, 40, 2, '1:42.892', 102892),
	(903, 4, 41, 2, '1:42.471', 102471),
	(903, 4, 42, 3, '1:43.117', 103117),
	(903, 4, 43, 3, '1:42.616', 102616),
	(903, 4, 44, 3, '1:42.379', 102379),
	(903, 4, 45, 3, '1:42.242', 102242),
	(903, 4, 46, 3, '1:42.215', 102215),
	(903, 4, 47, 3, '1:42.124', 102124),
	(903, 4, 48, 3, '1:42.081', 102081),
	(903, 4, 49, 3, '1:42.350', 102350),
	(903, 4, 50, 3, '1:42.366', 102366),
	(903, 4, 51, 3, '1:42.979', 102979),
	(903, 4, 52, 3, '1:42.297', 102297),
	(903, 4, 53, 3, '1:42.719', 102719),
	(903, 4, 54, 3, '1:42.884', 102884),
	(903, 4, 55, 3, '1:42.798', 102798),
	(903, 4, 56, 3, '1:43.835', 103835),
	(903, 8, 1, 9, '1:51.796', 111796),
	(903, 8, 2, 10, '1:46.040', 106040),
	(903, 8, 3, 10, '1:45.460', 105460),
	(903, 8, 4, 10, '1:44.878', 104878),
	(903, 8, 5, 10, '1:44.753', 104753),
	(903, 8, 6, 10, '1:44.845', 104845),
	(903, 8, 7, 10, '1:45.275', 105275),
	(903, 8, 8, 10, '1:45.502', 105502),
	(903, 8, 9, 9, '1:45.833', 105833),
	(903, 8, 10, 9, '1:50.238', 110238),
	(903, 8, 11, 13, '2:04.017', 124017),
	(903, 8, 12, 13, '1:44.212', 104212),
	(903, 8, 13, 12, '1:44.852', 104852),
	(903, 8, 14, 11, '1:44.828', 104828),
	(903, 8, 15, 10, '1:45.718', 105718),
	(903, 8, 16, 8, '1:44.779', 104779),
	(903, 8, 17, 8, '1:44.399', 104399),
	(903, 8, 18, 8, '1:44.875', 104875),
	(903, 8, 19, 8, '1:44.402', 104402),
	(903, 8, 20, 8, '1:44.175', 104175),
	(903, 8, 21, 8, '1:44.460', 104460),
	(903, 8, 22, 8, '1:44.962', 104962),
	(903, 8, 23, 8, '1:44.608', 104608),
	(903, 8, 24, 8, '1:44.657', 104657),
	(903, 8, 25, 8, '1:44.770', 104770),
	(903, 8, 26, 8, '1:44.195', 104195),
	(903, 8, 27, 8, '1:44.682', 104682),
	(903, 8, 28, 8, '1:44.797', 104797),
	(903, 8, 29, 8, '1:44.985', 104985),
	(903, 8, 30, 8, '1:45.832', 105832),
	(903, 8, 31, 8, '1:50.722', 110722),
	(903, 8, 32, 8, '2:02.377', 122377),
	(903, 8, 33, 8, '1:43.094', 103094),
	(903, 8, 34, 8, '1:42.300', 102300),
	(903, 8, 35, 8, '1:42.729', 102729),
	(903, 8, 36, 8, '1:42.613', 102613),
	(903, 8, 37, 8, '1:42.632', 102632),
	(903, 8, 38, 8, '1:43.200', 103200),
	(903, 8, 39, 8, '1:43.298', 103298),
	(903, 8, 40, 8, '1:42.895', 102895),
	(903, 8, 41, 8, '1:43.450', 103450),
	(903, 8, 42, 8, '1:43.213', 103213),
	(903, 8, 43, 8, '1:43.876', 103876),
	(903, 8, 44, 8, '1:43.486', 103486),
	(903, 8, 45, 8, '1:43.364', 103364),
	(903, 8, 46, 8, '1:43.445', 103445),
	(903, 8, 47, 8, '1:43.146', 103146),
	(903, 8, 48, 8, '1:43.186', 103186),
	(903, 8, 49, 8, '1:43.406', 103406),
	(903, 8, 50, 8, '1:44.060', 104060),
	(903, 8, 51, 8, '1:43.591', 103591),
	(903, 8, 52, 8, '1:43.698', 103698),
	(903, 8, 53, 8, '1:43.880', 103880),
	(903, 8, 54, 8, '1:44.187', 104187),
	(903, 8, 55, 8, '1:45.127', 105127),
	(903, 8, 56, 8, '1:47.000', 107000),
	(903, 13, 1, 5, '1:48.569', 108569),
	(903, 13, 2, 5, '1:44.236', 104236),
	(903, 13, 3, 5, '1:44.581', 104581),
	(903, 13, 4, 6, '1:44.844', 104844),
	(903, 13, 5, 6, '1:44.782', 104782),
	(903, 13, 6, 6, '1:45.172', 105172),
	(903, 13, 7, 6, '1:44.889', 104889),
	(903, 13, 8, 6, '1:45.013', 105013),
	(903, 13, 9, 6, '1:45.241', 105241),
	(903, 13, 10, 8, '1:49.982', 109982),
	(903, 13, 11, 21, '2:57.920', 177920),
	(903, 13, 12, 21, '1:43.608', 103608),
	(903, 13, 13, 21, '1:44.190', 104190),
	(903, 13, 14, 21, '1:44.713', 104713),
	(903, 13, 15, 21, '1:44.608', 104608),
	(903, 13, 16, 20, '1:45.354', 105354),
	(903, 13, 17, 20, '1:45.112', 105112),
	(903, 13, 18, 20, '1:44.630', 104630),
	(903, 13, 19, 20, '1:45.553', 105553),
	(903, 13, 20, 19, '1:45.327', 105327),
	(903, 13, 21, 19, '1:45.289', 105289),
	(903, 13, 22, 19, '1:45.285', 105285),
	(903, 13, 23, 19, '1:45.125', 105125),
	(903, 13, 24, 19, '1:45.331', 105331),
	(903, 13, 25, 19, '1:45.700', 105700),
	(903, 13, 26, 19, '1:45.687', 105687),
	(903, 13, 27, 19, '1:46.100', 106100),
	(903, 13, 28, 17, '1:46.486', 106486),
	(903, 13, 29, 17, '1:48.038', 108038),
	(903, 13, 30, 17, '1:47.396', 107396),
	(903, 13, 31, 16, '1:50.858', 110858),
	(903, 13, 32, 18, '2:03.195', 123195),
	(903, 13, 33, 17, '1:43.179', 103179),
	(903, 13, 34, 17, '1:42.379', 102379),
	(903, 13, 35, 17, '1:42.995', 102995),
	(903, 13, 36, 16, '1:43.542', 103542),
	(903, 13, 37, 16, '1:43.340', 103340),
	(903, 13, 38, 16, '1:43.328', 103328),
	(903, 13, 39, 16, '1:43.229', 103229),
	(903, 13, 40, 16, '1:46.397', 106397),
	(903, 13, 41, 15, '1:43.291', 103291),
	(903, 13, 42, 15, '1:42.954', 102954),
	(903, 13, 43, 15, '1:43.451', 103451),
	(903, 13, 44, 15, '1:45.286', 105286),
	(903, 13, 45, 15, '1:43.565', 103565),
	(903, 13, 46, 15, '1:43.613', 103613),
	(903, 13, 47, 15, '1:43.296', 103296),
	(903, 13, 48, 15, '1:43.346', 103346),
	(903, 13, 49, 15, '1:43.701', 103701),
	(903, 13, 50, 15, '1:43.419', 103419),
	(903, 13, 51, 15, '1:43.592', 103592),
	(903, 13, 52, 15, '1:43.413', 103413),
	(903, 13, 53, 15, '1:43.503', 103503),
	(903, 13, 54, 15, '1:43.573', 103573),
	(903, 13, 55, 15, '1:44.103', 104103),
	(903, 16, 1, 22, '2:04.012', 124012),
	(903, 16, 2, 22, '1:58.376', 118376),
	(903, 16, 3, 22, '1:59.921', 119921),
	(903, 16, 4, 22, '1:58.558', 118558),
	(903, 16, 5, 22, '2:02.035', 122035),
	(903, 18, 1, 14, '1:54.156', 114156),
	(903, 18, 2, 14, '1:46.228', 106228),
	(903, 18, 3, 13, '1:45.017', 105017),
	(903, 18, 4, 13, '1:46.245', 106245),
	(903, 18, 5, 13, '1:45.764', 105764),
	(903, 18, 6, 13, '1:45.641', 105641),
	(903, 18, 7, 15, '1:50.124', 110124),
	(903, 18, 8, 21, '2:02.585', 122585),
	(903, 18, 9, 20, '1:45.491', 105491),
	(903, 18, 10, 20, '1:45.282', 105282),
	(903, 18, 11, 16, '1:45.373', 105373),
	(903, 18, 12, 14, '1:45.316', 105316),
	(903, 18, 13, 14, '1:45.462', 105462),
	(903, 18, 14, 15, '1:46.234', 106234),
	(903, 18, 15, 13, '1:46.425', 106425),
	(903, 18, 16, 12, '1:45.822', 105822),
	(903, 18, 17, 11, '1:45.932', 105932),
	(903, 18, 18, 11, '1:45.707', 105707),
	(903, 18, 19, 11, '1:45.663', 105663),
	(903, 18, 20, 11, '1:45.399', 105399),
	(903, 18, 21, 12, '1:46.347', 106347),
	(903, 18, 22, 12, '1:46.369', 106369),
	(903, 18, 23, 12, '1:46.343', 106343),
	(903, 18, 24, 13, '1:47.333', 107333),
	(903, 18, 25, 13, '1:46.280', 106280),
	(903, 18, 26, 13, '1:45.876', 105876),
	(903, 18, 27, 13, '1:46.047', 106047),
	(903, 18, 28, 13, '1:50.684', 110684),
	(903, 18, 29, 14, '2:00.784', 120784),
	(903, 18, 30, 14, '1:43.375', 103375),
	(903, 18, 31, 14, '1:43.540', 103540),
	(903, 18, 32, 12, '1:43.884', 103884),
	(903, 18, 33, 11, '1:44.264', 104264),
	(903, 18, 34, 11, '1:44.191', 104191),
	(903, 18, 35, 11, '1:44.364', 104364),
	(903, 18, 36, 11, '1:44.203', 104203),
	(903, 18, 37, 11, '1:44.397', 104397),
	(903, 18, 38, 11, '1:44.019', 104019),
	(903, 18, 39, 11, '1:44.181', 104181),
	(903, 18, 40, 11, '1:44.224', 104224),
	(903, 18, 41, 11, '1:43.896', 103896),
	(903, 18, 42, 11, '1:43.935', 103935),
	(903, 18, 43, 11, '1:44.221', 104221),
	(903, 18, 44, 11, '1:43.967', 103967),
	(903, 18, 45, 11, '1:43.780', 103780),
	(903, 18, 46, 11, '1:43.811', 103811),
	(903, 18, 47, 11, '1:43.927', 103927),
	(903, 18, 48, 11, '1:44.229', 104229),
	(903, 18, 49, 11, '1:44.273', 104273),
	(903, 18, 50, 11, '1:45.687', 105687),
	(903, 18, 51, 11, '1:44.720', 104720),
	(903, 18, 52, 11, '1:44.752', 104752),
	(903, 18, 53, 11, '1:44.489', 104489),
	(903, 18, 54, 11, '1:44.547', 104547),
	(903, 18, 55, 11, '1:45.101', 105101),
	(903, 20, 1, 2, '1:46.185', 106185),
	(903, 20, 2, 2, '1:43.457', 103457),
	(903, 20, 3, 2, '1:43.701', 103701),
	(903, 20, 4, 2, '1:43.745', 103745),
	(903, 20, 5, 2, '1:43.885', 103885),
	(903, 20, 6, 2, '1:44.340', 104340),
	(903, 20, 7, 2, '1:44.743', 104743),
	(903, 20, 8, 2, '1:44.966', 104966),
	(903, 20, 9, 2, '1:44.895', 104895),
	(903, 20, 10, 2, '1:44.706', 104706),
	(903, 20, 11, 2, '1:45.029', 105029),
	(903, 20, 12, 3, '1:49.856', 109856),
	(903, 20, 13, 5, '2:01.623', 121623),
	(903, 20, 14, 4, '1:43.214', 103214),
	(903, 20, 15, 4, '1:43.604', 103604),
	(903, 20, 16, 3, '1:44.764', 104764),
	(903, 20, 17, 3, '1:44.116', 104116),
	(903, 20, 18, 3, '1:43.912', 103912),
	(903, 20, 19, 3, '1:43.703', 103703),
	(903, 20, 20, 3, '1:43.916', 103916),
	(903, 20, 21, 3, '1:44.455', 104455),
	(903, 20, 22, 4, '1:45.661', 105661),
	(903, 20, 23, 4, '1:45.654', 105654),
	(903, 20, 24, 4, '1:44.555', 104555),
	(903, 20, 25, 4, '1:44.514', 104514),
	(903, 20, 26, 5, '1:45.593', 105593),
	(903, 20, 27, 5, '1:44.152', 104152),
	(903, 20, 28, 5, '1:44.278', 104278),
	(903, 20, 29, 5, '1:44.293', 104293),
	(903, 20, 30, 5, '1:44.512', 104512),
	(903, 20, 31, 5, '1:44.317', 104317),
	(903, 20, 32, 5, '1:44.692', 104692),
	(903, 20, 33, 5, '1:45.491', 105491),
	(903, 20, 34, 4, '1:49.750', 109750),
	(903, 20, 35, 5, '1:59.850', 119850),
	(903, 20, 36, 5, '1:42.279', 102279),
	(903, 20, 37, 5, '1:42.169', 102169),
	(903, 20, 38, 5, '1:42.665', 102665),
	(903, 20, 39, 5, '1:42.694', 102694),
	(903, 20, 40, 5, '1:42.726', 102726),
	(903, 20, 41, 5, '1:42.820', 102820),
	(903, 20, 42, 5, '1:43.064', 103064),
	(903, 20, 43, 5, '1:42.969', 102969),
	(903, 20, 44, 5, '1:42.864', 102864),
	(903, 20, 45, 5, '1:43.005', 103005),
	(903, 20, 46, 5, '1:43.063', 103063),
	(903, 20, 47, 5, '1:43.234', 103234),
	(903, 20, 48, 5, '1:43.126', 103126),
	(903, 20, 49, 5, '1:42.993', 102993),
	(903, 20, 50, 5, '1:43.316', 103316),
	(903, 20, 51, 5, '1:43.132', 103132),
	(903, 20, 52, 5, '1:43.210', 103210),
	(903, 20, 53, 5, '1:43.236', 103236),
	(903, 20, 54, 5, '1:43.424', 103424),
	(903, 20, 55, 5, '1:43.597', 103597),
	(903, 20, 56, 5, '1:44.109', 104109),
	(903, 154, 1, 8, '1:51.170', 111170),
	(903, 154, 2, 8, '1:45.826', 105826),
	(903, 154, 3, 9, '1:45.577', 105577),
	(903, 154, 4, 9, '1:44.366', 104366),
	(903, 154, 5, 9, '1:44.744', 104744),
	(903, 154, 6, 9, '1:44.940', 104940),
	(903, 154, 7, 9, '1:45.331', 105331),
	(903, 154, 8, 9, '1:45.664', 105664),
	(903, 154, 9, 10, '1:50.457', 110457),
	(903, 154, 10, 17, '2:04.214', 124214),
	(903, 154, 11, 12, '1:44.735', 104735),
	(903, 154, 12, 12, '1:45.132', 105132),
	(903, 154, 13, 13, '1:45.919', 105919),
	(903, 154, 14, 12, '1:45.542', 105542),
	(903, 154, 15, 11, '1:45.651', 105651),
	(903, 154, 16, 9, '1:45.732', 105732),
	(903, 154, 17, 9, '1:45.107', 105107),
	(903, 154, 18, 9, '1:45.151', 105151),
	(903, 154, 19, 9, '1:44.995', 104995),
	(903, 154, 20, 9, '1:45.002', 105002),
	(903, 154, 21, 9, '1:44.860', 104860),
	(903, 154, 22, 9, '1:45.067', 105067),
	(903, 154, 23, 10, '1:46.992', 106992),
	(903, 154, 24, 10, '1:46.802', 106802),
	(903, 154, 25, 10, '1:46.635', 106635),
	(903, 154, 26, 10, '1:46.107', 106107),
	(903, 154, 27, 10, '1:46.350', 106350),
	(903, 154, 28, 16, '2:22.902', 142902),
	(903, 155, 1, 17, '1:55.990', 115990),
	(903, 155, 2, 17, '1:47.547', 107547),
	(903, 155, 3, 17, '1:46.481', 106481),
	(903, 155, 4, 17, '1:46.545', 106545),
	(903, 155, 5, 17, '1:46.095', 106095),
	(903, 155, 6, 17, '1:46.481', 106481),
	(903, 155, 7, 17, '1:47.033', 107033),
	(903, 155, 8, 16, '1:47.012', 107012),
	(903, 155, 9, 16, '1:46.904', 106904),
	(903, 155, 10, 15, '1:47.007', 107007),
	(903, 155, 11, 14, '1:51.963', 111963),
	(903, 155, 12, 17, '2:06.412', 126412),
	(903, 155, 13, 16, '1:45.896', 105896),
	(903, 155, 14, 16, '1:46.013', 106013),
	(903, 155, 15, 16, '1:46.013', 106013),
	(903, 155, 16, 16, '1:46.072', 106072),
	(903, 155, 17, 17, '1:46.673', 106673),
	(903, 155, 18, 17, '1:47.529', 107529),
	(903, 155, 19, 17, '1:46.485', 106485),
	(903, 155, 20, 17, '1:46.640', 106640),
	(903, 155, 21, 17, '1:46.075', 106075),
	(903, 155, 22, 17, '1:46.374', 106374),
	(903, 155, 23, 17, '1:46.320', 106320),
	(903, 155, 24, 17, '1:46.543', 106543),
	(903, 155, 25, 17, '1:46.460', 106460),
	(903, 155, 26, 17, '1:46.532', 106532),
	(903, 155, 27, 17, '1:46.574', 106574),
	(903, 155, 28, 15, '1:46.544', 106544),
	(903, 155, 29, 15, '1:46.867', 106867),
	(903, 155, 30, 16, '1:53.564', 113564),
	(903, 155, 31, 18, '2:06.887', 126887),
	(903, 155, 32, 17, '1:43.660', 103660),
	(903, 155, 33, 16, '1:43.546', 103546),
	(903, 155, 34, 16, '1:43.947', 103947),
	(903, 155, 35, 16, '1:43.988', 103988),
	(903, 155, 36, 17, '1:44.823', 104823),
	(903, 155, 37, 17, '1:44.663', 104663),
	(903, 155, 38, 17, '1:46.535', 106535),
	(903, 155, 39, 17, '1:45.616', 105616),
	(903, 155, 40, 17, '1:50.949', 110949),
	(903, 155, 41, 19, '2:04.179', 124179),
	(903, 155, 42, 18, '1:44.464', 104464),
	(903, 155, 43, 18, '1:43.947', 103947),
	(903, 155, 44, 18, '1:43.811', 103811),
	(903, 155, 45, 18, '1:45.188', 105188),
	(903, 155, 46, 18, '1:45.288', 105288),
	(903, 155, 47, 18, '1:43.458', 103458),
	(903, 155, 48, 18, '1:43.323', 103323),
	(903, 155, 49, 18, '1:43.930', 103930),
	(903, 155, 50, 18, '1:44.867', 104867),
	(903, 155, 51, 18, '1:47.527', 107527),
	(903, 155, 52, 18, '1:46.107', 106107),
	(903, 155, 53, 18, '1:46.592', 106592),
	(903, 155, 54, 18, '1:44.963', 104963),
	(903, 155, 55, 17, '1:46.808', 106808),
	(903, 807, 1, 7, '1:49.601', 109601),
	(903, 807, 2, 7, '1:45.082', 105082),
	(903, 807, 3, 7, '1:44.214', 104214),
	(903, 807, 4, 7, '1:44.492', 104492),
	(903, 807, 5, 7, '1:44.757', 104757),
	(903, 807, 6, 7, '1:44.745', 104745),
	(903, 807, 7, 7, '1:44.949', 104949),
	(903, 807, 8, 7, '1:45.189', 105189),
	(903, 807, 9, 7, '1:45.109', 105109),
	(903, 807, 10, 6, '1:45.494', 105494),
	(903, 807, 11, 7, '1:50.550', 110550),
	(903, 807, 12, 10, '2:02.651', 122651),
	(903, 807, 13, 8, '1:44.292', 104292),
	(903, 807, 14, 7, '1:44.729', 104729),
	(903, 807, 15, 6, '1:44.145', 104145),
	(903, 807, 16, 6, '1:44.184', 104184),
	(903, 807, 17, 6, '1:43.795', 103795),
	(903, 807, 18, 6, '1:44.131', 104131),
	(903, 807, 19, 6, '1:44.059', 104059),
	(903, 807, 20, 6, '1:44.224', 104224),
	(903, 807, 21, 6, '1:44.154', 104154),
	(903, 807, 22, 6, '1:44.311', 104311),
	(903, 807, 23, 6, '1:44.208', 104208),
	(903, 807, 24, 6, '1:44.670', 104670),
	(903, 807, 25, 6, '1:44.271', 104271),
	(903, 807, 26, 6, '1:44.357', 104357),
	(903, 807, 27, 6, '1:44.388', 104388),
	(903, 807, 28, 6, '1:44.400', 104400),
	(903, 807, 29, 6, '1:44.388', 104388),
	(903, 807, 30, 6, '1:44.724', 104724),
	(903, 807, 31, 6, '1:49.755', 109755),
	(903, 807, 32, 6, '2:00.688', 120688),
	(903, 807, 33, 6, '1:42.624', 102624),
	(903, 807, 34, 6, '1:42.951', 102951),
	(903, 807, 35, 6, '1:43.268', 103268),
	(903, 807, 36, 6, '1:42.686', 102686),
	(903, 807, 37, 6, '1:42.803', 102803),
	(903, 807, 38, 6, '1:42.766', 102766),
	(903, 807, 39, 6, '1:43.407', 103407),
	(903, 807, 40, 6, '1:43.636', 103636),
	(903, 807, 41, 6, '1:43.466', 103466),
	(903, 807, 42, 6, '1:43.549', 103549),
	(903, 807, 43, 6, '1:43.251', 103251),
	(903, 807, 44, 6, '1:43.221', 103221),
	(903, 807, 45, 6, '1:42.863', 102863),
	(903, 807, 46, 6, '1:42.932', 102932),
	(903, 807, 47, 6, '1:42.885', 102885),
	(903, 807, 48, 6, '1:42.990', 102990),
	(903, 807, 49, 6, '1:42.697', 102697),
	(903, 807, 50, 6, '1:42.851', 102851),
	(903, 807, 51, 6, '1:42.989', 102989),
	(903, 807, 52, 6, '1:43.276', 103276),
	(903, 807, 53, 6, '1:43.518', 103518),
	(903, 807, 54, 6, '1:43.298', 103298),
	(903, 807, 55, 6, '1:43.611', 103611),
	(903, 807, 56, 6, '1:44.147', 104147),
	(903, 813, 1, 18, '1:56.321', 116321),
	(903, 813, 2, 18, '1:47.834', 107834),
	(903, 813, 3, 18, '1:46.803', 106803),
	(903, 813, 4, 18, '1:46.302', 106302),
	(903, 813, 5, 18, '1:46.709', 106709),
	(903, 813, 6, 18, '1:46.398', 106398),
	(903, 813, 7, 18, '1:46.873', 106873),
	(903, 813, 8, 17, '1:47.283', 107283),
	(903, 813, 9, 17, '1:47.238', 107238),
	(903, 813, 10, 16, '1:47.179', 107179),
	(903, 813, 11, 15, '1:52.021', 112021),
	(903, 813, 12, 18, '2:06.499', 126499),
	(903, 813, 13, 17, '1:45.131', 105131),
	(903, 813, 14, 17, '1:45.463', 105463),
	(903, 813, 15, 17, '1:46.004', 106004),
	(903, 813, 16, 17, '1:46.034', 106034),
	(903, 813, 17, 16, '1:45.844', 105844),
	(903, 813, 18, 16, '1:46.127', 106127),
	(903, 813, 19, 16, '1:45.455', 105455),
	(903, 813, 20, 16, '1:45.255', 105255),
	(903, 813, 21, 16, '1:45.295', 105295),
	(903, 813, 22, 16, '1:45.353', 105353),
	(903, 813, 23, 16, '1:45.429', 105429),
	(903, 813, 24, 16, '1:45.477', 105477),
	(903, 813, 25, 16, '1:45.398', 105398),
	(903, 813, 26, 16, '1:45.271', 105271),
	(903, 813, 27, 16, '1:45.616', 105616),
	(903, 813, 28, 14, '1:45.075', 105075),
	(903, 813, 29, 13, '1:45.520', 105520),
	(903, 813, 30, 13, '1:45.200', 105200),
	(903, 813, 31, 13, '1:45.334', 105334),
	(903, 813, 32, 13, '1:50.488', 110488),
	(903, 813, 33, 15, '2:01.260', 121260),
	(903, 813, 34, 15, '1:43.067', 103067),
	(903, 813, 35, 15, '1:43.551', 103551),
	(903, 813, 36, 15, '1:44.507', 104507),
	(903, 813, 37, 14, '1:44.751', 104751),
	(903, 813, 38, 14, '1:43.733', 103733),
	(903, 813, 39, 14, '1:43.758', 103758),
	(903, 813, 40, 14, '1:43.848', 103848),
	(903, 813, 41, 14, '1:43.587', 103587),
	(903, 813, 42, 14, '1:45.242', 105242),
	(903, 813, 43, 14, '1:44.234', 104234),
	(903, 813, 44, 14, '1:43.794', 103794),
	(903, 813, 45, 14, '1:43.821', 103821),
	(903, 813, 46, 14, '1:43.723', 103723),
	(903, 813, 47, 14, '1:43.768', 103768),
	(903, 813, 48, 14, '1:44.704', 104704),
	(903, 813, 49, 14, '1:45.084', 105084),
	(903, 813, 50, 14, '1:46.223', 106223),
	(903, 813, 51, 14, '1:45.965', 105965),
	(903, 813, 52, 14, '1:44.500', 104500),
	(903, 813, 53, 14, '1:44.152', 104152),
	(903, 813, 54, 14, '1:44.700', 104700),
	(903, 813, 55, 14, '1:44.743', 104743),
	(903, 815, 1, 13, '1:53.510', 113510),
	(903, 815, 2, 12, '1:45.645', 105645),
	(903, 815, 3, 12, '1:45.641', 105641),
	(903, 815, 4, 12, '1:45.354', 105354),
	(903, 815, 5, 12, '1:45.254', 105254),
	(903, 815, 6, 12, '1:45.598', 105598),
	(903, 815, 7, 12, '1:45.793', 105793),
	(903, 815, 8, 12, '1:46.382', 106382),
	(903, 815, 9, 12, '1:46.443', 106443),
	(903, 815, 10, 12, '1:51.409', 111409),
	(903, 815, 11, 17, '2:03.119', 123119),
	(903, 815, 12, 15, '1:44.121', 104121),
	(903, 815, 13, 15, '1:44.954', 104954),
	(903, 815, 14, 14, '1:45.263', 105263),
	(903, 815, 15, 12, '1:44.608', 104608),
	(903, 815, 16, 11, '1:44.626', 104626),
	(903, 815, 17, 10, '1:44.889', 104889),
	(903, 815, 18, 10, '1:44.175', 104175),
	(903, 815, 19, 10, '1:44.553', 104553),
	(903, 815, 20, 10, '1:44.682', 104682),
	(903, 815, 21, 10, '1:44.787', 104787),
	(903, 815, 22, 10, '1:45.052', 105052),
	(903, 815, 23, 9, '1:45.243', 105243),
	(903, 815, 24, 9, '1:44.799', 104799),
	(903, 815, 25, 9, '1:44.523', 104523),
	(903, 815, 26, 9, '1:44.260', 104260),
	(903, 815, 27, 9, '1:44.272', 104272),
	(903, 815, 28, 9, '1:44.204', 104204),
	(903, 815, 29, 9, '1:44.817', 104817),
	(903, 815, 30, 9, '1:52.781', 112781),
	(903, 815, 31, 11, '2:02.636', 122636),
	(903, 815, 32, 9, '1:42.228', 102228),
	(903, 815, 33, 9, '1:42.254', 102254),
	(903, 815, 34, 9, '1:42.305', 102305),
	(903, 815, 35, 9, '1:42.973', 102973),
	(903, 815, 36, 9, '1:43.117', 103117),
	(903, 815, 37, 9, '1:43.146', 103146),
	(903, 815, 38, 9, '1:43.080', 103080),
	(903, 815, 39, 9, '1:42.850', 102850),
	(903, 815, 40, 9, '1:42.887', 102887),
	(903, 815, 41, 9, '1:43.484', 103484),
	(903, 815, 42, 9, '1:43.326', 103326),
	(903, 815, 43, 9, '1:43.264', 103264),
	(903, 815, 44, 9, '1:43.296', 103296),
	(903, 815, 45, 9, '1:43.782', 103782),
	(903, 815, 46, 9, '1:43.247', 103247),
	(903, 815, 47, 9, '1:43.462', 103462),
	(903, 815, 48, 9, '1:43.501', 103501),
	(903, 815, 49, 9, '1:43.675', 103675),
	(903, 815, 50, 9, '1:44.125', 104125),
	(903, 815, 51, 9, '1:44.059', 104059),
	(903, 815, 52, 9, '1:45.059', 105059),
	(903, 815, 53, 9, '1:44.481', 104481),
	(903, 815, 54, 9, '1:43.991', 103991),
	(903, 815, 55, 9, '1:43.927', 103927),
	(903, 815, 56, 9, '1:44.387', 104387),
	(903, 817, 1, 4, '1:47.857', 107857),
	(903, 817, 2, 4, '1:43.863', 103863),
	(903, 817, 3, 4, '1:44.010', 104010),
	(903, 817, 4, 4, '1:43.954', 103954),
	(903, 817, 5, 4, '1:44.097', 104097),
	(903, 817, 6, 4, '1:44.216', 104216),
	(903, 817, 7, 4, '1:44.439', 104439),
	(903, 817, 8, 4, '1:45.054', 105054),
	(903, 817, 9, 4, '1:45.290', 105290),
	(903, 817, 10, 4, '1:45.347', 105347),
	(903, 817, 11, 3, '1:45.352', 105352),
	(903, 817, 12, 2, '1:44.939', 104939),
	(903, 817, 13, 2, '1:44.680', 104680),
	(903, 817, 14, 2, '1:44.634', 104634),
	(903, 817, 15, 2, '1:49.461', 109461),
	(903, 817, 16, 5, '2:02.581', 122581),
	(903, 817, 17, 5, '1:43.298', 103298),
	(903, 817, 18, 5, '1:43.218', 103218),
	(903, 817, 19, 5, '1:43.209', 103209),
	(903, 817, 20, 5, '1:43.486', 103486),
	(903, 817, 21, 5, '1:43.459', 103459),
	(903, 817, 22, 5, '1:43.605', 103605),
	(903, 817, 23, 5, '1:44.393', 104393),
	(903, 817, 24, 5, '1:44.939', 104939),
	(903, 817, 25, 5, '1:44.154', 104154),
	(903, 817, 26, 4, '1:43.661', 103661),
	(903, 817, 27, 4, '1:43.892', 103892),
	(903, 817, 28, 4, '1:43.797', 103797),
	(903, 817, 29, 4, '1:43.782', 103782),
	(903, 817, 30, 4, '1:43.803', 103803),
	(903, 817, 31, 4, '1:43.491', 103491),
	(903, 817, 32, 4, '1:43.645', 103645),
	(903, 817, 33, 4, '1:43.964', 103964),
	(903, 817, 34, 3, '1:43.556', 103556),
	(903, 817, 35, 3, '1:43.662', 103662),
	(903, 817, 36, 3, '1:43.325', 103325),
	(903, 817, 37, 3, '1:47.808', 107808),
	(903, 817, 38, 4, '2:00.176', 120176),
	(903, 817, 39, 4, '1:41.473', 101473),
	(903, 817, 40, 4, '1:41.716', 101716),
	(903, 817, 41, 4, '1:41.814', 101814),
	(903, 817, 42, 4, '1:42.246', 102246),
	(903, 817, 43, 4, '1:41.813', 101813),
	(903, 817, 44, 4, '1:42.091', 102091),
	(903, 817, 45, 4, '1:42.089', 102089),
	(903, 817, 46, 4, '1:42.277', 102277),
	(903, 817, 47, 4, '1:42.043', 102043),
	(903, 817, 48, 4, '1:41.994', 101994),
	(903, 817, 49, 4, '1:42.003', 102003),
	(903, 817, 50, 4, '1:41.929', 101929),
	(903, 817, 51, 4, '1:42.153', 102153),
	(903, 817, 52, 4, '1:42.685', 102685),
	(903, 817, 53, 4, '1:42.389', 102389),
	(903, 817, 54, 4, '1:42.662', 102662),
	(903, 817, 55, 4, '1:42.082', 102082),
	(903, 817, 56, 4, '1:42.232', 102232),
	(903, 818, 1, 12, '1:53.462', 113462),
	(903, 818, 2, 13, '1:46.693', 106693),
	(903, 818, 3, 14, '1:46.484', 106484),
	(903, 818, 4, 14, '1:45.731', 105731),
	(903, 818, 5, 14, '1:45.787', 105787),
	(903, 818, 6, 14, '1:45.752', 105752),
	(903, 818, 7, 13, '1:46.552', 106552),
	(903, 818, 8, 13, '1:46.299', 106299),
	(903, 818, 9, 13, '1:46.360', 106360),
	(903, 818, 10, 11, '1:46.590', 106590),
	(903, 818, 11, 9, '1:45.897', 105897),
	(903, 818, 12, 8, '1:46.405', 106405),
	(903, 818, 13, 7, '1:45.936', 105936),
	(903, 818, 14, 6, '1:46.107', 106107),
	(903, 818, 15, 8, '1:51.732', 111732),
	(903, 818, 16, 14, '2:03.261', 123261),
	(903, 818, 17, 14, '1:43.299', 103299),
	(903, 818, 18, 13, '1:44.010', 104010),
	(903, 818, 19, 13, '1:44.178', 104178),
	(903, 818, 20, 13, '1:44.474', 104474),
	(903, 818, 21, 13, '1:45.687', 105687),
	(903, 818, 22, 13, '1:46.433', 106433),
	(903, 818, 23, 13, '1:46.201', 106201),
	(903, 818, 24, 12, '1:46.391', 106391),
	(903, 818, 25, 12, '1:45.316', 105316),
	(903, 818, 26, 12, '1:45.308', 105308),
	(903, 818, 27, 12, '1:45.017', 105017),
	(903, 818, 28, 11, '1:45.070', 105070),
	(903, 818, 29, 11, '1:44.917', 104917),
	(903, 818, 30, 11, '1:45.506', 105506),
	(903, 818, 31, 9, '1:45.782', 105782),
	(903, 818, 32, 10, '1:50.950', 110950),
	(903, 818, 33, 12, '2:03.190', 123190),
	(903, 818, 34, 12, '1:42.896', 102896),
	(903, 818, 35, 12, '1:44.496', 104496),
	(903, 818, 36, 12, '1:43.773', 103773),
	(903, 818, 37, 12, '1:44.059', 104059),
	(903, 818, 38, 12, '1:44.229', 104229),
	(903, 818, 39, 12, '1:43.887', 103887),
	(903, 818, 40, 12, '1:43.787', 103787),
	(903, 818, 41, 12, '1:43.810', 103810),
	(903, 818, 42, 12, '1:43.778', 103778),
	(903, 818, 43, 12, '1:44.590', 104590),
	(903, 818, 44, 12, '1:44.221', 104221),
	(903, 818, 45, 12, '1:44.403', 104403),
	(903, 818, 46, 12, '1:44.196', 104196),
	(903, 818, 47, 12, '1:44.305', 104305),
	(903, 818, 48, 12, '1:45.307', 105307),
	(903, 818, 49, 12, '1:44.801', 104801),
	(903, 818, 50, 12, '1:44.742', 104742),
	(903, 818, 51, 12, '1:44.502', 104502),
	(903, 818, 52, 12, '1:44.230', 104230),
	(903, 818, 53, 12, '1:44.512', 104512),
	(903, 818, 54, 12, '1:45.542', 105542),
	(903, 818, 55, 12, '1:44.748', 104748),
	(903, 820, 1, 20, '1:58.190', 118190),
	(903, 820, 2, 20, '1:47.963', 107963),
	(903, 820, 3, 20, '1:47.676', 107676),
	(903, 820, 4, 20, '1:47.797', 107797),
	(903, 820, 5, 20, '1:47.275', 107275),
	(903, 820, 6, 20, '1:47.246', 107246),
	(903, 820, 7, 20, '1:47.344', 107344),
	(903, 820, 8, 19, '1:47.363', 107363),
	(903, 820, 9, 19, '1:47.469', 107469),
	(903, 820, 10, 19, '1:47.645', 107645),
	(903, 820, 11, 18, '1:49.116', 109116),
	(903, 820, 12, 16, '1:53.241', 113241),
	(903, 820, 13, 19, '2:04.996', 124996),
	(903, 820, 14, 19, '1:45.402', 105402),
	(903, 820, 15, 19, '1:46.895', 106895),
	(903, 820, 16, 19, '1:47.130', 107130),
	(903, 820, 17, 19, '1:46.092', 106092),
	(903, 820, 18, 19, '1:47.030', 107030),
	(903, 820, 19, 19, '1:46.594', 106594),
	(903, 820, 20, 20, '1:48.030', 108030),
	(903, 820, 21, 20, '1:46.462', 106462),
	(903, 820, 22, 20, '1:46.665', 106665),
	(903, 820, 23, 20, '1:46.714', 106714),
	(903, 820, 24, 20, '1:46.976', 106976),
	(903, 820, 25, 20, '1:46.831', 106831),
	(903, 820, 26, 20, '1:47.667', 107667),
	(903, 820, 27, 20, '1:46.441', 106441),
	(903, 820, 28, 20, '1:46.329', 106329),
	(903, 820, 29, 18, '1:46.497', 106497),
	(903, 820, 30, 18, '1:48.630', 108630),
	(903, 820, 31, 17, '1:46.800', 106800),
	(903, 820, 32, 16, '1:52.158', 112158),
	(903, 820, 33, 19, '2:04.259', 124259),
	(903, 820, 34, 19, '1:44.298', 104298),
	(903, 820, 35, 19, '1:46.247', 106247),
	(903, 820, 36, 19, '1:44.796', 104796),
	(903, 820, 37, 19, '1:45.788', 105788),
	(903, 820, 38, 19, '1:46.622', 106622),
	(903, 820, 39, 19, '1:44.956', 104956),
	(903, 820, 40, 19, '1:45.083', 105083),
	(903, 820, 41, 18, '1:45.142', 105142),
	(903, 820, 42, 19, '1:46.531', 106531),
	(903, 820, 43, 19, '1:45.865', 105865),
	(903, 820, 44, 19, '1:47.703', 107703),
	(903, 820, 45, 19, '1:46.129', 106129),
	(903, 820, 46, 19, '1:46.129', 106129),
	(903, 820, 47, 19, '1:46.006', 106006),
	(903, 820, 48, 19, '1:51.398', 111398),
	(903, 820, 49, 19, '2:03.722', 123722),
	(903, 820, 50, 19, '1:42.875', 102875),
	(903, 820, 51, 19, '1:44.153', 104153),
	(903, 820, 52, 19, '1:44.327', 104327),
	(903, 820, 53, 19, '1:44.847', 104847),
	(903, 820, 54, 19, '1:44.834', 104834),
	(903, 821, 1, 15, '1:54.772', 114772),
	(903, 821, 2, 15, '1:46.679', 106679),
	(903, 821, 3, 15, '1:46.362', 106362),
	(903, 821, 4, 15, '1:45.735', 105735),
	(903, 821, 5, 15, '1:46.160', 106160),
	(903, 821, 6, 15, '1:46.054', 106054),
	(903, 821, 7, 14, '1:46.570', 106570),
	(903, 821, 8, 14, '1:46.415', 106415),
	(903, 821, 9, 14, '1:46.578', 106578),
	(903, 821, 10, 13, '1:46.437', 106437),
	(903, 821, 11, 10, '1:46.492', 106492),
	(903, 821, 12, 9, '1:46.580', 106580),
	(903, 821, 13, 9, '1:47.092', 107092),
	(903, 821, 14, 13, '1:52.013', 112013),
	(903, 821, 15, 15, '2:03.137', 123137),
	(903, 821, 16, 15, '1:44.915', 104915),
	(903, 821, 17, 15, '1:44.823', 104823),
	(903, 821, 18, 14, '1:44.985', 104985),
	(903, 821, 19, 14, '1:45.089', 105089),
	(903, 821, 20, 14, '1:45.073', 105073),
	(903, 821, 21, 14, '1:45.348', 105348),
	(903, 821, 22, 14, '1:45.523', 105523),
	(903, 821, 23, 14, '1:45.658', 105658),
	(903, 821, 24, 14, '1:45.470', 105470),
	(903, 821, 25, 14, '1:45.770', 105770),
	(903, 821, 26, 14, '1:46.562', 106562),
	(903, 821, 27, 15, '1:51.947', 111947),
	(903, 821, 28, 18, '2:05.348', 125348),
	(903, 821, 29, 16, '1:47.475', 107475),
	(903, 821, 30, 15, '1:45.508', 105508),
	(903, 821, 31, 15, '1:45.008', 105008),
	(903, 821, 32, 15, '1:44.827', 104827),
	(903, 821, 33, 14, '1:44.633', 104633),
	(903, 821, 34, 14, '1:44.117', 104117),
	(903, 821, 35, 14, '1:44.413', 104413),
	(903, 821, 36, 14, '1:44.786', 104786),
	(903, 821, 37, 15, '1:45.744', 105744),
	(903, 821, 38, 15, '1:45.293', 105293),
	(903, 821, 39, 15, '1:44.956', 104956),
	(903, 821, 40, 15, '1:49.006', 109006),
	(903, 821, 41, 16, '2:00.753', 120753),
	(903, 821, 42, 16, '1:42.257', 102257),
	(903, 821, 43, 16, '1:42.535', 102535),
	(903, 821, 44, 16, '1:43.098', 103098),
	(903, 821, 45, 16, '1:43.673', 103673),
	(903, 821, 46, 16, '1:44.197', 104197),
	(903, 821, 47, 16, '1:43.652', 103652),
	(903, 821, 48, 16, '1:43.825', 103825),
	(903, 821, 49, 16, '1:43.928', 103928),
	(903, 821, 50, 16, '1:44.190', 104190),
	(903, 821, 51, 16, '1:44.319', 104319),
	(903, 821, 52, 16, '1:43.984', 103984),
	(903, 821, 53, 16, '1:44.422', 104422),
	(903, 821, 54, 16, '1:46.449', 106449),
	(903, 821, 55, 16, '1:44.374', 104374),
	(903, 822, 1, 10, '1:52.021', 112021),
	(903, 822, 2, 9, '1:45.083', 105083),
	(903, 822, 3, 8, '1:44.207', 104207),
	(903, 822, 4, 8, '1:44.533', 104533),
	(903, 822, 5, 8, '1:44.207', 104207),
	(903, 822, 6, 8, '1:44.476', 104476),
	(903, 822, 7, 8, '1:44.611', 104611),
	(903, 822, 8, 8, '1:45.225', 105225),
	(903, 822, 9, 8, '1:44.805', 104805),
	(903, 822, 10, 7, '1:45.207', 105207),
	(903, 822, 11, 6, '1:45.518', 105518),
	(903, 822, 12, 5, '1:49.107', 109107),
	(903, 822, 13, 10, '2:04.560', 124560),
	(903, 822, 14, 9, '1:44.500', 104500),
	(903, 822, 15, 7, '1:44.573', 104573),
	(903, 822, 16, 7, '1:44.529', 104529),
	(903, 822, 17, 7, '1:44.186', 104186),
	(903, 822, 18, 7, '1:43.712', 103712),
	(903, 822, 19, 7, '1:43.700', 103700),
	(903, 822, 20, 7, '1:43.682', 103682),
	(903, 822, 21, 7, '1:44.133', 104133),
	(903, 822, 22, 7, '1:44.224', 104224),
	(903, 822, 23, 7, '1:44.646', 104646),
	(903, 822, 24, 7, '1:44.098', 104098),
	(903, 822, 25, 7, '1:44.161', 104161),
	(903, 822, 26, 7, '1:44.313', 104313),
	(903, 822, 27, 7, '1:44.348', 104348),
	(903, 822, 28, 7, '1:44.211', 104211),
	(903, 822, 29, 7, '1:44.832', 104832),
	(903, 822, 30, 7, '1:44.739', 104739),
	(903, 822, 31, 7, '1:49.207', 109207),
	(903, 822, 32, 7, '2:01.787', 121787),
	(903, 822, 33, 7, '1:42.761', 102761),
	(903, 822, 34, 7, '1:42.889', 102889),
	(903, 822, 35, 7, '1:43.458', 103458),
	(903, 822, 36, 7, '1:43.347', 103347),
	(903, 822, 37, 7, '1:42.896', 102896),
	(903, 822, 38, 7, '1:43.144', 103144),
	(903, 822, 39, 7, '1:42.689', 102689),
	(903, 822, 40, 7, '1:43.371', 103371),
	(903, 822, 41, 7, '1:43.542', 103542),
	(903, 822, 42, 7, '1:43.609', 103609),
	(903, 822, 43, 7, '1:43.175', 103175),
	(903, 822, 44, 7, '1:43.168', 103168),
	(903, 822, 45, 7, '1:43.049', 103049),
	(903, 822, 46, 7, '1:43.078', 103078),
	(903, 822, 47, 7, '1:42.892', 102892),
	(903, 822, 48, 7, '1:43.054', 103054),
	(903, 822, 49, 7, '1:42.752', 102752),
	(903, 822, 50, 7, '1:42.717', 102717),
	(903, 822, 51, 7, '1:42.833', 102833),
	(903, 822, 52, 7, '1:42.660', 102660),
	(903, 822, 53, 7, '1:42.880', 102880),
	(903, 822, 54, 7, '1:42.930', 102930),
	(903, 822, 55, 7, '1:42.953', 102953),
	(903, 822, 56, 7, '1:43.967', 103967),
	(903, 824, 1, 19, '1:57.048', 117048),
	(903, 824, 2, 19, '1:47.874', 107874),
	(903, 824, 3, 19, '1:47.323', 107323),
	(903, 824, 4, 19, '1:47.001', 107001),
	(903, 824, 5, 19, '1:46.826', 106826),
	(903, 824, 6, 19, '1:46.843', 106843),
	(903, 824, 7, 19, '1:47.087', 107087),
	(903, 824, 8, 18, '1:47.691', 107691),
	(903, 824, 9, 18, '1:47.432', 107432),
	(903, 824, 10, 18, '1:47.756', 107756),
	(903, 824, 11, 19, '1:53.460', 113460),
	(903, 824, 12, 19, '2:07.312', 127312),
	(903, 824, 13, 18, '1:44.962', 104962),
	(903, 824, 14, 18, '1:45.025', 105025),
	(903, 824, 15, 18, '1:45.854', 105854),
	(903, 824, 16, 18, '1:46.139', 106139),
	(903, 824, 17, 18, '1:46.325', 106325),
	(903, 824, 18, 18, '1:46.596', 106596),
	(903, 824, 19, 18, '1:46.202', 106202),
	(903, 824, 20, 18, '1:46.405', 106405),
	(903, 824, 21, 18, '1:46.047', 106047),
	(903, 824, 22, 18, '1:46.352', 106352),
	(903, 824, 23, 18, '1:46.992', 106992),
	(903, 824, 24, 18, '1:46.669', 106669),
	(903, 824, 25, 18, '1:46.257', 106257),
	(903, 824, 26, 18, '1:46.627', 106627),
	(903, 824, 27, 18, '1:46.122', 106122),
	(903, 824, 28, 19, '1:51.545', 111545),
	(903, 824, 29, 19, '2:08.998', 128998),
	(903, 824, 30, 19, '1:45.353', 105353),
	(903, 824, 31, 19, '1:45.756', 105756),
	(903, 824, 32, 19, '1:45.647', 105647),
	(903, 824, 33, 18, '1:45.404', 105404),
	(903, 824, 34, 18, '1:46.222', 106222),
	(903, 824, 35, 18, '1:45.256', 105256),
	(903, 824, 36, 18, '1:44.825', 104825),
	(903, 824, 37, 18, '1:46.052', 106052),
	(903, 824, 38, 18, '1:46.230', 106230),
	(903, 824, 39, 18, '1:46.058', 106058),
	(903, 824, 40, 18, '1:45.273', 105273),
	(903, 824, 41, 17, '1:45.030', 105030),
	(903, 824, 42, 17, '1:46.138', 106138),
	(903, 824, 43, 17, '1:45.933', 105933),
	(903, 824, 44, 17, '1:45.592', 105592),
	(903, 824, 45, 17, '1:45.451', 105451),
	(903, 824, 46, 17, '1:45.728', 105728),
	(903, 824, 47, 17, '1:45.351', 105351),
	(903, 824, 48, 17, '1:45.249', 105249),
	(903, 824, 49, 17, '1:45.104', 105104),
	(903, 824, 50, 17, '1:46.969', 106969),
	(903, 824, 51, 17, '1:46.258', 106258),
	(903, 824, 52, 17, '1:47.282', 107282),
	(903, 824, 53, 17, '1:45.782', 105782),
	(903, 824, 54, 17, '1:45.725', 105725),
	(903, 824, 55, 18, '1:47.597', 107597),
	(903, 825, 1, 16, '1:55.431', 115431),
	(903, 825, 2, 16, '1:47.114', 107114),
	(903, 825, 3, 16, '1:46.630', 106630),
	(903, 825, 4, 16, '1:46.265', 106265),
	(903, 825, 5, 16, '1:46.100', 106100),
	(903, 825, 6, 16, '1:46.469', 106469),
	(903, 825, 7, 16, '1:46.498', 106498),
	(903, 825, 8, 15, '1:46.612', 106612),
	(903, 825, 9, 15, '1:46.916', 106916),
	(903, 825, 10, 14, '1:46.158', 106158),
	(903, 825, 11, 11, '1:46.450', 106450),
	(903, 825, 12, 11, '1:46.722', 106722),
	(903, 825, 13, 11, '1:46.957', 106957),
	(903, 825, 14, 10, '1:46.866', 106866),
	(903, 825, 15, 9, '1:46.459', 106459),
	(903, 825, 16, 10, '1:47.953', 107953),
	(903, 825, 17, 12, '1:51.996', 111996),
	(903, 825, 18, 15, '2:03.409', 123409),
	(903, 825, 19, 15, '1:42.842', 102842),
	(903, 825, 20, 15, '1:43.773', 103773),
	(903, 825, 21, 15, '1:43.803', 103803),
	(903, 825, 22, 15, '1:44.283', 104283),
	(903, 825, 23, 15, '1:44.889', 104889),
	(903, 825, 24, 15, '1:44.740', 104740),
	(903, 825, 25, 15, '1:44.797', 104797),
	(903, 825, 26, 15, '1:46.380', 106380),
	(903, 825, 27, 14, '1:45.367', 105367),
	(903, 825, 28, 12, '1:46.130', 106130),
	(903, 825, 29, 12, '1:45.569', 105569),
	(903, 825, 30, 12, '1:45.368', 105368),
	(903, 825, 31, 12, '1:50.194', 110194),
	(903, 825, 32, 14, '2:00.606', 120606),
	(903, 825, 33, 13, '1:42.701', 102701),
	(903, 825, 34, 13, '1:43.699', 103699),
	(903, 825, 35, 13, '1:43.442', 103442),
	(903, 825, 36, 13, '1:43.437', 103437),
	(903, 825, 37, 13, '1:43.420', 103420),
	(903, 825, 38, 13, '1:44.226', 104226),
	(903, 825, 39, 13, '1:43.935', 103935),
	(903, 825, 40, 13, '1:43.814', 103814),
	(903, 825, 41, 13, '1:43.996', 103996),
	(903, 825, 42, 13, '1:44.422', 104422),
	(903, 825, 43, 13, '1:44.347', 104347),
	(903, 825, 44, 13, '1:44.290', 104290),
	(903, 825, 45, 13, '1:44.231', 104231),
	(903, 825, 46, 13, '1:44.656', 104656),
	(903, 825, 47, 13, '1:45.446', 105446),
	(903, 825, 48, 13, '1:44.665', 104665),
	(903, 825, 49, 13, '1:44.492', 104492),
	(903, 825, 50, 13, '1:44.583', 104583),
	(903, 825, 51, 13, '1:44.929', 104929),
	(903, 825, 52, 13, '1:45.657', 105657),
	(903, 825, 53, 13, '1:45.007', 105007),
	(903, 825, 54, 13, '1:44.475', 104475),
	(903, 825, 55, 13, '1:47.282', 107282),
	(903, 826, 1, 11, '1:52.695', 112695),
	(903, 826, 2, 11, '1:45.915', 105915),
	(903, 826, 3, 11, '1:45.578', 105578),
	(903, 826, 4, 11, '1:45.473', 105473),
	(903, 826, 5, 11, '1:45.105', 105105),
	(903, 826, 6, 11, '1:45.348', 105348),
	(903, 826, 7, 11, '1:45.766', 105766),
	(903, 826, 8, 11, '1:46.420', 106420),
	(903, 826, 9, 11, '1:46.071', 106071),
	(903, 826, 10, 10, '1:46.263', 106263),
	(903, 826, 11, 8, '1:46.428', 106428),
	(903, 826, 12, 7, '1:46.659', 106659),
	(903, 826, 13, 6, '1:46.890', 106890),
	(903, 826, 14, 8, '1:51.347', 111347),
	(903, 826, 15, 14, '2:03.627', 123627),
	(903, 826, 16, 13, '1:44.399', 104399),
	(903, 826, 17, 13, '1:44.526', 104526),
	(903, 826, 18, 12, '1:45.387', 105387),
	(903, 826, 19, 12, '1:45.229', 105229),
	(903, 826, 20, 12, '1:45.265', 105265),
	(903, 826, 21, 11, '1:44.747', 104747),
	(903, 826, 22, 11, '1:44.977', 104977),
	(903, 826, 23, 11, '1:45.575', 105575),
	(903, 826, 24, 11, '1:45.528', 105528),
	(903, 826, 25, 11, '1:45.636', 105636),
	(903, 826, 26, 11, '1:45.396', 105396),
	(903, 826, 27, 11, '1:45.303', 105303),
	(903, 826, 28, 10, '1:45.347', 105347),
	(903, 826, 29, 10, '1:45.149', 105149),
	(903, 826, 30, 10, '1:45.523', 105523),
	(903, 826, 31, 10, '1:50.008', 110008),
	(903, 826, 32, 11, '2:02.774', 122774),
	(903, 826, 33, 10, '1:43.337', 103337),
	(903, 826, 34, 10, '1:43.403', 103403),
	(903, 826, 35, 10, '1:43.530', 103530),
	(903, 826, 36, 10, '1:43.390', 103390),
	(903, 826, 37, 10, '1:43.766', 103766),
	(903, 826, 38, 10, '1:44.251', 104251),
	(903, 826, 39, 10, '1:44.405', 104405),
	(903, 826, 40, 10, '1:43.925', 103925),
	(903, 826, 41, 10, '1:43.937', 103937),
	(903, 826, 42, 10, '1:43.954', 103954),
	(903, 826, 43, 10, '1:43.569', 103569),
	(903, 826, 44, 10, '1:43.951', 103951),
	(903, 826, 45, 10, '1:43.618', 103618),
	(903, 826, 46, 10, '1:43.688', 103688),
	(903, 826, 47, 10, '1:43.587', 103587),
	(903, 826, 48, 10, '1:43.867', 103867),
	(903, 826, 49, 10, '1:43.483', 103483),
	(903, 826, 50, 10, '1:43.615', 103615),
	(903, 826, 51, 10, '1:43.750', 103750),
	(903, 826, 52, 10, '1:43.774', 103774),
	(903, 826, 53, 10, '1:46.035', 106035),
	(903, 826, 54, 10, '1:43.811', 103811),
	(903, 826, 55, 10, '1:44.136', 104136),
	(903, 828, 1, 21, '1:58.888', 118888),
	(903, 828, 2, 21, '1:48.700', 108700),
	(903, 828, 3, 21, '1:47.582', 107582),
	(903, 828, 4, 21, '1:47.275', 107275),
	(903, 828, 5, 21, '1:47.211', 107211),
	(903, 828, 6, 21, '1:47.967', 107967),
	(903, 828, 7, 21, '1:48.206', 108206),
	(903, 828, 8, 20, '1:48.541', 108541),
	(903, 828, 9, 21, '1:48.936', 108936),
	(903, 828, 10, 21, '1:54.233', 114233),
	(903, 828, 11, 20, '2:06.430', 126430),
	(903, 828, 12, 20, '1:46.508', 106508),
	(903, 828, 13, 20, '1:46.547', 106547),
	(903, 828, 14, 20, '1:46.483', 106483),
	(903, 828, 15, 20, '1:46.979', 106979),
	(903, 828, 16, 21, '1:47.994', 107994),
	(903, 828, 17, 21, '1:47.526', 107526),
	(903, 828, 18, 21, '1:47.193', 107193),
	(903, 828, 19, 21, '1:47.296', 107296),
	(903, 828, 20, 21, '1:47.794', 107794),
	(903, 828, 21, 21, '1:46.995', 106995),
	(903, 828, 22, 21, '1:47.541', 107541),
	(903, 828, 23, 21, '1:47.610', 107610),
	(903, 828, 24, 21, '1:48.345', 108345),
	(903, 828, 25, 21, '1:47.240', 107240),
	(903, 828, 26, 21, '1:48.677', 108677),
	(903, 828, 27, 21, '1:53.453', 113453),
	(903, 828, 28, 21, '2:05.598', 125598),
	(903, 828, 29, 20, '1:44.192', 104192),
	(903, 828, 30, 20, '1:43.620', 103620),
	(903, 828, 31, 20, '1:44.235', 104235),
	(903, 828, 32, 20, '1:44.839', 104839),
	(903, 828, 33, 20, '1:45.493', 105493),
	(903, 828, 34, 20, '1:46.552', 106552),
	(903, 828, 35, 20, '1:47.652', 107652),
	(903, 828, 36, 20, '1:45.988', 105988),
	(903, 828, 37, 20, '1:46.712', 106712),
	(903, 828, 38, 20, '1:46.134', 106134),
	(903, 828, 39, 20, '1:46.541', 106541),
	(903, 828, 40, 20, '1:47.130', 107130),
	(903, 828, 41, 20, '1:47.091', 107091),
	(903, 828, 42, 20, '1:52.380', 112380),
	(903, 828, 43, 20, '2:05.207', 125207),
	(903, 828, 44, 20, '1:43.725', 103725),
	(903, 828, 45, 20, '1:45.421', 105421),
	(903, 828, 46, 20, '1:44.448', 104448),
	(903, 828, 47, 20, '1:44.742', 104742),
	(903, 828, 48, 20, '1:44.987', 104987),
	(903, 828, 49, 20, '1:45.123', 105123),
	(903, 828, 50, 20, '1:46.763', 106763),
	(903, 828, 51, 20, '1:45.433', 105433),
	(903, 828, 52, 20, '1:48.036', 108036),
	(903, 828, 53, 20, '1:46.084', 106084),
	(903, 828, 54, 20, '1:47.275', 107275),
	(904, 1, 1, 1, '1:36.072', 96072),
	(904, 1, 2, 1, '1:32.010', 92010),
	(904, 1, 3, 1, '1:32.104', 92104),
	(904, 1, 4, 1, '1:31.913', 91913),
	(904, 1, 5, 1, '1:32.028', 92028),
	(904, 1, 6, 1, '1:32.014', 92014),
	(904, 1, 7, 1, '1:32.201', 92201),
	(904, 1, 8, 1, '1:31.922', 91922),
	(904, 1, 9, 1, '1:31.876', 91876),
	(904, 1, 10, 1, '1:31.776', 91776),
	(904, 1, 11, 1, '1:31.910', 91910),
	(904, 1, 12, 1, '1:32.221', 92221),
	(904, 1, 13, 1, '1:32.375', 92375),
	(904, 1, 14, 1, '1:32.569', 92569),
	(904, 1, 15, 1, '1:32.158', 92158),
	(904, 1, 16, 1, '1:32.244', 92244),
	(904, 1, 17, 1, '1:32.199', 92199),
	(904, 1, 18, 2, '1:35.838', 95838),
	(904, 1, 19, 2, '1:50.005', 110005),
	(904, 1, 20, 2, '1:31.214', 91214),
	(904, 1, 21, 2, '1:31.559', 91559),
	(904, 1, 22, 1, '1:30.804', 90804),
	(904, 1, 23, 1, '1:31.468', 91468),
	(904, 1, 24, 1, '1:31.830', 91830),
	(904, 1, 25, 1, '1:31.575', 91575),
	(904, 1, 26, 1, '1:31.786', 91786),
	(904, 1, 27, 1, '1:31.871', 91871),
	(904, 1, 28, 1, '1:31.524', 91524),
	(904, 1, 29, 1, '1:31.437', 91437),
	(904, 1, 30, 1, '1:31.024', 91024),
	(904, 1, 31, 1, '1:31.164', 91164),
	(904, 1, 32, 1, '1:31.040', 91040),
	(904, 1, 33, 1, '1:31.157', 91157),
	(904, 1, 34, 1, '1:31.375', 91375),
	(904, 1, 35, 1, '1:31.296', 91296),
	(904, 1, 36, 1, '1:31.606', 91606),
	(904, 1, 37, 1, '1:31.268', 91268),
	(904, 1, 38, 1, '1:31.483', 91483),
	(904, 1, 39, 1, '1:31.592', 91592),
	(904, 1, 40, 1, '1:31.344', 91344),
	(904, 1, 41, 1, '1:31.587', 91587),
	(904, 1, 42, 1, '1:31.728', 91728),
	(904, 1, 43, 1, '1:34.920', 94920),
	(904, 1, 44, 2, '1:50.444', 110444),
	(904, 1, 45, 2, '1:30.136', 90136),
	(904, 1, 46, 1, '1:30.404', 90404),
	(904, 1, 47, 1, '1:30.269', 90269),
	(904, 1, 48, 1, '1:31.157', 91157),
	(904, 1, 49, 1, '1:29.759', 89759),
	(904, 1, 50, 1, '1:29.814', 89814),
	(904, 1, 51, 1, '1:30.026', 90026),
	(904, 1, 52, 1, '1:30.068', 90068),
	(904, 1, 53, 1, '1:29.597', 89597),
	(904, 1, 54, 1, '1:29.483', 89483),
	(904, 1, 55, 1, '1:29.601', 89601),
	(904, 1, 56, 1, '1:29.810', 89810),
	(904, 1, 57, 1, '1:29.932', 89932),
	(904, 1, 58, 1, '1:29.880', 89880),
	(904, 1, 59, 1, '1:30.551', 90551),
	(904, 1, 60, 1, '1:29.692', 89692),
	(904, 1, 61, 1, '1:29.704', 89704),
	(904, 1, 62, 1, '1:29.981', 89981),
	(904, 1, 63, 1, '1:30.038', 90038),
	(904, 1, 64, 1, '1:30.388', 90388),
	(904, 1, 65, 1, '1:30.421', 90421),
	(904, 1, 66, 1, '1:30.913', 90913),
	(904, 3, 1, 2, '1:37.222', 97222),
	(904, 3, 2, 2, '1:32.513', 92513),
	(904, 3, 3, 2, '1:32.353', 92353),
	(904, 3, 4, 2, '1:32.021', 92021),
	(904, 3, 5, 2, '1:31.932', 91932),
	(904, 3, 6, 2, '1:32.039', 92039),
	(904, 3, 7, 2, '1:32.145', 92145),
	(904, 3, 8, 2, '1:31.990', 91990),
	(904, 3, 9, 2, '1:31.958', 91958),
	(904, 3, 10, 2, '1:32.057', 92057),
	(904, 3, 11, 2, '1:32.225', 92225),
	(904, 3, 12, 2, '1:32.642', 92642),
	(904, 3, 13, 2, '1:31.968', 91968),
	(904, 3, 14, 2, '1:32.125', 92125),
	(904, 3, 15, 2, '1:32.026', 92026),
	(904, 3, 16, 2, '1:31.901', 91901),
	(904, 3, 17, 2, '1:32.110', 92110),
	(904, 3, 18, 1, '1:31.838', 91838),
	(904, 3, 19, 1, '1:31.667', 91667),
	(904, 3, 20, 1, '1:31.801', 91801),
	(904, 3, 21, 1, '1:35.111', 95111),
	(904, 3, 22, 2, '1:51.125', 111125),
	(904, 3, 23, 2, '1:31.457', 91457),
	(904, 3, 24, 2, '1:31.569', 91569),
	(904, 3, 25, 2, '1:31.482', 91482),
	(904, 3, 26, 2, '1:31.369', 91369),
	(904, 3, 27, 2, '1:31.715', 91715),
	(904, 3, 28, 2, '1:32.446', 92446),
	(904, 3, 29, 2, '1:32.054', 92054),
	(904, 3, 30, 2, '1:31.190', 91190),
	(904, 3, 31, 2, '1:31.106', 91106),
	(904, 3, 32, 2, '1:30.763', 90763),
	(904, 3, 33, 2, '1:31.421', 91421),
	(904, 3, 34, 2, '1:31.256', 91256),
	(904, 3, 35, 2, '1:31.127', 91127),
	(904, 3, 36, 2, '1:31.147', 91147),
	(904, 3, 37, 2, '1:31.377', 91377),
	(904, 3, 38, 2, '1:31.471', 91471),
	(904, 3, 39, 2, '1:31.476', 91476),
	(904, 3, 40, 2, '1:31.386', 91386),
	(904, 3, 41, 2, '1:31.671', 91671),
	(904, 3, 42, 2, '1:31.813', 91813),
	(904, 3, 43, 2, '1:31.610', 91610),
	(904, 3, 44, 1, '1:31.162', 91162),
	(904, 3, 45, 1, '1:35.448', 95448),
	(904, 3, 46, 2, '1:48.642', 108642),
	(904, 3, 47, 2, '1:30.071', 90071),
	(904, 3, 48, 2, '1:30.181', 90181),
	(904, 3, 49, 2, '1:29.793', 89793),
	(904, 3, 50, 2, '1:29.247', 89247),
	(904, 3, 51, 2, '1:29.236', 89236),
	(904, 3, 52, 2, '1:29.776', 89776),
	(904, 3, 53, 2, '1:30.326', 90326),
	(904, 3, 54, 2, '1:29.460', 89460),
	(904, 3, 55, 2, '1:29.456', 89456),
	(904, 3, 56, 2, '1:29.378', 89378),
	(904, 3, 57, 2, '1:29.607', 89607),
	(904, 3, 58, 2, '1:29.469', 89469),
	(904, 3, 59, 2, '1:30.075', 90075),
	(904, 3, 60, 2, '1:30.030', 90030),
	(904, 3, 61, 2, '1:29.646', 89646),
	(904, 3, 62, 2, '1:29.819', 89819),
	(904, 3, 63, 2, '1:29.876', 89876),
	(904, 3, 64, 2, '1:30.204', 90204),
	(904, 3, 65, 2, '1:30.298', 90298),
	(904, 3, 66, 2, '1:30.916', 90916),
	(904, 4, 1, 7, '1:41.298', 101298),
	(904, 4, 2, 7, '1:34.273', 94273),
	(904, 4, 3, 7, '1:33.757', 93757),
	(904, 4, 4, 7, '1:33.689', 93689),
	(904, 4, 5, 7, '1:33.500', 93500),
	(904, 4, 6, 7, '1:33.487', 93487),
	(904, 4, 7, 7, '1:33.787', 93787),
	(904, 4, 8, 7, '1:33.539', 93539),
	(904, 4, 9, 7, '1:33.652', 93652),
	(904, 4, 10, 7, '1:33.859', 93859),
	(904, 4, 11, 7, '1:33.608', 93608),
	(904, 4, 12, 7, '1:33.741', 93741),
	(904, 4, 13, 7, '1:34.291', 94291),
	(904, 4, 14, 7, '1:33.972', 93972),
	(904, 4, 15, 5, '1:34.407', 94407),
	(904, 4, 16, 5, '1:37.187', 97187),
	(904, 4, 17, 13, '1:51.937', 111937),
	(904, 4, 18, 10, '1:33.957', 93957),
	(904, 4, 19, 8, '1:32.672', 92672),
	(904, 4, 20, 7, '1:32.521', 92521),
	(904, 4, 21, 7, '1:32.791', 92791),
	(904, 4, 22, 7, '1:32.578', 92578),
	(904, 4, 23, 7, '1:32.513', 92513),
	(904, 4, 24, 7, '1:32.364', 92364),
	(904, 4, 25, 7, '1:33.535', 93535),
	(904, 4, 26, 6, '1:31.837', 91837),
	(904, 4, 27, 6, '1:32.072', 92072),
	(904, 4, 28, 6, '1:31.934', 91934),
	(904, 4, 29, 6, '1:31.866', 91866),
	(904, 4, 30, 6, '1:32.092', 92092),
	(904, 4, 31, 6, '1:32.000', 92000),
	(904, 4, 32, 6, '1:31.949', 91949),
	(904, 4, 33, 6, '1:32.550', 92550),
	(904, 4, 34, 6, '1:32.495', 92495),
	(904, 4, 35, 6, '1:36.245', 96245),
	(904, 4, 36, 10, '1:50.643', 110643),
	(904, 4, 37, 7, '1:31.604', 91604),
	(904, 4, 38, 6, '1:30.839', 90839),
	(904, 4, 39, 6, '1:30.652', 90652),
	(904, 4, 40, 6, '1:30.487', 90487),
	(904, 4, 41, 6, '1:30.773', 90773),
	(904, 4, 42, 6, '1:30.461', 90461),
	(904, 4, 43, 6, '1:31.275', 91275),
	(904, 4, 44, 5, '1:30.618', 90618),
	(904, 4, 45, 5, '1:30.524', 90524),
	(904, 4, 46, 4, '1:30.744', 90744),
	(904, 4, 47, 4, '1:30.647', 90647),
	(904, 4, 48, 4, '1:30.737', 90737),
	(904, 4, 49, 4, '1:30.871', 90871),
	(904, 4, 50, 4, '1:31.374', 91374),
	(904, 4, 51, 4, '1:31.074', 91074),
	(904, 4, 52, 4, '1:31.045', 91045),
	(904, 4, 53, 4, '1:34.654', 94654),
	(904, 4, 54, 7, '1:48.855', 108855),
	(904, 4, 55, 7, '1:29.898', 89898),
	(904, 4, 56, 7, '1:30.640', 90640),
	(904, 4, 57, 7, '1:30.181', 90181),
	(904, 4, 58, 7, '1:30.410', 90410),
	(904, 4, 59, 7, '1:31.126', 91126),
	(904, 4, 60, 7, '1:31.456', 91456),
	(904, 4, 61, 7, '1:31.621', 91621),
	(904, 4, 62, 7, '1:31.547', 91547),
	(904, 4, 63, 6, '1:32.136', 92136),
	(904, 4, 64, 6, '1:30.014', 90014),
	(904, 4, 65, 6, '1:30.751', 90751),
	(904, 4, 66, 6, '1:33.286', 93286),
	(904, 8, 1, 6, '1:40.717', 100717),
	(904, 8, 2, 6, '1:34.171', 94171),
	(904, 8, 3, 6, '1:33.786', 93786),
	(904, 8, 4, 6, '1:33.500', 93500),
	(904, 8, 5, 6, '1:33.533', 93533),
	(904, 8, 6, 6, '1:33.535', 93535),
	(904, 8, 7, 6, '1:33.704', 93704),
	(904, 8, 8, 6, '1:33.686', 93686),
	(904, 8, 9, 6, '1:33.561', 93561),
	(904, 8, 10, 6, '1:33.898', 93898),
	(904, 8, 11, 6, '1:33.574', 93574),
	(904, 8, 12, 6, '1:33.616', 93616),
	(904, 8, 13, 6, '1:34.210', 94210),
	(904, 8, 14, 6, '1:34.319', 94319),
	(904, 8, 15, 4, '1:34.267', 94267),
	(904, 8, 16, 4, '1:33.857', 93857),
	(904, 8, 17, 4, '1:37.264', 97264),
	(904, 8, 18, 9, '1:52.072', 112072),
	(904, 8, 19, 6, '1:31.975', 91975),
	(904, 8, 20, 6, '1:32.402', 92402),
	(904, 8, 21, 6, '1:32.658', 92658),
	(904, 8, 22, 6, '1:32.272', 92272),
	(904, 8, 23, 6, '1:32.283', 92283),
	(904, 8, 24, 6, '1:33.638', 93638),
	(904, 8, 25, 5, '1:31.911', 91911),
	(904, 8, 26, 5, '1:31.906', 91906),
	(904, 8, 27, 5, '1:31.989', 91989),
	(904, 8, 28, 5, '1:32.286', 92286),
	(904, 8, 29, 5, '1:32.033', 92033),
	(904, 8, 30, 5, '1:32.112', 92112),
	(904, 8, 31, 5, '1:32.280', 92280),
	(904, 8, 32, 5, '1:32.393', 92393),
	(904, 8, 33, 5, '1:32.414', 92414),
	(904, 8, 34, 5, '1:32.330', 92330),
	(904, 8, 35, 5, '1:32.894', 92894),
	(904, 8, 36, 5, '1:33.011', 93011),
	(904, 8, 37, 5, '1:33.037', 93037),
	(904, 8, 38, 5, '1:32.582', 92582),
	(904, 8, 39, 5, '1:32.441', 92441),
	(904, 8, 40, 5, '1:32.764', 92764),
	(904, 8, 41, 5, '1:32.639', 92639),
	(904, 8, 42, 5, '1:32.778', 92778),
	(904, 8, 43, 5, '1:36.904', 96904),
	(904, 8, 44, 7, '1:51.485', 111485),
	(904, 8, 45, 7, '1:30.967', 90967),
	(904, 8, 46, 7, '1:31.061', 91061),
	(904, 8, 47, 7, '1:31.023', 91023),
	(904, 8, 48, 7, '1:30.937', 90937),
	(904, 8, 49, 7, '1:31.074', 91074),
	(904, 8, 50, 7, '1:31.034', 91034),
	(904, 8, 51, 7, '1:31.237', 91237),
	(904, 8, 52, 7, '1:31.089', 91089),
	(904, 8, 53, 6, '1:30.580', 90580),
	(904, 8, 54, 5, '1:31.103', 91103),
	(904, 8, 55, 5, '1:31.046', 91046),
	(904, 8, 56, 6, '1:31.909', 91909),
	(904, 8, 57, 6, '1:31.206', 91206),
	(904, 8, 58, 6, '1:31.345', 91345),
	(904, 8, 59, 6, '1:31.277', 91277),
	(904, 8, 60, 6, '1:31.498', 91498),
	(904, 8, 61, 6, '1:31.554', 91554),
	(904, 8, 62, 6, '1:31.568', 91568),
	(904, 8, 63, 7, '1:33.783', 93783),
	(904, 8, 64, 7, '1:32.933', 92933),
	(904, 8, 65, 7, '1:35.536', 95536),
	(904, 13, 1, 8, '1:41.799', 101799),
	(904, 13, 2, 8, '1:34.316', 94316),
	(904, 13, 3, 8, '1:33.852', 93852),
	(904, 13, 4, 8, '1:33.790', 93790),
	(904, 13, 5, 8, '1:33.624', 93624),
	(904, 13, 6, 8, '1:33.373', 93373),
	(904, 13, 7, 8, '1:34.285', 94285),
	(904, 13, 8, 8, '1:33.342', 93342),
	(904, 13, 9, 8, '1:33.745', 93745),
	(904, 13, 10, 8, '1:33.931', 93931),
	(904, 13, 11, 8, '1:33.893', 93893),
	(904, 13, 12, 8, '1:33.990', 93990),
	(904, 13, 13, 8, '1:34.141', 94141),
	(904, 13, 14, 8, '1:34.104', 94104),
	(904, 13, 15, 7, '1:37.767', 97767),
	(904, 13, 16, 15, '1:52.343', 112343),
	(904, 13, 17, 14, '1:32.709', 92709),
	(904, 13, 18, 11, '1:33.990', 93990),
	(904, 13, 19, 9, '1:32.814', 92814),
	(904, 13, 20, 8, '1:32.666', 92666),
	(904, 13, 21, 8, '1:32.579', 92579),
	(904, 13, 22, 8, '1:32.850', 92850),
	(904, 13, 23, 8, '1:32.647', 92647),
	(904, 13, 24, 8, '1:32.811', 92811),
	(904, 13, 25, 8, '1:32.696', 92696),
	(904, 13, 26, 8, '1:33.518', 93518),
	(904, 13, 27, 8, '1:33.249', 93249),
	(904, 13, 28, 11, '1:36.478', 96478),
	(904, 13, 29, 14, '1:50.251', 110251),
	(904, 13, 30, 14, '1:31.089', 91089),
	(904, 13, 31, 14, '1:31.255', 91255),
	(904, 13, 32, 14, '1:31.642', 91642),
	(904, 13, 33, 14, '1:31.713', 91713),
	(904, 13, 34, 13, '1:31.660', 91660),
	(904, 13, 35, 12, '1:32.108', 92108),
	(904, 13, 36, 11, '1:33.207', 93207),
	(904, 13, 37, 10, '1:33.426', 93426),
	(904, 13, 38, 9, '1:32.972', 92972),
	(904, 13, 39, 9, '1:33.721', 93721),
	(904, 13, 40, 8, '1:32.504', 92504),
	(904, 13, 41, 8, '1:32.299', 92299),
	(904, 13, 42, 8, '1:32.121', 92121),
	(904, 13, 43, 8, '1:32.095', 92095),
	(904, 13, 44, 8, '1:33.017', 93017),
	(904, 13, 45, 8, '1:32.467', 92467),
	(904, 13, 46, 11, '1:36.248', 96248),
	(904, 13, 47, 14, '1:51.937', 111937),
	(904, 13, 48, 14, '1:30.789', 90789),
	(904, 13, 49, 14, '1:32.335', 92335),
	(904, 13, 50, 14, '1:30.621', 90621),
	(904, 13, 51, 14, '1:31.055', 91055),
	(904, 13, 52, 14, '1:31.302', 91302),
	(904, 13, 53, 13, '1:30.998', 90998),
	(904, 13, 54, 13, '1:30.588', 90588),
	(904, 13, 55, 13, '1:30.468', 90468),
	(904, 13, 56, 13, '1:31.053', 91053),
	(904, 13, 57, 13, '1:30.918', 90918),
	(904, 13, 58, 13, '1:31.358', 91358),
	(904, 13, 59, 13, '1:31.727', 91727),
	(904, 13, 60, 13, '1:32.266', 92266),
	(904, 13, 61, 13, '1:32.817', 92817),
	(904, 13, 62, 13, '1:32.666', 92666),
	(904, 13, 63, 13, '1:33.564', 93564),
	(904, 13, 64, 13, '1:33.346', 93346),
	(904, 13, 65, 13, '1:33.800', 93800),
	(904, 16, 1, 16, '1:46.905', 106905),
	(904, 16, 2, 16, '1:36.086', 96086),
	(904, 16, 3, 16, '1:35.045', 95045),
	(904, 16, 4, 16, '1:34.706', 94706),
	(904, 16, 5, 16, '1:34.585', 94585),
	(904, 16, 6, 16, '1:34.506', 94506),
	(904, 16, 7, 16, '1:34.455', 94455),
	(904, 16, 8, 16, '1:34.059', 94059),
	(904, 16, 9, 16, '1:34.564', 94564),
	(904, 16, 10, 16, '1:34.369', 94369),
	(904, 16, 11, 16, '1:34.537', 94537),
	(904, 16, 12, 16, '1:34.453', 94453),
	(904, 16, 13, 15, '1:34.897', 94897),
	(904, 16, 14, 15, '1:35.543', 95543),
	(904, 16, 15, 15, '1:34.600', 94600),
	(904, 16, 16, 13, '1:34.701', 94701),
	(904, 16, 17, 15, '1:39.250', 99250),
	(904, 16, 18, 20, '1:57.365', 117365),
	(904, 16, 19, 20, '1:32.495', 92495),
	(904, 16, 20, 20, '1:33.008', 93008),
	(904, 16, 21, 20, '1:33.443', 93443),
	(904, 16, 22, 19, '1:33.409', 93409),
	(904, 16, 23, 18, '1:32.849', 92849),
	(904, 16, 24, 18, '1:33.128', 93128),
	(904, 16, 25, 17, '1:32.876', 92876),
	(904, 16, 26, 17, '1:33.232', 93232),
	(904, 16, 27, 17, '1:32.856', 92856),
	(904, 16, 28, 17, '1:32.997', 92997),
	(904, 16, 29, 17, '1:33.059', 93059),
	(904, 16, 30, 17, '1:33.332', 93332),
	(904, 16, 31, 17, '1:33.232', 93232),
	(904, 16, 32, 17, '1:33.161', 93161),
	(904, 16, 33, 17, '1:33.391', 93391),
	(904, 16, 34, 17, '1:33.610', 93610),
	(904, 16, 35, 17, '1:36.934', 96934),
	(904, 16, 36, 17, '1:51.798', 111798),
	(904, 16, 37, 16, '1:31.541', 91541),
	(904, 16, 38, 16, '1:31.473', 91473),
	(904, 16, 39, 16, '1:31.635', 91635),
	(904, 16, 40, 16, '1:31.917', 91917),
	(904, 16, 41, 16, '1:32.157', 92157),
	(904, 16, 42, 16, '1:31.784', 91784),
	(904, 16, 43, 16, '1:32.307', 92307),
	(904, 16, 44, 16, '1:31.780', 91780),
	(904, 16, 45, 16, '1:33.679', 93679),
	(904, 16, 46, 16, '1:31.734', 91734),
	(904, 16, 47, 16, '1:32.032', 92032),
	(904, 16, 48, 16, '1:32.660', 92660),
	(904, 16, 49, 16, '1:32.139', 92139),
	(904, 16, 50, 16, '1:32.481', 92481),
	(904, 16, 51, 16, '1:32.565', 92565),
	(904, 16, 52, 16, '1:32.439', 92439),
	(904, 16, 53, 16, '1:32.349', 92349),
	(904, 16, 54, 15, '1:32.231', 92231),
	(904, 16, 55, 15, '1:31.990', 91990),
	(904, 16, 56, 15, '1:32.345', 92345),
	(904, 16, 57, 15, '1:32.772', 92772),
	(904, 16, 58, 16, '1:34.177', 94177),
	(904, 16, 59, 16, '1:33.754', 93754),
	(904, 16, 60, 16, '1:35.981', 95981),
	(904, 16, 61, 16, '1:34.764', 94764),
	(904, 16, 62, 16, '1:33.968', 93968),
	(904, 16, 63, 16, '1:33.861', 93861),
	(904, 16, 64, 16, '1:35.007', 95007),
	(904, 16, 65, 17, '1:37.529', 97529),
	(904, 18, 1, 13, '1:44.891', 104891),
	(904, 18, 2, 13, '1:35.216', 95216),
	(904, 18, 3, 13, '1:34.871', 94871),
	(904, 18, 4, 13, '1:34.802', 94802),
	(904, 18, 5, 13, '1:34.282', 94282),
	(904, 18, 6, 13, '1:34.417', 94417),
	(904, 18, 7, 13, '1:34.154', 94154),
	(904, 18, 8, 13, '1:34.577', 94577),
	(904, 18, 9, 12, '1:33.443', 93443),
	(904, 18, 10, 12, '1:33.896', 93896),
	(904, 18, 11, 12, '1:33.986', 93986),
	(904, 18, 12, 12, '1:34.154', 94154),
	(904, 18, 13, 12, '1:34.230', 94230),
	(904, 18, 14, 12, '1:34.035', 94035),
	(904, 18, 15, 11, '1:34.243', 94243),
	(904, 18, 16, 10, '1:34.564', 94564),
	(904, 18, 17, 9, '1:37.659', 97659),
	(904, 18, 18, 16, '1:50.821', 110821),
	(904, 18, 19, 13, '1:31.784', 91784),
	(904, 18, 20, 12, '1:32.250', 92250),
	(904, 18, 21, 12, '1:32.305', 92305),
	(904, 18, 22, 12, '1:32.304', 92304),
	(904, 18, 23, 12, '1:32.459', 92459),
	(904, 18, 24, 12, '1:32.759', 92759),
	(904, 18, 25, 12, '1:32.626', 92626),
	(904, 18, 26, 12, '1:32.665', 92665),
	(904, 18, 27, 12, '1:32.844', 92844),
	(904, 18, 28, 12, '1:32.645', 92645),
	(904, 18, 29, 11, '1:32.746', 92746),
	(904, 18, 30, 11, '1:32.922', 92922),
	(904, 18, 31, 11, '1:32.817', 92817),
	(904, 18, 32, 11, '1:32.628', 92628),
	(904, 18, 33, 11, '1:33.191', 93191),
	(904, 18, 34, 10, '1:32.976', 92976),
	(904, 18, 35, 9, '1:32.857', 92857),
	(904, 18, 36, 8, '1:36.128', 96128),
	(904, 18, 37, 14, '1:53.184', 113184),
	(904, 18, 38, 13, '1:31.721', 91721),
	(904, 18, 39, 13, '1:31.503', 91503),
	(904, 18, 40, 13, '1:31.503', 91503),
	(904, 18, 41, 13, '1:31.928', 91928),
	(904, 18, 42, 12, '1:31.373', 91373),
	(904, 18, 43, 12, '1:30.563', 90563),
	(904, 18, 44, 12, '1:31.279', 91279),
	(904, 18, 45, 12, '1:31.442', 91442),
	(904, 18, 46, 12, '1:32.302', 92302),
	(904, 18, 47, 11, '1:31.715', 91715),
	(904, 18, 48, 11, '1:32.207', 92207),
	(904, 18, 49, 11, '1:31.557', 91557),
	(904, 18, 50, 11, '1:31.914', 91914),
	(904, 18, 51, 11, '1:32.223', 92223),
	(904, 18, 52, 11, '1:32.130', 92130),
	(904, 18, 53, 11, '1:32.182', 92182),
	(904, 18, 54, 11, '1:32.395', 92395),
	(904, 18, 55, 11, '1:34.785', 94785),
	(904, 18, 56, 11, '1:32.395', 92395),
	(904, 18, 57, 11, '1:32.587', 92587),
	(904, 18, 58, 11, '1:32.627', 92627),
	(904, 18, 59, 11, '1:32.696', 92696),
	(904, 18, 60, 11, '1:32.779', 92779),
	(904, 18, 61, 11, '1:33.050', 93050),
	(904, 18, 62, 11, '1:33.295', 93295),
	(904, 18, 63, 11, '1:33.368', 93368),
	(904, 18, 64, 11, '1:33.489', 93489),
	(904, 18, 65, 11, '1:34.128', 94128),
	(904, 20, 1, 14, '1:45.306', 105306),
	(904, 20, 2, 14, '1:35.224', 95224),
	(904, 20, 3, 14, '1:34.930', 94930),
	(904, 20, 4, 14, '1:34.674', 94674),
	(904, 20, 5, 14, '1:34.306', 94306),
	(904, 20, 6, 14, '1:34.449', 94449),
	(904, 20, 7, 14, '1:34.356', 94356),
	(904, 20, 8, 14, '1:34.425', 94425),
	(904, 20, 9, 13, '1:34.180', 94180),
	(904, 20, 10, 13, '1:33.508', 93508),
	(904, 20, 11, 13, '1:33.751', 93751),
	(904, 20, 12, 14, '1:37.839', 97839),
	(904, 20, 13, 21, '1:51.144', 111144),
	(904, 20, 14, 19, '1:32.865', 92865),
	(904, 20, 15, 19, '1:32.222', 92222),
	(904, 20, 16, 17, '1:33.333', 93333),
	(904, 20, 17, 16, '1:32.561', 92561),
	(904, 20, 18, 13, '1:32.574', 92574),
	(904, 20, 19, 10, '1:32.282', 92282),
	(904, 20, 20, 9, '1:32.310', 92310),
	(904, 20, 21, 9, '1:32.441', 92441),
	(904, 20, 22, 9, '1:32.436', 92436),
	(904, 20, 23, 9, '1:32.537', 92537),
	(904, 20, 24, 9, '1:32.645', 92645),
	(904, 20, 25, 9, '1:32.473', 92473),
	(904, 20, 26, 9, '1:33.510', 93510),
	(904, 20, 27, 9, '1:33.184', 93184),
	(904, 20, 28, 8, '1:33.132', 93132),
	(904, 20, 29, 8, '1:32.577', 92577),
	(904, 20, 30, 8, '1:32.834', 92834),
	(904, 20, 31, 8, '1:32.728', 92728),
	(904, 20, 32, 8, '1:32.822', 92822),
	(904, 20, 33, 10, '1:36.805', 96805),
	(904, 20, 34, 14, '1:48.347', 108347),
	(904, 20, 35, 13, '1:29.774', 89774),
	(904, 20, 36, 12, '1:30.595', 90595),
	(904, 20, 37, 8, '1:31.270', 91270),
	(904, 20, 38, 7, '1:30.864', 90864),
	(904, 20, 39, 7, '1:30.640', 90640),
	(904, 20, 40, 7, '1:30.689', 90689),
	(904, 20, 41, 7, '1:30.917', 90917),
	(904, 20, 42, 7, '1:30.509', 90509),
	(904, 20, 43, 7, '1:31.143', 91143),
	(904, 20, 44, 6, '1:30.661', 90661),
	(904, 20, 45, 6, '1:30.576', 90576),
	(904, 20, 46, 5, '1:30.466', 90466),
	(904, 20, 47, 5, '1:30.359', 90359),
	(904, 20, 48, 5, '1:31.151', 91151),
	(904, 20, 49, 5, '1:30.822', 90822),
	(904, 20, 50, 5, '1:31.006', 91006),
	(904, 20, 51, 5, '1:31.079', 91079),
	(904, 20, 52, 5, '1:34.841', 94841),
	(904, 20, 53, 7, '1:46.633', 106633),
	(904, 20, 54, 6, '1:28.942', 88942),
	(904, 20, 55, 6, '1:28.918', 88918),
	(904, 20, 56, 5, '1:30.004', 90004),
	(904, 20, 57, 5, '1:29.274', 89274),
	(904, 20, 58, 5, '1:29.382', 89382),
	(904, 20, 59, 5, '1:29.620', 89620),
	(904, 20, 60, 5, '1:29.710', 89710),
	(904, 20, 61, 5, '1:30.256', 90256),
	(904, 20, 62, 5, '1:30.970', 90970),
	(904, 20, 63, 4, '1:30.866', 90866),
	(904, 20, 64, 4, '1:31.017', 91017),
	(904, 20, 65, 4, '1:30.801', 90801),
	(904, 20, 66, 4, '1:33.392', 93392),
	(904, 154, 1, 5, '1:40.112', 100112),
	(904, 154, 2, 5, '1:33.878', 93878),
	(904, 154, 3, 5, '1:33.763', 93763),
	(904, 154, 4, 5, '1:33.584', 93584),
	(904, 154, 5, 5, '1:33.418', 93418),
	(904, 154, 6, 5, '1:33.244', 93244),
	(904, 154, 7, 5, '1:33.697', 93697),
	(904, 154, 8, 5, '1:33.472', 93472),
	(904, 154, 9, 5, '1:33.425', 93425),
	(904, 154, 10, 5, '1:33.560', 93560),
	(904, 154, 11, 5, '1:33.893', 93893),
	(904, 154, 12, 5, '1:33.752', 93752),
	(904, 154, 13, 5, '1:34.152', 94152),
	(904, 154, 14, 5, '1:34.196', 94196),
	(904, 154, 15, 6, '1:37.731', 97731),
	(904, 154, 16, 14, '1:52.487', 112487),
	(904, 154, 17, 12, '1:33.408', 93408),
	(904, 154, 18, 8, '1:32.943', 92943),
	(904, 154, 19, 5, '1:32.855', 92855),
	(904, 154, 20, 5, '1:31.982', 91982),
	(904, 154, 21, 5, '1:33.060', 93060),
	(904, 154, 22, 5, '1:32.656', 92656),
	(904, 154, 23, 5, '1:32.900', 92900),
	(904, 154, 24, 5, '1:33.754', 93754),
	(904, 154, 25, 6, '1:34.586', 94586),
	(904, 154, 26, 7, '1:33.795', 93795),
	(904, 154, 27, 7, '1:32.794', 92794),
	(904, 154, 28, 7, '1:32.874', 92874),
	(904, 154, 29, 7, '1:32.714', 92714),
	(904, 154, 30, 7, '1:33.104', 93104),
	(904, 154, 31, 7, '1:32.568', 92568),
	(904, 154, 32, 7, '1:32.902', 92902),
	(904, 154, 33, 7, '1:33.302', 93302),
	(904, 154, 34, 8, '1:36.658', 96658),
	(904, 154, 35, 14, '1:51.518', 111518),
	(904, 154, 36, 14, '1:32.032', 92032),
	(904, 154, 37, 11, '1:32.144', 92144),
	(904, 154, 38, 10, '1:31.864', 91864),
	(904, 154, 39, 10, '1:32.108', 92108),
	(904, 154, 40, 10, '1:32.375', 92375),
	(904, 154, 41, 9, '1:32.360', 92360),
	(904, 154, 42, 9, '1:31.236', 91236),
	(904, 154, 43, 9, '1:31.671', 91671),
	(904, 154, 44, 9, '1:32.391', 92391),
	(904, 154, 45, 9, '1:32.408', 92408),
	(904, 154, 46, 8, '1:32.665', 92665),
	(904, 154, 47, 8, '1:31.068', 91068),
	(904, 154, 48, 8, '1:31.436', 91436),
	(904, 154, 49, 8, '1:31.602', 91602),
	(904, 154, 50, 8, '1:31.840', 91840),
	(904, 154, 51, 8, '1:31.533', 91533),
	(904, 154, 52, 8, '1:31.881', 91881),
	(904, 154, 53, 8, '1:31.993', 91993),
	(904, 154, 54, 8, '1:32.017', 92017),
	(904, 154, 55, 8, '1:31.847', 91847),
	(904, 154, 56, 8, '1:31.932', 91932),
	(904, 154, 57, 8, '1:31.967', 91967),
	(904, 154, 58, 8, '1:32.085', 92085),
	(904, 154, 59, 8, '1:34.009', 94009),
	(904, 154, 60, 8, '1:32.004', 92004),
	(904, 154, 61, 8, '1:32.426', 92426),
	(904, 154, 62, 8, '1:32.097', 92097),
	(904, 154, 63, 8, '1:32.388', 92388),
	(904, 154, 64, 8, '1:32.494', 92494),
	(904, 154, 65, 8, '1:32.869', 92869),
	(904, 155, 1, 18, '1:47.635', 107635),
	(904, 155, 2, 19, '1:38.196', 98196),
	(904, 155, 3, 19, '1:36.122', 96122),
	(904, 155, 4, 20, '1:36.288', 96288),
	(904, 155, 5, 20, '1:35.488', 95488),
	(904, 155, 6, 20, '1:35.328', 95328),
	(904, 155, 7, 20, '1:35.531', 95531),
	(904, 155, 8, 20, '1:35.594', 95594),
	(904, 155, 9, 20, '1:35.341', 95341),
	(904, 155, 10, 20, '1:35.217', 95217),
	(904, 155, 11, 20, '1:35.211', 95211),
	(904, 155, 12, 20, '1:35.546', 95546),
	(904, 155, 13, 19, '1:35.453', 95453),
	(904, 155, 14, 20, '1:35.591', 95591),
	(904, 155, 15, 20, '1:35.400', 95400),
	(904, 155, 16, 19, '1:35.094', 95094),
	(904, 155, 17, 18, '1:35.282', 95282),
	(904, 155, 18, 17, '1:35.121', 95121),
	(904, 155, 19, 16, '1:35.164', 95164),
	(904, 155, 20, 16, '1:35.704', 95704),
	(904, 155, 21, 17, '1:35.642', 95642),
	(904, 155, 22, 18, '1:36.591', 96591),
	(904, 155, 23, 19, '1:40.254', 100254),
	(904, 155, 24, 21, '1:54.922', 114922),
	(904, 155, 25, 20, '1:33.064', 93064),
	(904, 155, 26, 20, '1:33.488', 93488),
	(904, 155, 27, 20, '1:33.437', 93437),
	(904, 155, 28, 20, '1:33.684', 93684),
	(904, 155, 29, 20, '1:33.660', 93660),
	(904, 155, 30, 20, '1:33.727', 93727),
	(904, 155, 31, 20, '1:34.131', 94131),
	(904, 155, 32, 19, '1:33.928', 93928),
	(904, 155, 33, 19, '1:33.788', 93788),
	(904, 155, 34, 21, '2:01.157', 121157),
	(904, 807, 1, 9, '1:42.763', 102763),
	(904, 807, 2, 9, '1:34.538', 94538),
	(904, 807, 3, 9, '1:34.402', 94402),
	(904, 807, 4, 9, '1:34.211', 94211),
	(904, 807, 5, 9, '1:33.675', 93675),
	(904, 807, 6, 9, '1:33.670', 93670),
	(904, 807, 7, 9, '1:33.891', 93891),
	(904, 807, 8, 9, '1:33.728', 93728),
	(904, 807, 9, 9, '1:33.850', 93850),
	(904, 807, 10, 9, '1:34.137', 94137),
	(904, 807, 11, 9, '1:34.252', 94252),
	(904, 807, 12, 9, '1:34.230', 94230),
	(904, 807, 13, 9, '1:34.298', 94298),
	(904, 807, 14, 9, '1:34.078', 94078),
	(904, 807, 15, 8, '1:34.393', 94393),
	(904, 807, 16, 6, '1:33.935', 93935),
	(904, 807, 17, 7, '1:37.142', 97142),
	(904, 807, 18, 14, '1:51.337', 111337),
	(904, 807, 19, 11, '1:32.711', 92711),
	(904, 807, 20, 10, '1:32.659', 92659),
	(904, 807, 21, 10, '1:32.637', 92637),
	(904, 807, 22, 10, '1:32.368', 92368),
	(904, 807, 23, 10, '1:32.512', 92512),
	(904, 807, 24, 10, '1:32.375', 92375),
	(904, 807, 25, 10, '1:32.625', 92625),
	(904, 807, 26, 10, '1:32.769', 92769),
	(904, 807, 27, 10, '1:33.081', 93081),
	(904, 807, 28, 9, '1:33.185', 93185),
	(904, 807, 29, 9, '1:32.819', 92819),
	(904, 807, 30, 9, '1:33.051', 93051),
	(904, 807, 31, 9, '1:32.645', 92645),
	(904, 807, 32, 9, '1:32.916', 92916),
	(904, 807, 33, 8, '1:32.916', 92916),
	(904, 807, 34, 7, '1:32.291', 92291),
	(904, 807, 35, 7, '1:32.354', 92354),
	(904, 807, 36, 7, '1:35.584', 95584),
	(904, 807, 37, 12, '1:51.507', 111507),
	(904, 807, 38, 11, '1:31.423', 91423),
	(904, 807, 39, 11, '1:31.713', 91713),
	(904, 807, 40, 11, '1:32.394', 92394),
	(904, 807, 41, 10, '1:32.115', 92115),
	(904, 807, 42, 10, '1:31.411', 91411),
	(904, 807, 43, 10, '1:31.892', 91892),
	(904, 807, 44, 10, '1:31.958', 91958),
	(904, 807, 45, 10, '1:31.842', 91842),
	(904, 807, 46, 9, '1:32.444', 92444),
	(904, 807, 47, 9, '1:31.940', 91940),
	(904, 807, 48, 9, '1:31.978', 91978),
	(904, 807, 49, 9, '1:31.858', 91858),
	(904, 807, 50, 9, '1:32.295', 92295),
	(904, 807, 51, 10, '1:33.307', 93307),
	(904, 807, 52, 10, '1:31.735', 91735),
	(904, 807, 53, 10, '1:32.062', 92062),
	(904, 807, 54, 10, '1:32.141', 92141),
	(904, 807, 55, 10, '1:32.066', 92066),
	(904, 807, 56, 10, '1:34.807', 94807),
	(904, 807, 57, 10, '1:32.757', 92757),
	(904, 807, 58, 10, '1:32.279', 92279),
	(904, 807, 59, 10, '1:32.541', 92541),
	(904, 807, 60, 10, '1:32.629', 92629),
	(904, 807, 61, 10, '1:32.847', 92847),
	(904, 807, 62, 10, '1:32.953', 92953),
	(904, 807, 63, 10, '1:33.080', 93080),
	(904, 807, 64, 10, '1:33.352', 93352),
	(904, 807, 65, 10, '1:33.627', 93627),
	(904, 813, 1, 20, '1:48.117', 108117),
	(904, 813, 2, 20, '1:37.918', 97918),
	(904, 813, 3, 20, '1:36.123', 96123),
	(904, 813, 4, 19, '1:34.771', 94771),
	(904, 813, 5, 19, '1:34.084', 94084),
	(904, 813, 6, 19, '1:34.971', 94971),
	(904, 813, 7, 19, '1:35.098', 95098),
	(904, 813, 8, 18, '1:34.003', 94003),
	(904, 813, 9, 18, '1:33.648', 93648),
	(904, 813, 10, 18, '1:33.873', 93873),
	(904, 813, 11, 18, '1:34.208', 94208),
	(904, 813, 12, 18, '1:34.181', 94181),
	(904, 813, 13, 17, '1:34.948', 94948),
	(904, 813, 14, 17, '1:35.093', 95093),
	(904, 813, 15, 17, '1:38.456', 98456),
	(904, 813, 16, 22, '1:56.126', 116126),
	(904, 813, 17, 22, '1:32.680', 92680),
	(904, 813, 18, 19, '1:32.754', 92754),
	(904, 813, 19, 19, '1:32.930', 92930),
	(904, 813, 20, 19, '1:32.853', 92853),
	(904, 813, 21, 19, '1:33.844', 93844),
	(904, 813, 22, 17, '1:33.542', 93542),
	(904, 813, 23, 17, '1:32.822', 92822),
	(904, 813, 24, 17, '1:33.236', 93236),
	(904, 813, 25, 16, '1:33.106', 93106),
	(904, 813, 26, 16, '1:33.183', 93183),
	(904, 813, 27, 16, '1:32.503', 92503),
	(904, 813, 28, 16, '1:33.093', 93093),
	(904, 813, 29, 15, '1:32.674', 92674),
	(904, 813, 30, 15, '1:32.501', 92501),
	(904, 813, 31, 15, '1:32.496', 92496),
	(904, 813, 32, 15, '1:32.627', 92627),
	(904, 813, 33, 15, '1:33.235', 93235),
	(904, 813, 34, 15, '1:33.122', 93122),
	(904, 813, 35, 15, '1:32.977', 92977),
	(904, 813, 36, 15, '1:33.930', 93930),
	(904, 813, 37, 13, '1:36.476', 96476),
	(904, 813, 38, 15, '1:49.501', 109501),
	(904, 813, 39, 15, '1:31.235', 91235),
	(904, 813, 40, 15, '1:31.598', 91598),
	(904, 813, 41, 15, '1:32.113', 92113),
	(904, 813, 42, 15, '1:31.781', 91781),
	(904, 813, 43, 15, '1:32.165', 92165),
	(904, 813, 44, 15, '1:32.922', 92922),
	(904, 813, 45, 15, '1:32.825', 92825),
	(904, 813, 46, 15, '1:32.402', 92402),
	(904, 813, 47, 15, '1:32.848', 92848),
	(904, 813, 48, 15, '1:32.088', 92088),
	(904, 813, 49, 15, '1:31.938', 91938),
	(904, 813, 50, 15, '1:32.055', 92055),
	(904, 813, 51, 15, '1:32.081', 92081),
	(904, 813, 52, 15, '1:32.799', 92799),
	(904, 813, 53, 15, '1:32.170', 92170),
	(904, 813, 54, 14, '1:32.287', 92287),
	(904, 813, 55, 14, '1:32.526', 92526),
	(904, 813, 56, 14, '1:32.421', 92421),
	(904, 813, 57, 14, '1:31.999', 91999),
	(904, 813, 58, 14, '1:32.227', 92227),
	(904, 813, 59, 14, '1:32.149', 92149),
	(904, 813, 60, 14, '1:32.355', 92355),
	(904, 813, 61, 14, '1:32.246', 92246),
	(904, 813, 62, 14, '1:32.071', 92071),
	(904, 813, 63, 15, '1:33.264', 93264),
	(904, 813, 64, 15, '1:32.306', 92306),
	(904, 813, 65, 15, '1:34.447', 94447),
	(904, 815, 1, 10, '1:43.336', 103336),
	(904, 815, 2, 10, '1:34.935', 94935),
	(904, 815, 3, 10, '1:34.270', 94270),
	(904, 815, 4, 10, '1:34.217', 94217),
	(904, 815, 5, 10, '1:33.906', 93906),
	(904, 815, 6, 10, '1:33.863', 93863),
	(904, 815, 7, 10, '1:34.093', 94093),
	(904, 815, 8, 10, '1:33.723', 93723),
	(904, 815, 9, 10, '1:33.729', 93729),
	(904, 815, 10, 10, '1:33.961', 93961),
	(904, 815, 11, 10, '1:34.007', 94007),
	(904, 815, 12, 10, '1:33.992', 93992),
	(904, 815, 13, 10, '1:34.442', 94442),
	(904, 815, 14, 10, '1:34.138', 94138),
	(904, 815, 15, 9, '1:34.266', 94266),
	(904, 815, 16, 7, '1:34.065', 94065),
	(904, 815, 17, 5, '1:33.966', 93966),
	(904, 815, 18, 5, '1:37.345', 97345),
	(904, 815, 19, 12, '1:50.664', 110664),
	(904, 815, 20, 11, '1:31.932', 91932),
	(904, 815, 21, 11, '1:32.511', 92511),
	(904, 815, 22, 11, '1:32.351', 92351),
	(904, 815, 23, 11, '1:32.667', 92667),
	(904, 815, 24, 11, '1:32.616', 92616),
	(904, 815, 25, 11, '1:32.556', 92556),
	(904, 815, 26, 11, '1:32.489', 92489),
	(904, 815, 27, 11, '1:33.047', 93047),
	(904, 815, 28, 10, '1:33.298', 93298),
	(904, 815, 29, 10, '1:32.649', 92649),
	(904, 815, 30, 10, '1:33.074', 93074),
	(904, 815, 31, 10, '1:32.800', 92800),
	(904, 815, 32, 10, '1:32.713', 92713),
	(904, 815, 33, 9, '1:33.412', 93412),
	(904, 815, 34, 9, '1:33.168', 93168),
	(904, 815, 35, 8, '1:32.754', 92754),
	(904, 815, 36, 6, '1:32.670', 92670),
	(904, 815, 37, 6, '1:36.019', 96019),
	(904, 815, 38, 12, '1:49.689', 109689),
	(904, 815, 39, 12, '1:30.756', 90756),
	(904, 815, 40, 12, '1:31.989', 91989),
	(904, 815, 41, 11, '1:31.748', 91748),
	(904, 815, 42, 11, '1:31.588', 91588),
	(904, 815, 43, 11, '1:32.057', 92057),
	(904, 815, 44, 11, '1:31.628', 91628),
	(904, 815, 45, 11, '1:31.940', 91940),
	(904, 815, 46, 10, '1:32.266', 92266),
	(904, 815, 47, 10, '1:32.266', 92266),
	(904, 815, 48, 10, '1:31.861', 91861),
	(904, 815, 49, 10, '1:31.736', 91736),
	(904, 815, 50, 10, '1:32.079', 92079),
	(904, 815, 51, 9, '1:31.067', 91067),
	(904, 815, 52, 9, '1:31.901', 91901),
	(904, 815, 53, 9, '1:31.527', 91527),
	(904, 815, 54, 9, '1:31.531', 91531),
	(904, 815, 55, 9, '1:31.242', 91242),
	(904, 815, 56, 9, '1:32.066', 92066),
	(904, 815, 57, 9, '1:31.842', 91842),
	(904, 815, 58, 9, '1:34.599', 94599),
	(904, 815, 59, 9, '1:31.920', 91920),
	(904, 815, 60, 9, '1:31.758', 91758),
	(904, 815, 61, 9, '1:32.085', 92085),
	(904, 815, 62, 9, '1:32.356', 92356),
	(904, 815, 63, 9, '1:32.625', 92625),
	(904, 815, 64, 9, '1:32.037', 92037),
	(904, 815, 65, 9, '1:32.774', 92774),
	(904, 817, 1, 4, '1:38.993', 98993),
	(904, 817, 2, 4, '1:33.876', 93876),
	(904, 817, 3, 4, '1:33.405', 93405),
	(904, 817, 4, 4, '1:33.487', 93487),
	(904, 817, 5, 4, '1:33.221', 93221),
	(904, 817, 6, 4, '1:33.331', 93331),
	(904, 817, 7, 4, '1:33.657', 93657),
	(904, 817, 8, 4, '1:33.683', 93683),
	(904, 817, 9, 4, '1:33.217', 93217),
	(904, 817, 10, 4, '1:33.283', 93283),
	(904, 817, 11, 4, '1:33.351', 93351),
	(904, 817, 12, 4, '1:32.927', 92927),
	(904, 817, 13, 4, '1:33.160', 93160),
	(904, 817, 14, 4, '1:36.432', 96432),
	(904, 817, 15, 12, '1:49.406', 109406),
	(904, 817, 16, 9, '1:31.899', 91899),
	(904, 817, 17, 6, '1:31.916', 91916),
	(904, 817, 18, 4, '1:31.892', 91892),
	(904, 817, 19, 4, '1:32.237', 92237),
	(904, 817, 20, 4, '1:32.232', 92232),
	(904, 817, 21, 3, '1:32.300', 92300),
	(904, 817, 22, 3, '1:31.961', 91961),
	(904, 817, 23, 3, '1:31.903', 91903),
	(904, 817, 24, 3, '1:32.500', 92500),
	(904, 817, 25, 3, '1:32.405', 92405),
	(904, 817, 26, 3, '1:32.541', 92541),
	(904, 817, 27, 3, '1:32.319', 92319),
	(904, 817, 28, 3, '1:31.792', 91792),
	(904, 817, 29, 3, '1:32.216', 92216),
	(904, 817, 30, 3, '1:32.671', 92671),
	(904, 817, 31, 3, '1:31.747', 91747),
	(904, 817, 32, 3, '1:32.005', 92005),
	(904, 817, 33, 3, '1:32.486', 92486),
	(904, 817, 34, 3, '1:32.150', 92150),
	(904, 817, 35, 3, '1:32.440', 92440),
	(904, 817, 36, 3, '1:31.866', 91866),
	(904, 817, 37, 3, '1:32.065', 92065),
	(904, 817, 38, 3, '1:32.271', 92271),
	(904, 817, 39, 3, '1:32.757', 92757),
	(904, 817, 40, 3, '1:32.574', 92574),
	(904, 817, 41, 3, '1:32.544', 92544),
	(904, 817, 42, 3, '1:32.259', 92259),
	(904, 817, 43, 3, '1:32.090', 92090),
	(904, 817, 44, 3, '1:32.048', 92048),
	(904, 817, 45, 3, '1:34.947', 94947),
	(904, 817, 46, 3, '1:49.663', 109663),
	(904, 817, 47, 3, '1:30.164', 90164),
	(904, 817, 48, 3, '1:30.604', 90604),
	(904, 817, 49, 3, '1:30.452', 90452),
	(904, 817, 50, 3, '1:30.464', 90464),
	(904, 817, 51, 3, '1:30.614', 90614),
	(904, 817, 52, 3, '1:30.870', 90870),
	(904, 817, 53, 3, '1:30.644', 90644),
	(904, 817, 54, 3, '1:30.780', 90780),
	(904, 817, 55, 3, '1:30.280', 90280),
	(904, 817, 56, 3, '1:30.018', 90018),
	(904, 817, 57, 3, '1:30.264', 90264),
	(904, 817, 58, 3, '1:30.730', 90730),
	(904, 817, 59, 3, '1:30.492', 90492),
	(904, 817, 60, 3, '1:30.443', 90443),
	(904, 817, 61, 3, '1:30.561', 90561),
	(904, 817, 62, 3, '1:30.374', 90374),
	(904, 817, 63, 3, '1:30.127', 90127),
	(904, 817, 64, 3, '1:30.359', 90359),
	(904, 817, 65, 3, '1:30.012', 90012),
	(904, 817, 66, 3, '1:31.792', 91792),
	(904, 818, 1, 19, '1:47.717', 107717),
	(904, 818, 2, 17, '1:36.027', 96027),
	(904, 818, 3, 17, '1:35.054', 95054),
	(904, 818, 4, 17, '1:34.595', 94595),
	(904, 818, 5, 17, '1:34.878', 94878),
	(904, 818, 6, 17, '1:34.604', 94604),
	(904, 818, 7, 17, '1:34.684', 94684),
	(904, 818, 8, 17, '1:34.455', 94455),
	(904, 818, 9, 17, '1:34.460', 94460),
	(904, 818, 10, 17, '1:34.491', 94491),
	(904, 818, 11, 17, '1:35.010', 95010),
	(904, 818, 12, 17, '1:34.577', 94577),
	(904, 818, 13, 16, '1:34.897', 94897),
	(904, 818, 14, 16, '1:35.165', 95165),
	(904, 818, 15, 16, '1:35.226', 95226),
	(904, 818, 16, 16, '1:39.047', 99047),
	(904, 818, 17, 21, '1:52.586', 112586),
	(904, 818, 18, 18, '1:31.781', 91781),
	(904, 818, 19, 17, '1:32.301', 92301),
	(904, 818, 20, 17, '1:33.089', 93089),
	(904, 818, 21, 15, '1:32.694', 92694),
	(904, 818, 22, 15, '1:32.324', 92324),
	(904, 818, 23, 15, '1:32.350', 92350),
	(904, 818, 24, 15, '1:37.595', 97595),
	(904, 820, 1, 21, '1:48.607', 108607),
	(904, 820, 2, 21, '1:37.856', 97856),
	(904, 820, 3, 21, '1:36.314', 96314),
	(904, 820, 4, 21, '1:35.925', 95925),
	(904, 820, 5, 21, '1:35.510', 95510),
	(904, 820, 6, 21, '1:35.253', 95253),
	(904, 820, 7, 21, '1:35.543', 95543),
	(904, 820, 8, 21, '1:35.555', 95555),
	(904, 820, 9, 21, '1:35.315', 95315),
	(904, 820, 10, 21, '1:35.699', 95699),
	(904, 820, 11, 21, '1:35.097', 95097),
	(904, 820, 12, 21, '1:35.485', 95485),
	(904, 820, 13, 20, '1:35.699', 95699),
	(904, 820, 14, 21, '1:35.790', 95790),
	(904, 820, 15, 21, '1:35.662', 95662),
	(904, 820, 16, 20, '1:35.153', 95153),
	(904, 820, 17, 19, '1:39.520', 99520),
	(904, 820, 18, 22, '1:54.219', 114219),
	(904, 820, 19, 21, '1:32.847', 92847),
	(904, 820, 20, 21, '1:33.446', 93446),
	(904, 820, 21, 21, '1:33.501', 93501),
	(904, 820, 22, 20, '1:33.433', 93433),
	(904, 820, 23, 20, '1:33.700', 93700),
	(904, 820, 24, 19, '1:33.883', 93883),
	(904, 820, 25, 18, '1:33.417', 93417),
	(904, 820, 26, 18, '1:33.378', 93378),
	(904, 820, 27, 18, '1:34.762', 94762),
	(904, 820, 28, 18, '1:35.436', 95436),
	(904, 820, 29, 18, '1:33.430', 93430),
	(904, 820, 30, 18, '1:33.872', 93872),
	(904, 820, 31, 19, '1:38.122', 98122),
	(904, 820, 32, 21, '1:56.034', 116034),
	(904, 820, 33, 21, '1:33.491', 93491),
	(904, 820, 34, 20, '1:34.014', 94014),
	(904, 820, 35, 20, '1:35.682', 95682),
	(904, 820, 36, 20, '1:34.733', 94733),
	(904, 820, 37, 20, '1:36.344', 96344),
	(904, 820, 38, 20, '1:35.214', 95214),
	(904, 820, 39, 19, '1:32.798', 92798),
	(904, 820, 40, 19, '1:32.935', 92935),
	(904, 820, 41, 19, '1:32.861', 92861),
	(904, 820, 42, 19, '1:38.783', 98783),
	(904, 820, 43, 19, '1:56.052', 116052),
	(904, 820, 44, 19, '1:31.767', 91767),
	(904, 820, 45, 19, '1:31.850', 91850),
	(904, 820, 46, 19, '1:33.376', 93376),
	(904, 820, 47, 19, '1:32.450', 92450),
	(904, 820, 48, 19, '1:32.395', 92395),
	(904, 820, 49, 19, '1:34.142', 94142),
	(904, 820, 50, 19, '1:34.346', 94346),
	(904, 820, 51, 19, '1:34.321', 94321),
	(904, 820, 52, 19, '1:32.985', 92985),
	(904, 820, 53, 19, '1:32.659', 92659),
	(904, 820, 54, 19, '1:32.079', 92079),
	(904, 820, 55, 19, '1:32.678', 92678),
	(904, 820, 56, 19, '1:33.184', 93184),
	(904, 820, 57, 19, '1:33.054', 93054),
	(904, 820, 58, 19, '1:33.039', 93039),
	(904, 820, 59, 19, '1:32.881', 92881),
	(904, 820, 60, 19, '1:32.944', 92944),
	(904, 820, 61, 19, '1:32.911', 92911),
	(904, 820, 62, 19, '1:36.801', 96801),
	(904, 820, 63, 19, '1:37.238', 97238),
	(904, 820, 64, 19, '1:42.518', 102518),
	(904, 821, 1, 11, '1:43.799', 103799),
	(904, 821, 2, 11, '1:35.400', 95400),
	(904, 821, 3, 11, '1:34.767', 94767),
	(904, 821, 4, 11, '1:34.505', 94505),
	(904, 821, 5, 11, '1:34.379', 94379),
	(904, 821, 6, 11, '1:34.258', 94258),
	(904, 821, 7, 11, '1:34.172', 94172),
	(904, 821, 8, 12, '1:35.588', 95588),
	(904, 821, 9, 14, '1:35.956', 95956),
	(904, 821, 10, 14, '1:34.511', 94511),
	(904, 821, 11, 14, '1:34.629', 94629),
	(904, 821, 12, 13, '1:34.450', 94450),
	(904, 821, 13, 13, '1:34.574', 94574),
	(904, 821, 14, 14, '1:36.308', 96308),
	(904, 821, 15, 14, '1:34.755', 94755),
	(904, 821, 16, 12, '1:34.611', 94611),
	(904, 821, 17, 11, '1:34.849', 94849),
	(904, 821, 18, 12, '1:38.971', 98971),
	(904, 821, 19, 18, '1:52.420', 112420),
	(904, 821, 20, 18, '1:33.300', 93300),
	(904, 821, 21, 18, '1:34.036', 94036),
	(904, 821, 22, 16, '1:33.213', 93213),
	(904, 821, 23, 16, '1:33.098', 93098),
	(904, 821, 24, 16, '1:33.237', 93237),
	(904, 821, 25, 15, '1:33.054', 93054),
	(904, 821, 26, 15, '1:33.027', 93027),
	(904, 821, 27, 15, '1:32.752', 92752),
	(904, 821, 28, 15, '1:32.875', 92875),
	(904, 821, 29, 16, '1:34.182', 94182),
	(904, 821, 30, 16, '1:33.567', 93567),
	(904, 821, 31, 16, '1:33.649', 93649),
	(904, 821, 32, 16, '1:33.127', 93127),
	(904, 821, 33, 16, '1:33.232', 93232),
	(904, 821, 34, 16, '1:33.496', 93496),
	(904, 821, 35, 16, '1:33.541', 93541),
	(904, 821, 36, 16, '1:36.616', 96616),
	(904, 821, 37, 17, '1:53.162', 113162),
	(904, 821, 38, 17, '1:31.521', 91521),
	(904, 821, 39, 17, '1:32.737', 92737),
	(904, 821, 40, 17, '1:31.964', 91964),
	(904, 821, 41, 17, '1:32.050', 92050),
	(904, 821, 42, 17, '1:31.679', 91679),
	(904, 821, 43, 17, '1:32.038', 92038),
	(904, 821, 44, 17, '1:31.884', 91884),
	(904, 821, 45, 17, '1:32.952', 92952),
	(904, 821, 46, 17, '1:32.603', 92603),
	(904, 821, 47, 17, '1:32.884', 92884),
	(904, 821, 48, 17, '1:33.403', 93403),
	(904, 821, 49, 17, '1:33.472', 93472),
	(904, 821, 50, 17, '1:33.881', 93881),
	(904, 821, 51, 17, '1:33.574', 93574),
	(904, 821, 52, 17, '1:36.912', 96912),
	(904, 821, 53, 17, '1:51.076', 111076),
	(904, 821, 54, 17, '1:30.772', 90772),
	(904, 821, 55, 17, '1:30.666', 90666),
	(904, 821, 56, 17, '1:30.901', 90901),
	(904, 821, 57, 17, '1:31.003', 91003),
	(904, 821, 58, 17, '1:30.853', 90853),
	(904, 821, 59, 17, '1:31.150', 91150),
	(904, 821, 60, 17, '1:31.261', 91261),
	(904, 821, 61, 17, '1:32.097', 92097),
	(904, 821, 62, 17, '1:30.908', 90908),
	(904, 821, 63, 17, '1:31.123', 91123),
	(904, 821, 64, 17, '1:31.393', 91393),
	(904, 821, 65, 16, '1:32.540', 92540),
	(904, 822, 1, 3, '1:38.418', 98418),
	(904, 822, 2, 3, '1:33.764', 93764),
	(904, 822, 3, 3, '1:33.659', 93659),
	(904, 822, 4, 3, '1:33.304', 93304),
	(904, 822, 5, 3, '1:33.356', 93356),
	(904, 822, 6, 3, '1:33.422', 93422),
	(904, 822, 7, 3, '1:33.521', 93521),
	(904, 822, 8, 3, '1:33.069', 93069),
	(904, 822, 9, 3, '1:33.265', 93265),
	(904, 822, 10, 3, '1:33.354', 93354),
	(904, 822, 11, 3, '1:33.426', 93426),
	(904, 822, 12, 3, '1:33.201', 93201),
	(904, 822, 13, 3, '1:33.317', 93317),
	(904, 822, 14, 3, '1:33.419', 93419),
	(904, 822, 15, 3, '1:33.420', 93420),
	(904, 822, 16, 3, '1:33.530', 93530),
	(904, 822, 17, 3, '1:33.545', 93545),
	(904, 822, 18, 3, '1:33.576', 93576),
	(904, 822, 19, 3, '1:33.992', 93992),
	(904, 822, 20, 3, '1:37.156', 97156),
	(904, 822, 21, 4, '1:52.516', 112516),
	(904, 822, 22, 4, '1:31.953', 91953),
	(904, 822, 23, 4, '1:31.965', 91965),
	(904, 822, 24, 4, '1:32.494', 92494),
	(904, 822, 25, 4, '1:32.419', 92419),
	(904, 822, 26, 4, '1:32.230', 92230),
	(904, 822, 27, 4, '1:31.984', 91984),
	(904, 822, 28, 4, '1:31.947', 91947),
	(904, 822, 29, 4, '1:31.900', 91900),
	(904, 822, 30, 4, '1:31.946', 91946),
	(904, 822, 31, 4, '1:32.179', 92179),
	(904, 822, 32, 4, '1:32.074', 92074),
	(904, 822, 33, 4, '1:32.846', 92846),
	(904, 822, 34, 4, '1:32.611', 92611),
	(904, 822, 35, 4, '1:32.617', 92617),
	(904, 822, 36, 4, '1:32.124', 92124),
	(904, 822, 37, 4, '1:32.455', 92455),
	(904, 822, 38, 4, '1:32.573', 92573),
	(904, 822, 39, 4, '1:32.650', 92650),
	(904, 822, 40, 4, '1:32.563', 92563),
	(904, 822, 41, 4, '1:32.743', 92743),
	(904, 822, 42, 4, '1:32.461', 92461),
	(904, 822, 43, 4, '1:32.426', 92426),
	(904, 822, 44, 4, '1:32.524', 92524),
	(904, 822, 45, 4, '1:35.684', 95684),
	(904, 822, 46, 6, '1:50.564', 110564),
	(904, 822, 47, 6, '1:30.424', 90424),
	(904, 822, 48, 6, '1:31.022', 91022),
	(904, 822, 49, 6, '1:30.674', 90674),
	(904, 822, 50, 6, '1:31.074', 91074),
	(904, 822, 51, 6, '1:31.109', 91109),
	(904, 822, 52, 6, '1:31.224', 91224),
	(904, 822, 53, 5, '1:30.824', 90824),
	(904, 822, 54, 4, '1:30.976', 90976),
	(904, 822, 55, 4, '1:31.218', 91218),
	(904, 822, 56, 4, '1:31.280', 91280),
	(904, 822, 57, 4, '1:30.826', 90826),
	(904, 822, 58, 4, '1:30.873', 90873),
	(904, 822, 59, 4, '1:30.573', 90573),
	(904, 822, 60, 4, '1:30.895', 90895),
	(904, 822, 61, 4, '1:31.048', 91048),
	(904, 822, 62, 4, '1:31.136', 91136),
	(904, 822, 63, 5, '1:32.674', 92674),
	(904, 822, 64, 5, '1:32.456', 92456),
	(904, 822, 65, 5, '1:31.832', 91832),
	(904, 822, 66, 5, '1:32.148', 92148),
	(904, 824, 1, 17, '1:47.132', 107132),
	(904, 824, 2, 18, '1:37.767', 97767),
	(904, 824, 3, 18, '1:35.713', 95713),
	(904, 824, 4, 18, '1:34.980', 94980),
	(904, 824, 5, 18, '1:34.977', 94977),
	(904, 824, 6, 18, '1:35.028', 95028),
	(904, 824, 7, 18, '1:35.144', 95144),
	(904, 824, 8, 19, '1:36.014', 96014),
	(904, 824, 9, 19, '1:34.798', 94798),
	(904, 824, 10, 19, '1:34.938', 94938),
	(904, 824, 11, 19, '1:34.969', 94969),
	(904, 824, 12, 19, '1:34.972', 94972),
	(904, 824, 13, 18, '1:35.256', 95256),
	(904, 824, 14, 18, '1:35.311', 95311),
	(904, 824, 15, 18, '1:34.960', 94960),
	(904, 824, 16, 18, '1:35.986', 95986),
	(904, 824, 17, 17, '1:34.940', 94940),
	(904, 824, 18, 15, '1:35.255', 95255),
	(904, 824, 19, 15, '1:36.293', 96293),
	(904, 824, 20, 14, '1:35.125', 95125),
	(904, 824, 21, 16, '1:39.547', 99547),
	(904, 824, 22, 21, '1:55.211', 115211),
	(904, 824, 23, 21, '1:33.476', 93476),
	(904, 824, 24, 20, '1:33.489', 93489),
	(904, 824, 25, 19, '1:33.431', 93431),
	(904, 824, 26, 19, '1:34.733', 94733),
	(904, 824, 27, 19, '1:35.036', 95036),
	(904, 824, 28, 19, '1:33.867', 93867),
	(904, 824, 29, 19, '1:33.309', 93309),
	(904, 824, 30, 19, '1:33.524', 93524),
	(904, 824, 31, 18, '1:33.728', 93728),
	(904, 824, 32, 18, '1:34.173', 94173),
	(904, 824, 33, 18, '1:33.748', 93748),
	(904, 824, 34, 18, '1:33.886', 93886),
	(904, 824, 35, 18, '1:34.002', 94002),
	(904, 824, 36, 18, '1:34.329', 94329),
	(904, 824, 37, 18, '1:34.024', 94024),
	(904, 824, 38, 18, '1:33.729', 93729),
	(904, 824, 39, 18, '1:35.389', 95389),
	(904, 824, 40, 18, '1:34.109', 94109),
	(904, 824, 41, 18, '1:37.486', 97486),
	(904, 824, 42, 18, '1:53.743', 113743),
	(904, 824, 43, 18, '1:35.848', 95848),
	(904, 824, 44, 18, '1:32.367', 92367),
	(904, 824, 45, 18, '1:32.061', 92061),
	(904, 824, 46, 18, '1:31.784', 91784),
	(904, 824, 47, 18, '1:33.688', 93688),
	(904, 824, 48, 18, '1:32.464', 92464),
	(904, 824, 49, 18, '1:32.626', 92626),
	(904, 824, 50, 18, '1:32.008', 92008),
	(904, 824, 51, 18, '1:32.185', 92185),
	(904, 824, 52, 18, '1:33.661', 93661),
	(904, 824, 53, 18, '1:35.184', 95184),
	(904, 824, 54, 18, '1:32.369', 92369),
	(904, 824, 55, 18, '1:32.808', 92808),
	(904, 824, 56, 18, '1:32.971', 92971),
	(904, 824, 57, 18, '1:38.459', 98459),
	(904, 824, 58, 18, '1:32.977', 92977),
	(904, 824, 59, 18, '1:33.153', 93153),
	(904, 824, 60, 18, '1:32.894', 92894),
	(904, 824, 61, 18, '1:32.776', 92776),
	(904, 824, 62, 18, '1:33.228', 93228),
	(904, 824, 63, 18, '1:32.955', 92955),
	(904, 824, 64, 18, '1:33.304', 93304),
	(904, 825, 1, 15, '1:46.473', 106473),
	(904, 825, 2, 15, '1:35.113', 95113),
	(904, 825, 3, 15, '1:35.051', 95051),
	(904, 825, 4, 15, '1:34.701', 94701),
	(904, 825, 5, 15, '1:34.598', 94598),
	(904, 825, 6, 15, '1:34.436', 94436),
	(904, 825, 7, 15, '1:34.644', 94644),
	(904, 825, 8, 15, '1:34.122', 94122),
	(904, 825, 9, 15, '1:34.323', 94323),
	(904, 825, 10, 15, '1:34.419', 94419),
	(904, 825, 11, 15, '1:34.753', 94753),
	(904, 825, 12, 15, '1:34.358', 94358),
	(904, 825, 13, 14, '1:34.424', 94424),
	(904, 825, 14, 13, '1:34.690', 94690),
	(904, 825, 15, 13, '1:34.500', 94500),
	(904, 825, 16, 11, '1:34.011', 94011),
	(904, 825, 17, 10, '1:34.409', 94409),
	(904, 825, 18, 7, '1:33.986', 93986),
	(904, 825, 19, 7, '1:36.845', 96845),
	(904, 825, 20, 15, '1:50.674', 110674),
	(904, 825, 21, 14, '1:32.256', 92256),
	(904, 825, 22, 14, '1:31.862', 91862),
	(904, 825, 23, 14, '1:32.198', 92198),
	(904, 825, 24, 14, '1:32.238', 92238),
	(904, 825, 25, 14, '1:32.449', 92449),
	(904, 825, 26, 14, '1:32.242', 92242),
	(904, 825, 27, 14, '1:32.554', 92554),
	(904, 825, 28, 14, '1:32.720', 92720),
	(904, 825, 29, 13, '1:32.806', 92806),
	(904, 825, 30, 13, '1:32.722', 92722),
	(904, 825, 31, 13, '1:32.666', 92666),
	(904, 825, 32, 13, '1:32.759', 92759),
	(904, 825, 33, 13, '1:32.884', 92884),
	(904, 825, 34, 12, '1:32.883', 92883),
	(904, 825, 35, 11, '1:33.415', 93415),
	(904, 825, 36, 9, '1:33.210', 93210),
	(904, 825, 37, 9, '1:34.828', 94828),
	(904, 825, 38, 8, '1:32.884', 92884),
	(904, 825, 39, 8, '1:33.799', 93799),
	(904, 825, 40, 9, '1:34.482', 94482),
	(904, 825, 41, 12, '1:36.078', 96078),
	(904, 825, 42, 14, '1:48.989', 108989),
	(904, 825, 43, 14, '1:30.318', 90318),
	(904, 825, 44, 14, '1:30.328', 90328),
	(904, 825, 45, 14, '1:30.404', 90404),
	(904, 825, 46, 14, '1:31.093', 91093),
	(904, 825, 47, 13, '1:31.211', 91211),
	(904, 825, 48, 13, '1:31.506', 91506),
	(904, 825, 49, 13, '1:31.236', 91236),
	(904, 825, 50, 13, '1:32.826', 92826),
	(904, 825, 51, 12, '1:31.405', 91405),
	(904, 825, 52, 12, '1:32.795', 92795),
	(904, 825, 53, 12, '1:32.971', 92971),
	(904, 825, 54, 12, '1:31.637', 91637),
	(904, 825, 55, 12, '1:31.002', 91002),
	(904, 825, 56, 12, '1:31.428', 91428),
	(904, 825, 57, 12, '1:31.430', 91430),
	(904, 825, 58, 12, '1:31.646', 91646),
	(904, 825, 59, 12, '1:32.256', 92256),
	(904, 825, 60, 12, '1:32.892', 92892),
	(904, 825, 61, 12, '1:32.711', 92711),
	(904, 825, 62, 12, '1:32.941', 92941),
	(904, 825, 63, 12, '1:33.458', 93458),
	(904, 825, 64, 12, '1:33.298', 93298),
	(904, 825, 65, 12, '1:33.878', 93878),
	(904, 826, 1, 12, '1:44.283', 104283),
	(904, 826, 2, 12, '1:35.434', 95434),
	(904, 826, 3, 12, '1:34.851', 94851),
	(904, 826, 4, 12, '1:34.568', 94568),
	(904, 826, 5, 12, '1:34.223', 94223),
	(904, 826, 6, 12, '1:34.491', 94491),
	(904, 826, 7, 12, '1:33.983', 93983),
	(904, 826, 8, 11, '1:33.652', 93652),
	(904, 826, 9, 11, '1:33.798', 93798),
	(904, 826, 10, 11, '1:33.650', 93650),
	(904, 826, 11, 11, '1:33.737', 93737),
	(904, 826, 12, 11, '1:33.855', 93855),
	(904, 826, 13, 11, '1:34.077', 94077),
	(904, 826, 14, 11, '1:34.032', 94032),
	(904, 826, 15, 10, '1:34.275', 94275),
	(904, 826, 16, 8, '1:34.176', 94176),
	(904, 826, 17, 8, '1:35.068', 95068),
	(904, 826, 18, 6, '1:37.425', 97425),
	(904, 826, 19, 14, '1:53.123', 113123),
	(904, 826, 20, 13, '1:32.650', 92650),
	(904, 826, 21, 13, '1:32.384', 92384),
	(904, 826, 22, 13, '1:32.583', 92583),
	(904, 826, 23, 13, '1:32.923', 92923),
	(904, 826, 24, 13, '1:32.645', 92645),
	(904, 826, 25, 13, '1:32.961', 92961),
	(904, 826, 26, 13, '1:32.547', 92547),
	(904, 826, 27, 13, '1:32.687', 92687),
	(904, 826, 28, 13, '1:32.559', 92559),
	(904, 826, 29, 12, '1:32.801', 92801),
	(904, 826, 30, 12, '1:33.162', 93162),
	(904, 826, 31, 12, '1:32.907', 92907),
	(904, 826, 32, 12, '1:32.965', 92965),
	(904, 826, 33, 12, '1:33.456', 93456),
	(904, 826, 34, 11, '1:33.134', 93134),
	(904, 826, 35, 10, '1:33.321', 93321),
	(904, 826, 36, 13, '1:36.699', 96699),
	(904, 826, 37, 15, '1:51.742', 111742),
	(904, 826, 38, 14, '1:31.503', 91503),
	(904, 826, 39, 14, '1:31.744', 91744),
	(904, 826, 40, 14, '1:31.727', 91727),
	(904, 826, 41, 14, '1:31.888', 91888),
	(904, 826, 42, 13, '1:31.698', 91698),
	(904, 826, 43, 13, '1:31.688', 91688),
	(904, 826, 44, 13, '1:32.240', 92240),
	(904, 826, 45, 13, '1:31.494', 91494),
	(904, 826, 46, 13, '1:31.738', 91738),
	(904, 826, 47, 12, '1:31.700', 91700),
	(904, 826, 48, 12, '1:32.398', 92398),
	(904, 826, 49, 12, '1:32.295', 92295),
	(904, 826, 50, 12, '1:33.100', 93100),
	(904, 826, 51, 13, '1:34.846', 94846),
	(904, 826, 52, 13, '1:33.686', 93686),
	(904, 826, 53, 14, '1:36.061', 96061),
	(904, 826, 54, 16, '1:50.431', 110431),
	(904, 826, 55, 16, '1:30.390', 90390),
	(904, 826, 56, 16, '1:31.479', 91479),
	(904, 826, 57, 16, '1:30.858', 90858),
	(904, 826, 58, 15, '1:30.821', 90821),
	(904, 826, 59, 15, '1:30.269', 90269),
	(904, 826, 60, 15, '1:31.688', 91688),
	(904, 826, 61, 15, '1:31.177', 91177),
	(904, 826, 62, 15, '1:31.732', 91732),
	(904, 826, 63, 14, '1:30.398', 90398),
	(904, 826, 64, 14, '1:30.714', 90714),
	(904, 826, 65, 14, '1:30.371', 90371),
	(904, 828, 1, 22, '1:49.359', 109359),
	(904, 828, 2, 22, '1:37.705', 97705),
	(904, 828, 3, 22, '1:36.856', 96856),
	(904, 828, 4, 22, '1:36.160', 96160),
	(904, 828, 5, 22, '1:35.870', 95870),
	(904, 828, 6, 22, '1:35.763', 95763),
	(904, 828, 7, 22, '1:35.692', 95692),
	(904, 828, 8, 22, '1:35.768', 95768),
	(904, 828, 9, 22, '1:35.603', 95603),
	(904, 828, 10, 22, '1:35.869', 95869),
	(904, 828, 11, 22, '1:36.379', 96379),
	(904, 828, 12, 22, '1:35.888', 95888),
	(904, 828, 13, 22, '1:36.159', 96159),
	(904, 828, 14, 22, '1:35.855', 95855),
	(904, 828, 15, 22, '1:36.360', 96360),
	(904, 828, 16, 21, '1:36.126', 96126),
	(904, 828, 17, 20, '1:35.914', 95914),
	(904, 828, 18, 21, '1:41.116', 101116),
	(904, 828, 19, 22, '1:55.161', 115161),
	(904, 828, 20, 22, '1:33.907', 93907),
	(904, 828, 21, 22, '1:34.869', 94869),
	(904, 828, 22, 22, '1:35.062', 95062),
	(904, 828, 23, 22, '1:34.530', 94530),
	(904, 828, 24, 22, '1:34.668', 94668),
	(904, 828, 25, 21, '1:34.304', 94304),
	(904, 828, 26, 21, '1:34.235', 94235),
	(904, 828, 27, 21, '1:34.214', 94214),
	(904, 828, 28, 21, '1:34.721', 94721),
	(904, 828, 29, 21, '1:35.311', 95311),
	(904, 828, 30, 21, '1:34.256', 94256),
	(904, 828, 31, 21, '1:34.854', 94854),
	(904, 828, 32, 20, '1:34.932', 94932),
	(904, 828, 33, 20, '1:34.499', 94499),
	(904, 828, 34, 19, '1:36.590', 96590),
	(904, 828, 35, 19, '1:34.669', 94669),
	(904, 828, 36, 19, '1:35.770', 95770),
	(904, 828, 37, 19, '1:36.326', 96326),
	(904, 828, 38, 19, '1:35.174', 95174),
	(904, 828, 39, 20, '1:35.975', 95975),
	(904, 828, 40, 20, '1:40.242', 100242),
	(904, 828, 41, 20, '1:59.109', 119109),
	(904, 828, 42, 20, '1:34.296', 94296),
	(904, 828, 43, 20, '1:33.761', 93761),
	(904, 828, 44, 20, '1:33.631', 93631),
	(904, 828, 45, 20, '1:34.631', 94631),
	(904, 828, 46, 20, '1:35.702', 95702),
	(904, 828, 47, 20, '1:35.158', 95158),
	(904, 828, 48, 20, '1:33.368', 93368),
	(904, 828, 49, 20, '1:33.499', 93499),
	(904, 828, 50, 20, '1:33.434', 93434),
	(904, 828, 51, 20, '1:33.574', 93574),
	(904, 828, 52, 20, '1:33.646', 93646),
	(904, 828, 53, 20, '1:34.024', 94024),
	(904, 828, 54, 20, '1:33.350', 93350),
	(904, 828, 55, 20, '1:33.821', 93821),
	(904, 828, 56, 20, '1:35.211', 95211),
	(904, 828, 57, 20, '1:34.576', 94576),
	(904, 828, 58, 20, '1:33.839', 93839),
	(904, 828, 59, 20, '1:34.550', 94550),
	(904, 828, 60, 20, '1:35.394', 95394),
	(904, 828, 61, 20, '1:34.181', 94181),
	(904, 828, 62, 20, '1:36.557', 96557),
	(904, 828, 63, 20, '1:34.719', 94719),
	(904, 828, 64, 20, '1:34.104', 94104),
	(905, 1, 1, 2, '1:42.306', 102306),
	(905, 1, 2, 2, '2:03.482', 123482),
	(905, 1, 3, 2, '1:58.916', 118916),
	(905, 1, 4, 2, '1:22.609', 82609),
	(905, 1, 5, 2, '1:21.053', 81053),
	(905, 1, 6, 2, '1:20.556', 80556),
	(905, 1, 7, 2, '1:20.370', 80370),
	(905, 1, 8, 2, '1:20.430', 80430),
	(905, 1, 9, 2, '1:20.531', 80531),
	(905, 1, 10, 2, '1:20.546', 80546),
	(905, 1, 11, 2, '1:20.321', 80321),
	(905, 1, 12, 2, '1:20.551', 80551),
	(905, 1, 13, 2, '1:20.522', 80522),
	(905, 1, 14, 2, '1:20.421', 80421),
	(905, 1, 15, 2, '1:20.699', 80699),
	(905, 1, 16, 2, '1:20.406', 80406),
	(905, 1, 17, 2, '1:20.617', 80617),
	(905, 1, 18, 2, '1:20.639', 80639),
	(905, 1, 19, 2, '1:20.759', 80759),
	(905, 1, 20, 2, '1:21.127', 81127),
	(905, 1, 21, 2, '1:21.307', 81307),
	(905, 1, 22, 2, '1:21.382', 81382),
	(905, 1, 23, 2, '1:21.697', 81697),
	(905, 1, 24, 2, '1:21.838', 81838),
	(905, 1, 25, 2, '1:22.720', 82720),
	(905, 1, 26, 2, '1:59.673', 119673),
	(905, 1, 27, 2, '1:51.989', 111989),
	(905, 1, 28, 2, '2:14.328', 134328),
	(905, 1, 29, 2, '1:54.768', 114768),
	(905, 1, 30, 2, '1:53.544', 113544),
	(905, 1, 31, 2, '1:21.994', 81994),
	(905, 1, 32, 2, '1:20.249', 80249),
	(905, 1, 33, 2, '1:19.713', 79713),
	(905, 1, 34, 2, '1:19.361', 79361),
	(905, 1, 35, 2, '1:19.593', 79593),
	(905, 1, 36, 2, '1:19.732', 79732),
	(905, 1, 37, 2, '1:19.677', 79677),
	(905, 1, 38, 2, '1:19.568', 79568),
	(905, 1, 39, 2, '1:19.824', 79824),
	(905, 1, 40, 2, '1:19.742', 79742),
	(905, 1, 41, 2, '1:19.686', 79686),
	(905, 1, 42, 2, '1:19.542', 79542),
	(905, 1, 43, 2, '1:19.823', 79823),
	(905, 1, 44, 2, '1:19.623', 79623),
	(905, 1, 45, 2, '1:19.674', 79674),
	(905, 1, 46, 2, '1:19.875', 79875),
	(905, 1, 47, 2, '1:20.050', 80050),
	(905, 1, 48, 2, '1:19.768', 79768),
	(905, 1, 49, 2, '1:19.912', 79912),
	(905, 1, 50, 2, '1:20.048', 80048),
	(905, 1, 51, 2, '1:20.074', 80074),
	(905, 1, 52, 2, '1:20.139', 80139),
	(905, 1, 53, 2, '1:19.833', 79833),
	(905, 1, 54, 2, '1:19.783', 79783),
	(905, 1, 55, 2, '1:19.823', 79823),
	(905, 1, 56, 2, '1:19.693', 79693),
	(905, 1, 57, 2, '1:20.557', 80557),
	(905, 1, 58, 2, '1:20.123', 80123),
	(905, 1, 59, 2, '1:20.624', 80624),
	(905, 1, 60, 2, '1:20.702', 80702),
	(905, 1, 61, 2, '1:20.799', 80799),
	(905, 1, 62, 2, '1:20.961', 80961),
	(905, 1, 63, 2, '1:20.251', 80251),
	(905, 1, 64, 2, '1:19.982', 79982),
	(905, 1, 65, 2, '1:22.240', 82240),
	(905, 1, 66, 2, '1:20.429', 80429),
	(905, 1, 67, 2, '1:21.067', 81067),
	(905, 1, 68, 2, '1:20.580', 80580),
	(905, 1, 69, 2, '1:20.242', 80242),
	(905, 1, 70, 2, '1:20.506', 80506),
	(905, 1, 71, 2, '1:20.941', 80941),
	(905, 1, 72, 2, '1:21.114', 81114),
	(905, 1, 73, 2, '1:22.025', 82025),
	(905, 1, 74, 2, '1:22.344', 82344),
	(905, 1, 75, 2, '1:21.166', 81166),
	(905, 1, 76, 2, '1:21.096', 81096),
	(905, 1, 77, 2, '1:20.954', 80954),
	(905, 1, 78, 2, '1:21.262', 81262),
	(905, 3, 1, 1, '1:41.206', 101206),
	(905, 3, 2, 1, '2:03.788', 123788),
	(905, 3, 3, 1, '1:59.248', 119248),
	(905, 3, 4, 1, '1:22.211', 82211),
	(905, 3, 5, 1, '1:21.242', 81242),
	(905, 3, 6, 1, '1:20.461', 80461),
	(905, 3, 7, 1, '1:20.312', 80312),
	(905, 3, 8, 1, '1:20.562', 80562),
	(905, 3, 9, 1, '1:20.317', 80317),
	(905, 3, 10, 1, '1:20.537', 80537),
	(905, 3, 11, 1, '1:20.082', 80082),
	(905, 3, 12, 1, '1:20.242', 80242),
	(905, 3, 13, 1, '1:20.365', 80365),
	(905, 3, 14, 1, '1:20.646', 80646),
	(905, 3, 15, 1, '1:20.369', 80369),
	(905, 3, 16, 1, '1:20.623', 80623),
	(905, 3, 17, 1, '1:20.364', 80364),
	(905, 3, 18, 1, '1:20.614', 80614),
	(905, 3, 19, 1, '1:21.411', 81411),
	(905, 3, 20, 1, '1:20.906', 80906),
	(905, 3, 21, 1, '1:21.415', 81415),
	(905, 3, 22, 1, '1:21.508', 81508),
	(905, 3, 23, 1, '1:21.504', 81504),
	(905, 3, 24, 1, '1:21.978', 81978),
	(905, 3, 25, 1, '1:23.058', 83058),
	(905, 3, 26, 1, '1:50.920', 110920),
	(905, 3, 27, 1, '1:58.968', 118968),
	(905, 3, 28, 1, '2:15.670', 135670),
	(905, 3, 29, 1, '1:54.712', 114712),
	(905, 3, 30, 1, '1:54.426', 114426),
	(905, 3, 31, 1, '1:21.517', 81517),
	(905, 3, 32, 1, '1:20.578', 80578),
	(905, 3, 33, 1, '1:19.425', 79425),
	(905, 3, 34, 1, '1:19.508', 79508),
	(905, 3, 35, 1, '1:19.462', 79462),
	(905, 3, 36, 1, '1:19.765', 79765),
	(905, 3, 37, 1, '1:19.569', 79569),
	(905, 3, 38, 1, '1:19.717', 79717),
	(905, 3, 39, 1, '1:19.783', 79783),
	(905, 3, 40, 1, '1:19.823', 79823),
	(905, 3, 41, 1, '1:19.585', 79585),
	(905, 3, 42, 1, '1:19.513', 79513),
	(905, 3, 43, 1, '1:19.636', 79636),
	(905, 3, 44, 1, '1:19.765', 79765),
	(905, 3, 45, 1, '1:19.721', 79721),
	(905, 3, 46, 1, '1:19.899', 79899),
	(905, 3, 47, 1, '1:20.015', 80015),
	(905, 3, 48, 1, '1:19.647', 79647),
	(905, 3, 49, 1, '1:19.525', 79525),
	(905, 3, 50, 1, '1:19.841', 79841),
	(905, 3, 51, 1, '1:20.337', 80337),
	(905, 3, 52, 1, '1:20.563', 80563),
	(905, 3, 53, 1, '1:19.662', 79662),
	(905, 3, 54, 1, '1:19.774', 79774),
	(905, 3, 55, 1, '1:19.774', 79774),
	(905, 3, 56, 1, '1:19.659', 79659),
	(905, 3, 57, 1, '1:20.626', 80626),
	(905, 3, 58, 1, '1:20.172', 80172),
	(905, 3, 59, 1, '1:19.957', 79957),
	(905, 3, 60, 1, '1:20.291', 80291),
	(905, 3, 61, 1, '1:22.074', 82074),
	(905, 3, 62, 1, '1:21.133', 81133),
	(905, 3, 63, 1, '1:19.649', 79649),
	(905, 3, 64, 1, '1:19.638', 79638),
	(905, 3, 65, 1, '1:19.951', 79951),
	(905, 3, 66, 1, '1:20.292', 80292),
	(905, 3, 67, 1, '1:20.008', 80008),
	(905, 3, 68, 1, '1:20.093', 80093),
	(905, 3, 69, 1, '1:20.071', 80071),
	(905, 3, 70, 1, '1:20.507', 80507),
	(905, 3, 71, 1, '1:20.945', 80945),
	(905, 3, 72, 1, '1:21.923', 81923),
	(905, 3, 73, 1, '1:20.895', 80895),
	(905, 3, 74, 1, '1:20.544', 80544),
	(905, 3, 75, 1, '1:20.886', 80886),
	(905, 3, 76, 1, '1:20.451', 80451),
	(905, 3, 77, 1, '1:20.183', 80183),
	(905, 3, 78, 1, '1:21.644', 81644),
	(905, 4, 1, 6, '1:47.555', 107555),
	(905, 4, 2, 6, '2:03.569', 123569),
	(905, 4, 3, 6, '1:55.572', 115572),
	(905, 4, 4, 5, '1:24.343', 84343),
	(905, 4, 5, 5, '1:22.251', 82251),
	(905, 4, 6, 5, '1:21.962', 81962),
	(905, 4, 7, 5, '1:22.053', 82053),
	(905, 4, 8, 5, '1:21.910', 81910),
	(905, 4, 9, 5, '1:21.484', 81484),
	(905, 4, 10, 5, '1:21.489', 81489),
	(905, 4, 11, 5, '1:20.853', 80853),
	(905, 4, 12, 5, '1:21.212', 81212),
	(905, 4, 13, 5, '1:20.922', 80922),
	(905, 4, 14, 5, '1:21.093', 81093),
	(905, 4, 15, 5, '1:21.345', 81345),
	(905, 4, 16, 5, '1:21.193', 81193),
	(905, 4, 17, 5, '1:20.880', 80880),
	(905, 4, 18, 5, '1:20.944', 80944),
	(905, 4, 19, 5, '1:21.090', 81090),
	(905, 4, 20, 5, '1:21.295', 81295),
	(905, 4, 21, 5, '1:21.487', 81487),
	(905, 4, 22, 5, '1:21.161', 81161),
	(905, 4, 23, 5, '1:21.208', 81208),
	(905, 4, 24, 5, '1:21.583', 81583),
	(905, 4, 25, 5, '1:21.851', 81851),
	(905, 4, 26, 5, '1:55.025', 115025),
	(905, 4, 27, 5, '1:47.848', 107848),
	(905, 4, 28, 4, '2:10.707', 130707),
	(905, 4, 29, 4, '1:54.558', 114558),
	(905, 4, 30, 4, '1:52.954', 112954),
	(905, 4, 31, 4, '1:23.138', 83138),
	(905, 4, 32, 4, '1:21.989', 81989),
	(905, 4, 33, 4, '1:21.072', 81072),
	(905, 4, 34, 4, '1:20.912', 80912),
	(905, 4, 35, 4, '1:20.463', 80463),
	(905, 4, 36, 4, '1:20.399', 80399),
	(905, 4, 37, 4, '1:20.265', 80265),
	(905, 4, 38, 4, '1:20.033', 80033),
	(905, 4, 39, 4, '1:20.054', 80054),
	(905, 4, 40, 4, '1:20.348', 80348),
	(905, 4, 41, 4, '1:20.115', 80115),
	(905, 4, 42, 4, '1:20.235', 80235),
	(905, 4, 43, 4, '1:20.900', 80900),
	(905, 4, 44, 4, '1:20.443', 80443),
	(905, 4, 45, 4, '1:20.192', 80192),
	(905, 4, 46, 4, '1:20.168', 80168),
	(905, 4, 47, 4, '1:20.677', 80677),
	(905, 4, 48, 4, '1:20.191', 80191),
	(905, 4, 49, 4, '1:20.779', 80779),
	(905, 4, 50, 4, '1:20.360', 80360),
	(905, 4, 51, 4, '1:20.140', 80140),
	(905, 4, 52, 4, '1:20.653', 80653),
	(905, 4, 53, 4, '1:20.126', 80126),
	(905, 4, 54, 4, '1:19.727', 79727),
	(905, 4, 55, 4, '1:20.271', 80271),
	(905, 4, 56, 4, '1:20.176', 80176),
	(905, 4, 57, 4, '1:20.783', 80783),
	(905, 4, 58, 4, '1:20.493', 80493),
	(905, 4, 59, 4, '1:20.258', 80258),
	(905, 4, 60, 4, '1:20.252', 80252),
	(905, 4, 61, 4, '1:21.876', 81876),
	(905, 4, 62, 4, '1:21.607', 81607),
	(905, 4, 63, 4, '1:20.618', 80618),
	(905, 4, 64, 4, '1:21.606', 81606),
	(905, 4, 65, 4, '1:21.154', 81154),
	(905, 4, 66, 4, '1:20.591', 80591),
	(905, 4, 67, 4, '1:20.692', 80692),
	(905, 4, 68, 4, '1:20.247', 80247),
	(905, 4, 69, 4, '1:20.264', 80264),
	(905, 4, 70, 4, '1:21.839', 81839),
	(905, 4, 71, 4, '1:21.144', 81144),
	(905, 4, 72, 4, '1:21.072', 81072),
	(905, 4, 73, 4, '1:21.140', 81140),
	(905, 4, 74, 4, '1:21.846', 81846),
	(905, 4, 75, 4, '1:21.053', 81053),
	(905, 4, 76, 4, '1:21.962', 81962),
	(905, 4, 77, 4, '1:21.608', 81608),
	(905, 4, 78, 4, '1:22.785', 82785),
	(905, 8, 1, 4, '1:45.609', 105609),
	(905, 8, 2, 4, '2:03.398', 123398),
	(905, 8, 3, 3, '1:56.861', 116861),
	(905, 8, 4, 3, '1:23.236', 83236),
	(905, 8, 5, 3, '1:21.435', 81435),
	(905, 8, 6, 3, '1:20.997', 80997),
	(905, 8, 7, 3, '1:21.166', 81166),
	(905, 8, 8, 3, '1:21.014', 81014),
	(905, 8, 9, 3, '1:20.793', 80793),
	(905, 8, 10, 3, '1:20.900', 80900),
	(905, 8, 11, 3, '1:21.396', 81396),
	(905, 8, 12, 3, '1:21.468', 81468),
	(905, 8, 13, 3, '1:20.609', 80609),
	(905, 8, 14, 3, '1:20.772', 80772),
	(905, 8, 15, 3, '1:21.032', 81032),
	(905, 8, 16, 3, '1:21.085', 81085),
	(905, 8, 17, 3, '1:21.385', 81385),
	(905, 8, 18, 3, '1:21.274', 81274),
	(905, 8, 19, 3, '1:21.062', 81062),
	(905, 8, 20, 3, '1:21.756', 81756),
	(905, 8, 21, 3, '1:21.578', 81578),
	(905, 8, 22, 3, '1:21.872', 81872),
	(905, 8, 23, 3, '1:21.872', 81872),
	(905, 8, 24, 3, '1:22.126', 82126),
	(905, 8, 25, 3, '1:22.293', 82293),
	(905, 8, 26, 3, '1:51.399', 111399),
	(905, 8, 27, 3, '1:51.469', 111469),
	(905, 8, 28, 14, '2:23.719', 143719),
	(905, 8, 29, 13, '1:54.099', 114099),
	(905, 8, 30, 13, '1:51.067', 111067),
	(905, 8, 31, 13, '1:24.861', 84861),
	(905, 8, 32, 13, '1:23.834', 83834),
	(905, 8, 33, 13, '1:24.606', 84606),
	(905, 8, 34, 13, '1:22.318', 82318),
	(905, 8, 35, 12, '1:23.978', 83978),
	(905, 8, 36, 12, '1:20.822', 80822),
	(905, 8, 37, 11, '1:20.497', 80497),
	(905, 8, 38, 11, '1:21.453', 81453),
	(905, 8, 39, 11, '1:21.244', 81244),
	(905, 8, 40, 11, '1:21.448', 81448),
	(905, 8, 41, 11, '1:20.970', 80970),
	(905, 8, 42, 11, '1:20.996', 80996),
	(905, 8, 43, 11, '1:21.467', 81467),
	(905, 8, 44, 11, '1:21.415', 81415),
	(905, 8, 45, 10, '1:21.649', 81649),
	(905, 8, 46, 10, '1:21.896', 81896),
	(905, 8, 47, 10, '1:21.264', 81264),
	(905, 8, 48, 10, '1:21.793', 81793),
	(905, 8, 49, 10, '1:21.210', 81210),
	(905, 8, 50, 10, '1:20.972', 80972),
	(905, 8, 51, 10, '1:21.089', 81089),
	(905, 8, 52, 10, '1:21.708', 81708),
	(905, 8, 53, 10, '1:21.662', 81662),
	(905, 8, 54, 10, '1:21.710', 81710),
	(905, 8, 55, 10, '1:25.703', 85703),
	(905, 8, 56, 9, '1:23.280', 83280),
	(905, 8, 57, 9, '1:21.571', 81571),
	(905, 8, 58, 9, '1:21.491', 81491),
	(905, 8, 59, 9, '1:22.002', 82002),
	(905, 8, 60, 8, '1:23.110', 83110),
	(905, 8, 61, 8, '1:22.294', 82294),
	(905, 8, 62, 8, '1:20.521', 80521),
	(905, 8, 63, 8, '1:20.636', 80636),
	(905, 8, 64, 8, '1:20.148', 80148),
	(905, 8, 65, 8, '1:20.470', 80470),
	(905, 8, 66, 8, '1:20.716', 80716),
	(905, 8, 67, 8, '1:20.674', 80674),
	(905, 8, 68, 8, '1:21.480', 81480),
	(905, 8, 69, 8, '1:23.707', 83707),
	(905, 8, 70, 8, '1:21.851', 81851),
	(905, 8, 71, 8, '1:22.280', 82280),
	(905, 8, 72, 8, '1:26.768', 86768),
	(905, 8, 73, 12, '2:13.714', 133714),
	(905, 8, 74, 12, '1:23.450', 83450),
	(905, 8, 75, 12, '1:18.479', 78479),
	(905, 8, 76, 12, '1:18.736', 78736),
	(905, 8, 77, 12, '1:20.330', 80330),
	(905, 13, 1, 13, '1:56.563', 116563),
	(905, 13, 2, 13, '2:02.027', 122027),
	(905, 13, 3, 13, '1:52.299', 112299),
	(905, 13, 4, 12, '1:27.752', 87752),
	(905, 13, 5, 12, '1:23.712', 83712),
	(905, 13, 6, 12, '1:23.810', 83810),
	(905, 13, 7, 12, '1:24.000', 84000),
	(905, 13, 8, 12, '1:22.476', 82476),
	(905, 13, 9, 12, '1:22.895', 82895),
	(905, 13, 10, 11, '1:24.941', 84941),
	(905, 13, 11, 11, '1:22.359', 82359),
	(905, 13, 12, 11, '1:21.904', 81904),
	(905, 13, 13, 11, '1:21.887', 81887),
	(905, 13, 14, 11, '1:21.828', 81828),
	(905, 13, 15, 11, '1:22.006', 82006),
	(905, 13, 16, 11, '1:22.192', 82192),
	(905, 13, 17, 11, '1:21.885', 81885),
	(905, 13, 18, 11, '1:21.688', 81688),
	(905, 13, 19, 11, '1:21.234', 81234),
	(905, 13, 20, 11, '1:21.605', 81605),
	(905, 13, 21, 11, '1:21.697', 81697),
	(905, 13, 22, 11, '1:21.513', 81513),
	(905, 13, 23, 11, '1:21.476', 81476),
	(905, 13, 24, 11, '1:21.606', 81606),
	(905, 13, 25, 10, '1:24.806', 84806),
	(905, 13, 26, 6, '1:38.807', 98807),
	(905, 13, 27, 6, '1:36.556', 96556),
	(905, 13, 28, 5, '2:09.857', 129857),
	(905, 13, 29, 5, '1:54.785', 114785),
	(905, 13, 30, 5, '1:52.360', 112360),
	(905, 13, 31, 5, '1:23.578', 83578),
	(905, 13, 32, 5, '1:22.224', 82224),
	(905, 13, 33, 5, '1:21.606', 81606),
	(905, 13, 34, 5, '1:21.470', 81470),
	(905, 13, 35, 5, '1:21.175', 81175),
	(905, 13, 36, 5, '1:20.961', 80961),
	(905, 13, 37, 5, '1:21.060', 81060),
	(905, 13, 38, 5, '1:21.485', 81485),
	(905, 13, 39, 5, '1:21.427', 81427),
	(905, 13, 40, 5, '1:20.783', 80783),
	(905, 13, 41, 5, '1:21.082', 81082),
	(905, 13, 42, 5, '1:21.369', 81369),
	(905, 13, 43, 5, '1:21.601', 81601),
	(905, 13, 44, 5, '1:21.992', 81992),
	(905, 13, 45, 11, '1:38.715', 98715),
	(905, 13, 46, 11, '1:24.090', 84090),
	(905, 13, 47, 11, '1:20.661', 80661),
	(905, 13, 48, 11, '1:20.314', 80314),
	(905, 13, 49, 11, '1:20.831', 80831),
	(905, 13, 50, 11, '1:20.945', 80945),
	(905, 13, 51, 11, '1:20.639', 80639),
	(905, 13, 52, 11, '1:21.593', 81593),
	(905, 13, 53, 11, '1:21.383', 81383),
	(905, 13, 54, 11, '1:22.129', 82129),
	(905, 13, 55, 11, '1:23.916', 83916),
	(905, 13, 56, 10, '1:24.015', 84015),
	(905, 13, 57, 10, '1:21.799', 81799),
	(905, 13, 58, 10, '1:21.683', 81683),
	(905, 13, 59, 10, '1:21.779', 81779),
	(905, 13, 60, 9, '1:22.385', 82385),
	(905, 13, 61, 9, '1:22.637', 82637),
	(905, 13, 62, 9, '1:21.372', 81372),
	(905, 13, 63, 9, '1:20.609', 80609),
	(905, 13, 64, 9, '1:20.809', 80809),
	(905, 13, 65, 9, '1:23.059', 83059),
	(905, 13, 66, 9, '1:24.830', 84830),
	(905, 13, 67, 9, '1:23.000', 83000),
	(905, 13, 68, 9, '1:20.722', 80722),
	(905, 13, 69, 9, '1:21.202', 81202),
	(905, 13, 70, 9, '1:24.921', 84921),
	(905, 13, 71, 9, '1:21.354', 81354),
	(905, 13, 72, 9, '1:20.952', 80952),
	(905, 13, 73, 7, '1:22.188', 82188),
	(905, 13, 74, 7, '1:21.537', 81537),
	(905, 13, 75, 7, '1:21.861', 81861),
	(905, 13, 76, 7, '1:23.122', 83122),
	(905, 13, 77, 7, '1:24.091', 84091),
	(905, 16, 1, 20, '2:25.066', 145066),
	(905, 16, 2, 20, '1:44.523', 104523),
	(905, 16, 3, 20, '1:47.029', 107029),
	(905, 16, 4, 19, '1:28.976', 88976),
	(905, 16, 5, 19, '1:25.705', 85705),
	(905, 16, 6, 19, '1:24.913', 84913),
	(905, 16, 7, 19, '1:25.215', 85215),
	(905, 16, 8, 19, '1:24.680', 84680),
	(905, 16, 9, 18, '1:23.785', 83785),
	(905, 16, 10, 18, '1:23.416', 83416),
	(905, 16, 11, 16, '1:22.892', 82892),
	(905, 16, 12, 16, '1:21.906', 81906),
	(905, 16, 13, 16, '1:22.323', 82323),
	(905, 16, 14, 16, '1:23.653', 83653),
	(905, 16, 15, 16, '1:24.135', 84135),
	(905, 16, 16, 15, '1:24.987', 84987),
	(905, 16, 17, 15, '1:22.177', 82177),
	(905, 16, 18, 15, '1:21.945', 81945),
	(905, 16, 19, 15, '1:21.785', 81785),
	(905, 16, 20, 15, '1:21.888', 81888),
	(905, 16, 21, 15, '1:22.426', 82426),
	(905, 16, 22, 15, '1:22.138', 82138),
	(905, 16, 23, 15, '1:21.761', 81761),
	(905, 18, 1, 11, '1:53.876', 113876),
	(905, 18, 2, 11, '2:02.487', 122487),
	(905, 18, 3, 11, '1:53.218', 113218),
	(905, 18, 4, 10, '1:25.968', 85968),
	(905, 18, 5, 10, '1:24.030', 84030),
	(905, 18, 6, 10, '1:24.348', 84348),
	(905, 18, 7, 10, '1:23.076', 83076),
	(905, 18, 8, 10, '1:22.247', 82247),
	(905, 18, 9, 9, '1:22.769', 82769),
	(905, 18, 10, 9, '1:22.121', 82121),
	(905, 18, 11, 9, '1:21.681', 81681),
	(905, 18, 12, 9, '1:22.030', 82030),
	(905, 18, 13, 9, '1:21.892', 81892),
	(905, 18, 14, 9, '1:21.958', 81958),
	(905, 18, 15, 9, '1:22.172', 82172),
	(905, 18, 16, 9, '1:21.797', 81797),
	(905, 18, 17, 9, '1:21.755', 81755),
	(905, 18, 18, 9, '1:22.047', 82047),
	(905, 18, 19, 9, '1:21.988', 81988),
	(905, 18, 20, 9, '1:21.710', 81710),
	(905, 18, 21, 9, '1:21.948', 81948),
	(905, 18, 22, 9, '1:21.555', 81555),
	(905, 18, 23, 9, '1:21.840', 81840),
	(905, 18, 24, 9, '1:21.478', 81478),
	(905, 18, 25, 11, '1:41.660', 101660),
	(905, 18, 26, 10, '1:39.884', 99884),
	(905, 18, 27, 10, '1:38.484', 98484),
	(905, 18, 28, 9, '1:58.633', 118633),
	(905, 18, 29, 9, '1:55.007', 115007),
	(905, 18, 30, 9, '1:52.164', 112164),
	(905, 18, 31, 9, '1:24.517', 84517),
	(905, 18, 32, 9, '1:24.173', 84173),
	(905, 18, 33, 9, '1:22.556', 82556),
	(905, 18, 34, 9, '1:22.090', 82090),
	(905, 18, 35, 9, '1:21.556', 81556),
	(905, 18, 36, 9, '1:21.264', 81264),
	(905, 18, 37, 8, '1:21.968', 81968),
	(905, 18, 38, 8, '1:21.546', 81546),
	(905, 18, 39, 8, '1:21.698', 81698),
	(905, 18, 40, 8, '1:21.276', 81276),
	(905, 18, 41, 8, '1:21.192', 81192),
	(905, 18, 42, 8, '1:21.047', 81047),
	(905, 18, 43, 8, '1:21.690', 81690),
	(905, 18, 44, 8, '1:21.498', 81498),
	(905, 18, 45, 7, '1:21.431', 81431),
	(905, 18, 46, 7, '1:21.059', 81059),
	(905, 18, 47, 7, '1:21.619', 81619),
	(905, 18, 48, 7, '1:21.119', 81119),
	(905, 18, 49, 7, '1:21.861', 81861),
	(905, 18, 50, 7, '1:21.424', 81424),
	(905, 18, 51, 7, '1:21.477', 81477),
	(905, 18, 52, 7, '1:21.435', 81435),
	(905, 18, 53, 7, '1:21.482', 81482),
	(905, 18, 54, 7, '1:21.551', 81551),
	(905, 18, 55, 7, '1:21.308', 81308),
	(905, 18, 56, 7, '1:21.468', 81468),
	(905, 18, 57, 7, '1:22.797', 82797),
	(905, 18, 58, 7, '1:21.344', 81344),
	(905, 18, 59, 7, '1:21.347', 81347),
	(905, 18, 60, 7, '1:21.747', 81747),
	(905, 18, 61, 7, '1:22.664', 82664),
	(905, 18, 62, 7, '1:22.014', 82014),
	(905, 18, 63, 7, '1:21.632', 81632),
	(905, 18, 64, 7, '1:21.921', 81921),
	(905, 18, 65, 7, '1:21.804', 81804),
	(905, 18, 66, 7, '1:22.244', 82244),
	(905, 18, 67, 7, '1:22.200', 82200),
	(905, 18, 68, 7, '1:23.505', 83505),
	(905, 18, 69, 7, '1:21.761', 81761),
	(905, 18, 70, 7, '1:23.908', 83908),
	(905, 18, 71, 7, '1:22.322', 82322),
	(905, 18, 72, 6, '1:24.642', 84642),
	(905, 18, 73, 6, '1:21.645', 81645),
	(905, 18, 74, 6, '1:26.347', 86347),
	(905, 18, 75, 6, '1:23.645', 83645),
	(905, 18, 76, 6, '1:24.228', 84228),
	(905, 18, 77, 6, '1:23.927', 83927),
	(905, 20, 1, 3, '1:44.210', 104210),
	(905, 20, 2, 3, '2:02.788', 122788),
	(905, 20, 3, 5, '1:59.505', 119505),
	(905, 20, 4, 20, '2:41.140', 161140),
	(905, 20, 5, 20, '1:34.569', 94569),
	(905, 154, 1, 19, '2:17.410', 137410),
	(905, 154, 2, 19, '1:49.291', 109291),
	(905, 154, 3, 19, '1:49.800', 109800),
	(905, 154, 4, 18, '1:28.741', 88741),
	(905, 154, 5, 18, '1:25.847', 85847),
	(905, 154, 6, 18, '1:24.841', 84841),
	(905, 154, 7, 18, '1:25.158', 85158),
	(905, 154, 8, 18, '1:24.581', 84581),
	(905, 154, 9, 19, '1:26.114', 86114),
	(905, 154, 10, 19, '1:23.527', 83527),
	(905, 154, 11, 18, '1:23.705', 83705),
	(905, 154, 12, 18, '1:23.550', 83550),
	(905, 154, 13, 18, '1:24.215', 84215),
	(905, 154, 14, 18, '1:23.440', 83440),
	(905, 154, 15, 18, '1:23.734', 83734),
	(905, 154, 16, 18, '1:23.477', 83477),
	(905, 154, 17, 18, '1:23.518', 83518),
	(905, 154, 18, 18, '1:23.507', 83507),
	(905, 154, 19, 18, '1:23.269', 83269),
	(905, 154, 20, 18, '1:23.347', 83347),
	(905, 154, 21, 18, '1:23.780', 83780),
	(905, 154, 22, 18, '1:23.161', 83161),
	(905, 154, 23, 18, '1:44.376', 104376),
	(905, 154, 24, 16, '1:25.733', 85733),
	(905, 154, 25, 15, '1:37.663', 97663),
	(905, 154, 26, 15, '1:50.565', 110565),
	(905, 154, 27, 15, '1:45.601', 105601),
	(905, 154, 28, 15, '1:26.546', 86546),
	(905, 154, 29, 15, '1:24.855', 84855),
	(905, 154, 30, 15, '1:38.297', 98297),
	(905, 154, 31, 15, '1:23.788', 83788),
	(905, 154, 32, 15, '1:23.285', 83285),
	(905, 154, 33, 15, '1:24.516', 84516),
	(905, 154, 34, 15, '1:22.899', 82899),
	(905, 154, 35, 15, '1:24.245', 84245),
	(905, 154, 36, 15, '1:24.403', 84403),
	(905, 154, 37, 15, '1:24.016', 84016),
	(905, 154, 38, 15, '1:23.889', 83889),
	(905, 154, 39, 14, '1:23.095', 83095),
	(905, 154, 40, 14, '1:21.229', 81229),
	(905, 154, 41, 14, '1:21.186', 81186),
	(905, 154, 42, 14, '1:21.332', 81332),
	(905, 154, 43, 14, '1:21.469', 81469),
	(905, 154, 44, 14, '1:21.135', 81135),
	(905, 154, 45, 14, '1:21.119', 81119),
	(905, 154, 46, 14, '1:21.119', 81119),
	(905, 154, 47, 14, '1:21.743', 81743),
	(905, 154, 48, 14, '1:21.181', 81181),
	(905, 154, 49, 14, '1:21.480', 81480),
	(905, 154, 50, 14, '1:21.810', 81810),
	(905, 154, 51, 13, '1:22.040', 82040),
	(905, 154, 52, 13, '1:21.478', 81478),
	(905, 154, 53, 13, '1:20.979', 80979),
	(905, 154, 54, 13, '1:21.326', 81326),
	(905, 154, 55, 13, '1:21.153', 81153),
	(905, 154, 56, 12, '1:22.237', 82237),
	(905, 154, 57, 12, '1:21.899', 81899),
	(905, 154, 58, 12, '1:21.677', 81677),
	(905, 154, 59, 12, '1:22.189', 82189),
	(905, 154, 60, 11, '1:29.483', 89483),
	(905, 154, 61, 11, '1:23.106', 83106),
	(905, 154, 62, 11, '1:21.724', 81724),
	(905, 154, 63, 11, '1:21.439', 81439),
	(905, 154, 64, 11, '1:23.570', 83570),
	(905, 154, 65, 11, '1:21.097', 81097),
	(905, 154, 66, 11, '1:21.387', 81387),
	(905, 154, 67, 11, '1:21.530', 81530),
	(905, 154, 68, 11, '1:21.439', 81439),
	(905, 154, 69, 11, '1:22.328', 82328),
	(905, 154, 70, 11, '1:22.490', 82490),
	(905, 154, 71, 11, '1:22.588', 82588),
	(905, 154, 72, 11, '1:24.009', 84009),
	(905, 154, 73, 9, '1:22.814', 82814),
	(905, 154, 74, 9, '1:23.242', 83242),
	(905, 154, 75, 9, '1:23.033', 83033),
	(905, 154, 76, 9, '1:22.746', 82746),
	(905, 154, 77, 9, '1:23.003', 83003),
	(905, 155, 1, 15, '2:01.226', 121226),
	(905, 155, 2, 15, '1:59.814', 119814),
	(905, 155, 3, 15, '1:51.720', 111720),
	(905, 155, 4, 14, '1:27.724', 87724),
	(905, 155, 5, 14, '1:24.257', 84257),
	(905, 155, 6, 14, '1:24.610', 84610),
	(905, 155, 7, 14, '1:23.727', 83727),
	(905, 155, 8, 14, '1:23.477', 83477),
	(905, 155, 9, 14, '1:23.186', 83186),
	(905, 155, 10, 14, '1:22.832', 82832),
	(905, 155, 11, 13, '1:24.967', 84967),
	(905, 155, 12, 13, '1:22.922', 82922),
	(905, 155, 13, 13, '1:22.619', 82619),
	(905, 155, 14, 13, '1:22.851', 82851),
	(905, 155, 15, 13, '1:22.675', 82675),
	(905, 155, 16, 13, '1:22.425', 82425),
	(905, 155, 17, 13, '1:23.051', 83051),
	(905, 155, 18, 13, '1:22.540', 82540),
	(905, 155, 19, 13, '1:22.593', 82593),
	(905, 155, 20, 13, '1:23.785', 83785),
	(905, 155, 21, 13, '1:22.800', 82800),
	(905, 155, 22, 13, '1:23.311', 83311),
	(905, 155, 23, 13, '1:22.951', 82951),
	(905, 155, 24, 13, '1:23.173', 83173),
	(905, 155, 25, 13, '1:46.538', 106538),
	(905, 155, 26, 13, '1:40.412', 100412),
	(905, 155, 27, 13, '1:28.361', 88361),
	(905, 155, 28, 12, '1:40.951', 100951),
	(905, 155, 29, 12, '1:55.244', 115244),
	(905, 155, 30, 12, '1:51.051', 111051),
	(905, 155, 31, 12, '1:25.395', 85395),
	(905, 155, 32, 12, '1:23.739', 83739),
	(905, 155, 33, 12, '1:24.516', 84516),
	(905, 155, 34, 12, '1:22.616', 82616),
	(905, 155, 35, 14, '1:26.162', 86162),
	(905, 155, 36, 14, '1:24.261', 84261),
	(905, 155, 37, 14, '1:24.133', 84133),
	(905, 155, 38, 14, '1:23.860', 83860),
	(905, 155, 39, 16, '1:26.062', 86062),
	(905, 155, 40, 16, '1:24.980', 84980),
	(905, 155, 41, 16, '1:24.188', 84188),
	(905, 155, 42, 16, '1:24.266', 84266),
	(905, 155, 43, 16, '1:23.862', 83862),
	(905, 155, 44, 16, '1:24.105', 84105),
	(905, 155, 45, 16, '1:24.634', 84634),
	(905, 155, 46, 16, '1:27.162', 87162),
	(905, 155, 47, 16, '1:24.279', 84279),
	(905, 155, 48, 16, '1:25.671', 85671),
	(905, 155, 49, 16, '1:26.738', 86738),
	(905, 155, 50, 16, '1:24.249', 84249),
	(905, 155, 51, 15, '1:24.334', 84334),
	(905, 155, 52, 15, '1:24.634', 84634),
	(905, 155, 53, 15, '1:24.512', 84512),
	(905, 155, 54, 15, '1:24.650', 84650),
	(905, 155, 55, 15, '1:25.775', 85775),
	(905, 155, 56, 14, '1:29.778', 89778),
	(905, 155, 57, 14, '1:24.800', 84800),
	(905, 155, 58, 14, '1:25.496', 85496),
	(905, 155, 59, 14, '1:28.637', 88637),
	(905, 155, 60, 13, '1:31.499', 91499),
	(905, 155, 61, 13, '1:30.519', 90519),
	(905, 155, 62, 13, '1:45.213', 105213),
	(905, 155, 63, 13, '1:30.914', 90914),
	(905, 155, 64, 13, '1:22.735', 82735),
	(905, 155, 65, 13, '1:22.872', 82872),
	(905, 155, 66, 13, '1:24.081', 84081),
	(905, 155, 67, 13, '1:23.814', 83814),
	(905, 155, 68, 13, '1:23.690', 83690),
	(905, 155, 69, 13, '1:23.418', 83418),
	(905, 155, 70, 13, '1:24.167', 84167),
	(905, 155, 71, 13, '1:24.137', 84137),
	(905, 155, 72, 13, '1:26.502', 86502),
	(905, 155, 73, 13, '1:23.254', 83254),
	(905, 155, 74, 13, '1:27.424', 87424),
	(905, 155, 75, 13, '1:26.757', 86757),
	(905, 807, 1, 10, '1:52.518', 112518),
	(905, 807, 2, 10, '2:02.647', 122647),
	(905, 807, 3, 10, '1:53.924', 113924),
	(905, 807, 4, 9, '1:25.666', 85666),
	(905, 807, 5, 9, '1:23.866', 83866),
	(905, 807, 6, 9, '1:24.679', 84679),
	(905, 807, 7, 9, '1:22.871', 82871),
	(905, 807, 8, 9, '1:22.375', 82375),
	(905, 807, 9, 8, '1:22.658', 82658),
	(905, 807, 10, 8, '1:22.381', 82381),
	(905, 807, 11, 8, '1:21.623', 81623),
	(905, 807, 12, 8, '1:21.754', 81754),
	(905, 807, 13, 8, '1:21.783', 81783),
	(905, 807, 14, 8, '1:22.085', 82085),
	(905, 807, 15, 8, '1:22.006', 82006),
	(905, 807, 16, 8, '1:21.789', 81789),
	(905, 807, 17, 8, '1:21.659', 81659),
	(905, 807, 18, 8, '1:21.917', 81917),
	(905, 807, 19, 8, '1:22.206', 82206),
	(905, 807, 20, 8, '1:21.595', 81595),
	(905, 807, 21, 8, '1:21.653', 81653),
	(905, 807, 22, 8, '1:21.516', 81516),
	(905, 807, 23, 8, '1:21.902', 81902),
	(905, 807, 24, 8, '1:21.718', 81718),
	(905, 807, 25, 8, '1:23.617', 83617),
	(905, 807, 26, 9, '1:56.657', 116657),
	(905, 807, 27, 9, '1:38.255', 98255),
	(905, 807, 28, 8, '2:00.268', 120268),
	(905, 807, 29, 8, '1:55.135', 115135),
	(905, 807, 30, 8, '1:51.896', 111896),
	(905, 807, 31, 8, '1:24.394', 84394),
	(905, 807, 32, 7, '1:23.638', 83638),
	(905, 807, 33, 7, '1:21.259', 81259),
	(905, 807, 34, 7, '1:21.544', 81544),
	(905, 807, 35, 7, '1:21.389', 81389),
	(905, 807, 36, 7, '1:21.506', 81506),
	(905, 807, 37, 6, '1:21.227', 81227),
	(905, 807, 38, 6, '1:20.767', 80767),
	(905, 807, 39, 6, '1:20.988', 80988),
	(905, 807, 40, 6, '1:21.206', 81206),
	(905, 807, 41, 6, '1:20.791', 80791),
	(905, 807, 42, 6, '1:20.985', 80985),
	(905, 807, 43, 6, '1:21.243', 81243),
	(905, 807, 44, 6, '1:21.444', 81444),
	(905, 807, 45, 5, '1:21.362', 81362),
	(905, 807, 46, 5, '1:21.609', 81609),
	(905, 807, 47, 5, '1:21.427', 81427),
	(905, 807, 48, 5, '1:21.169', 81169),
	(905, 807, 49, 5, '1:21.164', 81164),
	(905, 807, 50, 5, '1:21.944', 81944),
	(905, 807, 51, 5, '1:21.346', 81346),
	(905, 807, 52, 5, '1:21.628', 81628),
	(905, 807, 53, 5, '1:21.906', 81906),
	(905, 807, 54, 5, '1:21.669', 81669),
	(905, 807, 55, 5, '1:21.619', 81619),
	(905, 807, 56, 5, '1:22.761', 82761),
	(905, 807, 57, 5, '1:22.948', 82948),
	(905, 807, 58, 5, '1:21.607', 81607),
	(905, 807, 59, 5, '1:21.807', 81807),
	(905, 807, 60, 5, '1:21.907', 81907),
	(905, 807, 61, 5, '1:22.600', 82600),
	(905, 807, 62, 5, '1:22.391', 82391),
	(905, 807, 63, 5, '1:22.285', 82285),
	(905, 807, 64, 5, '1:22.110', 82110),
	(905, 807, 65, 5, '1:22.478', 82478),
	(905, 807, 66, 5, '1:22.412', 82412),
	(905, 807, 67, 5, '1:22.268', 82268),
	(905, 807, 68, 5, '1:22.289', 82289),
	(905, 807, 69, 5, '1:23.089', 83089),
	(905, 807, 70, 5, '1:22.724', 82724),
	(905, 807, 71, 5, '1:23.174', 83174),
	(905, 807, 72, 5, '1:24.313', 84313),
	(905, 807, 73, 5, '1:23.071', 83071),
	(905, 807, 74, 5, '1:26.606', 86606),
	(905, 807, 75, 5, '1:23.537', 83537),
	(905, 807, 76, 5, '1:24.165', 84165),
	(905, 807, 77, 5, '1:24.195', 84195),
	(905, 817, 1, 5, '1:46.781', 106781),
	(905, 817, 2, 5, '2:03.578', 123578),
	(905, 817, 3, 4, '1:55.908', 115908),
	(905, 817, 4, 4, '1:23.455', 83455),
	(905, 817, 5, 4, '1:21.761', 81761),
	(905, 817, 6, 4, '1:21.292', 81292),
	(905, 817, 7, 4, '1:22.523', 82523),
	(905, 817, 8, 4, '1:21.715', 81715),
	(905, 817, 9, 4, '1:21.268', 81268),
	(905, 817, 10, 4, '1:21.363', 81363),
	(905, 817, 11, 4, '1:20.921', 80921),
	(905, 817, 12, 4, '1:20.524', 80524),
	(905, 817, 13, 4, '1:21.495', 81495),
	(905, 817, 14, 4, '1:21.018', 81018),
	(905, 817, 15, 4, '1:21.094', 81094),
	(905, 817, 16, 4, '1:20.648', 80648),
	(905, 817, 17, 4, '1:20.613', 80613),
	(905, 817, 18, 4, '1:20.996', 80996),
	(905, 817, 19, 4, '1:21.002', 81002),
	(905, 817, 20, 4, '1:21.548', 81548),
	(905, 817, 21, 4, '1:21.455', 81455),
	(905, 817, 22, 4, '1:20.902', 80902),
	(905, 817, 23, 4, '1:21.500', 81500),
	(905, 817, 24, 4, '1:21.885', 81885),
	(905, 817, 25, 4, '1:22.827', 82827),
	(905, 817, 26, 4, '1:52.409', 112409),
	(905, 817, 27, 4, '1:51.682', 111682),
	(905, 817, 28, 3, '2:10.769', 130769),
	(905, 817, 29, 3, '1:54.669', 114669),
	(905, 817, 30, 3, '1:53.190', 113190),
	(905, 817, 31, 3, '1:22.176', 82176),
	(905, 817, 32, 3, '1:21.383', 81383),
	(905, 817, 33, 3, '1:20.731', 80731),
	(905, 817, 34, 3, '1:21.111', 81111),
	(905, 817, 35, 3, '1:20.613', 80613),
	(905, 817, 36, 3, '1:19.930', 79930),
	(905, 817, 37, 3, '1:20.081', 80081),
	(905, 817, 38, 3, '1:20.309', 80309),
	(905, 817, 39, 3, '1:20.641', 80641),
	(905, 817, 40, 3, '1:20.431', 80431),
	(905, 817, 41, 3, '1:20.349', 80349),
	(905, 817, 42, 3, '1:20.207', 80207),
	(905, 817, 43, 3, '1:20.413', 80413),
	(905, 817, 44, 3, '1:20.314', 80314),
	(905, 817, 45, 3, '1:20.156', 80156),
	(905, 817, 46, 3, '1:20.126', 80126),
	(905, 817, 47, 3, '1:20.045', 80045),
	(905, 817, 48, 3, '1:20.696', 80696),
	(905, 817, 49, 3, '1:20.995', 80995),
	(905, 817, 50, 3, '1:20.033', 80033),
	(905, 817, 51, 3, '1:19.839', 79839),
	(905, 817, 52, 3, '1:20.399', 80399),
	(905, 817, 53, 3, '1:20.121', 80121),
	(905, 817, 54, 3, '1:20.178', 80178),
	(905, 817, 55, 3, '1:19.497', 79497),
	(905, 817, 56, 3, '1:19.656', 79656),
	(905, 817, 57, 3, '1:21.495', 81495),
	(905, 817, 58, 3, '1:19.757', 79757),
	(905, 817, 59, 3, '1:19.505', 79505),
	(905, 817, 60, 3, '1:19.388', 79388),
	(905, 817, 61, 3, '1:20.469', 80469),
	(905, 817, 62, 3, '1:21.361', 81361),
	(905, 817, 63, 3, '1:20.358', 80358),
	(905, 817, 64, 3, '1:19.316', 79316),
	(905, 817, 65, 3, '1:20.062', 80062),
	(905, 817, 66, 3, '1:19.703', 79703),
	(905, 817, 67, 3, '1:19.951', 79951),
	(905, 817, 68, 3, '1:19.534', 79534),
	(905, 817, 69, 3, '1:19.611', 79611),
	(905, 817, 70, 3, '1:19.252', 79252),
	(905, 817, 71, 3, '1:19.382', 79382),
	(905, 817, 72, 3, '1:19.604', 79604),
	(905, 817, 73, 3, '1:20.834', 80834),
	(905, 817, 74, 3, '1:22.048', 82048),
	(905, 817, 75, 3, '1:21.351', 81351),
	(905, 817, 76, 3, '1:20.803', 80803),
	(905, 817, 77, 3, '1:21.013', 81013),
	(905, 817, 78, 3, '1:21.257', 81257),
	(905, 818, 1, 8, '1:50.138', 110138),
	(905, 818, 2, 8, '2:03.257', 123257),
	(905, 818, 3, 8, '1:54.889', 114889),
	(905, 818, 4, 7, '1:25.127', 85127),
	(905, 818, 5, 7, '1:23.477', 83477),
	(905, 818, 6, 7, '1:25.106', 85106),
	(905, 818, 7, 7, '1:21.780', 81780),
	(905, 818, 8, 7, '1:21.848', 81848),
	(905, 818, 9, 7, '1:21.788', 81788),
	(905, 818, 10, 7, '1:21.755', 81755),
	(905, 818, 11, 7, '1:21.524', 81524),
	(905, 818, 12, 7, '1:21.556', 81556),
	(905, 818, 13, 7, '1:21.379', 81379),
	(905, 818, 14, 7, '1:21.579', 81579),
	(905, 818, 15, 7, '1:21.803', 81803),
	(905, 818, 16, 7, '1:22.021', 82021),
	(905, 818, 17, 7, '1:21.811', 81811),
	(905, 818, 18, 7, '1:22.089', 82089),
	(905, 818, 19, 7, '1:22.115', 82115),
	(905, 818, 20, 7, '1:21.958', 81958),
	(905, 818, 21, 7, '1:21.754', 81754),
	(905, 818, 22, 7, '1:22.174', 82174),
	(905, 818, 23, 7, '1:21.873', 81873),
	(905, 818, 24, 7, '1:21.813', 81813),
	(905, 818, 25, 7, '1:22.895', 82895),
	(905, 818, 26, 7, '1:56.729', 116729),
	(905, 818, 27, 7, '1:40.218', 100218),
	(905, 818, 28, 6, '2:01.472', 121472),
	(905, 818, 29, 6, '1:55.703', 115703),
	(905, 818, 30, 7, '1:52.931', 112931),
	(905, 818, 31, 7, '1:23.842', 83842),
	(905, 818, 32, 6, '1:22.950', 82950),
	(905, 818, 33, 6, '1:21.588', 81588),
	(905, 818, 34, 6, '1:21.661', 81661),
	(905, 818, 35, 6, '1:21.083', 81083),
	(905, 818, 36, 6, '1:21.477', 81477),
	(905, 818, 37, 12, '1:33.149', 93149),
	(905, 818, 38, 13, '1:25.347', 85347),
	(905, 818, 39, 13, '1:22.276', 82276),
	(905, 818, 40, 13, '1:21.461', 81461),
	(905, 818, 41, 13, '1:21.403', 81403),
	(905, 818, 42, 13, '1:21.552', 81552),
	(905, 818, 43, 13, '1:21.640', 81640),
	(905, 818, 44, 13, '1:21.426', 81426),
	(905, 818, 45, 13, '1:21.333', 81333),
	(905, 818, 46, 13, '1:22.308', 82308),
	(905, 818, 47, 13, '1:21.805', 81805),
	(905, 818, 48, 13, '1:22.057', 82057),
	(905, 818, 49, 13, '1:21.594', 81594),
	(905, 818, 50, 13, '1:22.599', 82599),
	(905, 820, 1, 17, '2:03.311', 123311),
	(905, 820, 2, 17, '2:00.674', 120674),
	(905, 820, 3, 17, '1:50.251', 110251),
	(905, 820, 4, 16, '1:28.929', 88929),
	(905, 820, 5, 16, '1:25.508', 85508),
	(905, 820, 6, 16, '1:24.892', 84892),
	(905, 820, 7, 16, '1:24.045', 84045),
	(905, 820, 8, 16, '1:23.948', 83948),
	(905, 820, 9, 16, '1:23.660', 83660),
	(905, 820, 10, 16, '1:23.631', 83631),
	(905, 820, 11, 15, '1:23.755', 83755),
	(905, 820, 12, 15, '1:23.424', 83424),
	(905, 820, 13, 15, '1:23.741', 83741),
	(905, 820, 14, 15, '1:23.986', 83986),
	(905, 820, 15, 15, '1:24.156', 84156),
	(905, 820, 16, 16, '1:26.304', 86304),
	(905, 820, 17, 16, '1:23.631', 83631),
	(905, 820, 18, 16, '1:23.360', 83360),
	(905, 820, 19, 16, '1:23.618', 83618),
	(905, 820, 20, 16, '1:23.315', 83315),
	(905, 820, 21, 16, '1:23.522', 83522),
	(905, 820, 22, 16, '1:23.152', 83152),
	(905, 820, 23, 16, '1:23.514', 83514),
	(905, 820, 24, 17, '1:50.933', 110933),
	(905, 820, 25, 17, '1:41.295', 101295),
	(905, 820, 26, 17, '1:50.471', 110471),
	(905, 820, 27, 17, '2:35.458', 155458),
	(905, 820, 28, 17, '1:43.200', 103200),
	(905, 820, 29, 17, '1:51.263', 111263),
	(905, 820, 30, 17, '1:27.960', 87960),
	(905, 820, 31, 17, '1:23.269', 83269),
	(905, 820, 32, 17, '1:23.475', 83475),
	(905, 820, 33, 17, '1:23.203', 83203),
	(905, 820, 34, 17, '1:23.197', 83197),
	(905, 820, 35, 17, '1:24.993', 84993),
	(905, 820, 36, 17, '1:23.483', 83483),
	(905, 820, 37, 17, '1:23.705', 83705),
	(905, 820, 38, 17, '1:24.807', 84807),
	(905, 820, 39, 17, '1:25.096', 85096),
	(905, 820, 40, 17, '1:23.894', 83894),
	(905, 820, 41, 17, '1:24.431', 84431),
	(905, 820, 42, 17, '1:23.923', 83923),
	(905, 820, 43, 17, '1:23.806', 83806),
	(905, 820, 44, 17, '1:24.817', 84817),
	(905, 820, 45, 17, '1:27.286', 87286),
	(905, 820, 46, 17, '1:24.381', 84381),
	(905, 820, 47, 17, '1:27.508', 87508),
	(905, 820, 48, 17, '1:25.798', 85798),
	(905, 820, 49, 17, '1:23.745', 83745),
	(905, 820, 50, 17, '1:24.238', 84238),
	(905, 820, 51, 16, '1:24.256', 84256),
	(905, 820, 52, 16, '1:24.477', 84477),
	(905, 820, 53, 16, '1:24.706', 84706),
	(905, 820, 54, 16, '1:28.060', 88060),
	(905, 820, 55, 16, '1:27.715', 87715),
	(905, 820, 56, 15, '1:24.759', 84759),
	(905, 820, 57, 15, '1:31.090', 91090),
	(905, 820, 58, 15, '1:31.397', 91397),
	(905, 820, 59, 15, '1:27.017', 87017),
	(905, 820, 60, 14, '1:26.283', 86283),
	(905, 820, 61, 14, '1:28.202', 88202),
	(905, 820, 62, 14, '1:23.154', 83154),
	(905, 820, 63, 14, '1:22.119', 82119),
	(905, 820, 64, 14, '1:23.721', 83721),
	(905, 820, 65, 14, '1:23.478', 83478),
	(905, 820, 66, 14, '1:42.521', 102521),
	(905, 820, 67, 14, '1:25.980', 85980),
	(905, 820, 68, 14, '1:21.075', 81075),
	(905, 820, 69, 14, '1:20.579', 80579),
	(905, 820, 70, 14, '1:20.836', 80836),
	(905, 820, 71, 14, '1:21.747', 81747),
	(905, 820, 72, 14, '1:21.429', 81429),
	(905, 820, 73, 14, '1:20.644', 80644),
	(905, 820, 74, 14, '1:21.527', 81527),
	(905, 820, 75, 14, '1:21.098', 81098),
	(905, 821, 1, 14, '1:57.991', 117991),
	(905, 821, 2, 14, '2:01.948', 121948),
	(905, 821, 3, 14, '1:51.679', 111679),
	(905, 821, 4, 13, '1:27.626', 87626),
	(905, 821, 5, 13, '1:23.670', 83670),
	(905, 821, 6, 13, '1:23.890', 83890),
	(905, 821, 7, 13, '1:24.164', 84164),
	(905, 821, 8, 13, '1:22.554', 82554),
	(905, 821, 9, 13, '1:22.819', 82819),
	(905, 821, 10, 12, '1:24.640', 84640),
	(905, 821, 11, 12, '1:22.724', 82724),
	(905, 821, 12, 12, '1:22.124', 82124),
	(905, 821, 13, 12, '1:21.985', 81985),
	(905, 821, 14, 12, '1:22.046', 82046),
	(905, 821, 15, 12, '1:22.248', 82248),
	(905, 821, 16, 12, '1:22.010', 82010),
	(905, 821, 17, 12, '1:21.984', 81984),
	(905, 821, 18, 12, '1:21.770', 81770),
	(905, 821, 19, 12, '1:21.697', 81697),
	(905, 821, 20, 12, '1:22.449', 82449),
	(905, 821, 21, 12, '1:22.012', 82012),
	(905, 821, 22, 12, '1:22.386', 82386),
	(905, 821, 23, 12, '1:22.678', 82678),
	(905, 821, 24, 12, '1:22.261', 82261),
	(905, 821, 25, 12, '1:41.777', 101777),
	(905, 821, 26, 12, '1:40.131', 100131),
	(905, 821, 27, 12, '1:30.789', 90789),
	(905, 821, 28, 11, '1:56.469', 116469),
	(905, 821, 29, 11, '1:54.960', 114960),
	(905, 821, 30, 11, '1:51.713', 111713),
	(905, 821, 31, 11, '1:24.983', 84983),
	(905, 821, 32, 11, '1:23.968', 83968),
	(905, 821, 33, 11, '1:22.887', 82887),
	(905, 821, 34, 11, '1:22.158', 82158),
	(905, 821, 35, 11, '1:21.785', 81785),
	(905, 821, 36, 11, '1:21.605', 81605),
	(905, 821, 37, 10, '1:21.855', 81855),
	(905, 821, 38, 10, '1:21.847', 81847),
	(905, 821, 39, 10, '1:21.973', 81973),
	(905, 821, 40, 10, '1:21.526', 81526),
	(905, 821, 41, 10, '1:21.146', 81146),
	(905, 821, 42, 10, '1:21.307', 81307),
	(905, 821, 43, 10, '1:21.484', 81484),
	(905, 821, 44, 10, '1:21.760', 81760),
	(905, 821, 45, 9, '1:21.427', 81427),
	(905, 821, 46, 9, '1:21.184', 81184),
	(905, 821, 47, 9, '1:21.149', 81149),
	(905, 821, 48, 9, '1:21.534', 81534),
	(905, 821, 49, 9, '1:21.741', 81741),
	(905, 821, 50, 9, '1:21.445', 81445),
	(905, 821, 51, 9, '1:21.726', 81726),
	(905, 821, 52, 9, '1:22.142', 82142),
	(905, 821, 53, 9, '1:21.362', 81362),
	(905, 821, 54, 9, '1:21.842', 81842),
	(905, 821, 55, 9, '1:25.876', 85876),
	(905, 821, 56, 8, '1:22.783', 82783),
	(905, 821, 57, 8, '1:21.590', 81590),
	(905, 821, 58, 8, '1:21.737', 81737),
	(905, 821, 59, 8, '1:21.745', 81745),
	(905, 822, 1, 12, '1:55.138', 115138),
	(905, 822, 2, 12, '2:01.969', 121969),
	(905, 822, 3, 12, '1:53.216', 113216),
	(905, 822, 4, 11, '1:26.745', 86745),
	(905, 822, 5, 11, '1:24.228', 84228),
	(905, 822, 6, 11, '1:23.949', 83949),
	(905, 822, 7, 11, '1:23.745', 83745),
	(905, 822, 8, 11, '1:22.154', 82154),
	(905, 822, 9, 11, '1:22.593', 82593),
	(905, 822, 10, 10, '1:24.642', 84642),
	(905, 822, 11, 10, '1:22.411', 82411),
	(905, 822, 12, 10, '1:21.732', 81732),
	(905, 822, 13, 10, '1:21.983', 81983),
	(905, 822, 14, 10, '1:22.187', 82187),
	(905, 822, 15, 10, '1:22.161', 82161),
	(905, 822, 16, 10, '1:21.832', 81832),
	(905, 822, 17, 10, '1:21.675', 81675),
	(905, 822, 18, 10, '1:21.279', 81279),
	(905, 822, 19, 10, '1:21.397', 81397),
	(905, 822, 20, 10, '1:21.492', 81492),
	(905, 822, 21, 10, '1:21.496', 81496),
	(905, 822, 22, 10, '1:21.708', 81708),
	(905, 822, 23, 10, '1:21.566', 81566),
	(905, 822, 24, 10, '1:21.828', 81828),
	(905, 822, 25, 9, '1:23.733', 83733),
	(905, 822, 26, 11, '1:56.704', 116704),
	(905, 822, 27, 11, '1:38.141', 98141),
	(905, 822, 28, 10, '1:57.749', 117749),
	(905, 822, 29, 10, '1:54.735', 114735),
	(905, 822, 30, 10, '1:52.139', 112139),
	(905, 822, 31, 10, '1:25.082', 85082),
	(905, 822, 32, 10, '1:24.131', 84131),
	(905, 822, 33, 10, '1:22.689', 82689),
	(905, 822, 34, 10, '1:22.272', 82272),
	(905, 822, 35, 10, '1:21.761', 81761),
	(905, 822, 36, 10, '1:21.419', 81419),
	(905, 822, 37, 9, '1:21.787', 81787),
	(905, 822, 38, 9, '1:21.626', 81626),
	(905, 822, 39, 9, '1:21.836', 81836),
	(905, 822, 40, 9, '1:21.458', 81458),
	(905, 822, 41, 9, '1:21.340', 81340),
	(905, 822, 42, 9, '1:21.403', 81403),
	(905, 822, 43, 9, '1:21.653', 81653),
	(905, 822, 44, 9, '1:21.389', 81389),
	(905, 822, 45, 8, '1:21.428', 81428),
	(905, 822, 46, 8, '1:21.330', 81330),
	(905, 822, 47, 8, '1:21.482', 81482),
	(905, 822, 48, 8, '1:21.401', 81401),
	(905, 822, 49, 8, '1:21.565', 81565),
	(905, 822, 50, 8, '1:21.105', 81105),
	(905, 822, 51, 8, '1:21.274', 81274),
	(905, 822, 52, 8, '1:21.400', 81400),
	(905, 822, 53, 8, '1:21.768', 81768),
	(905, 822, 54, 8, '1:23.592', 83592),
	(905, 822, 55, 8, '1:25.809', 85809),
	(905, 824, 1, 16, '2:02.262', 122262),
	(905, 824, 2, 16, '1:59.763', 119763),
	(905, 824, 3, 16, '1:51.410', 111410),
	(905, 824, 4, 15, '1:28.794', 88794),
	(905, 824, 5, 15, '1:25.087', 85087),
	(905, 824, 6, 15, '1:24.473', 84473),
	(905, 824, 7, 15, '1:24.001', 84001),
	(905, 824, 8, 15, '1:23.296', 83296),
	(905, 824, 9, 15, '1:22.824', 82824),
	(905, 824, 10, 15, '1:22.844', 82844),
	(905, 824, 11, 14, '1:24.595', 84595),
	(905, 824, 12, 14, '1:23.047', 83047),
	(905, 824, 13, 14, '1:22.692', 82692),
	(905, 824, 14, 14, '1:22.657', 82657),
	(905, 824, 15, 14, '1:22.917', 82917),
	(905, 824, 16, 14, '1:22.668', 82668),
	(905, 824, 17, 14, '1:22.636', 82636),
	(905, 824, 18, 14, '1:22.580', 82580),
	(905, 824, 19, 14, '1:22.602', 82602),
	(905, 824, 20, 14, '1:22.931', 82931),
	(905, 824, 21, 14, '1:22.892', 82892),
	(905, 824, 22, 14, '1:23.225', 83225),
	(905, 824, 23, 14, '1:23.160', 83160),
	(905, 824, 24, 14, '1:22.907', 82907),
	(905, 824, 25, 14, '1:53.669', 113669),
	(905, 824, 26, 14, '1:43.409', 103409),
	(905, 824, 27, 14, '1:27.575', 87575),
	(905, 824, 28, 13, '1:31.253', 91253),
	(905, 824, 29, 14, '1:56.584', 116584),
	(905, 824, 30, 14, '1:51.546', 111546),
	(905, 824, 31, 14, '1:24.044', 84044),
	(905, 824, 32, 14, '1:23.586', 83586),
	(905, 824, 33, 14, '1:24.599', 84599),
	(905, 824, 34, 14, '1:22.638', 82638),
	(905, 824, 35, 13, '1:24.147', 84147),
	(905, 824, 36, 13, '1:22.072', 82072),
	(905, 824, 37, 13, '1:21.650', 81650),
	(905, 824, 38, 12, '1:21.782', 81782),
	(905, 824, 39, 12, '1:21.688', 81688),
	(905, 824, 40, 12, '1:21.410', 81410),
	(905, 824, 41, 12, '1:21.482', 81482),
	(905, 824, 42, 12, '1:21.254', 81254),
	(905, 824, 43, 12, '1:21.273', 81273),
	(905, 824, 44, 12, '1:22.346', 82346),
	(905, 824, 45, 12, '1:21.532', 81532),
	(905, 824, 46, 12, '1:22.606', 82606),
	(905, 824, 47, 12, '1:21.788', 81788),
	(905, 824, 48, 12, '1:21.987', 81987),
	(905, 824, 49, 12, '1:21.611', 81611),
	(905, 824, 50, 12, '1:21.741', 81741),
	(905, 824, 51, 12, '1:21.997', 81997),
	(905, 824, 52, 12, '1:21.889', 81889),
	(905, 824, 53, 12, '1:21.830', 81830),
	(905, 824, 54, 12, '1:21.868', 81868),
	(905, 824, 55, 12, '1:21.635', 81635),
	(905, 824, 56, 11, '1:22.070', 82070),
	(905, 824, 57, 11, '1:22.329', 82329),
	(905, 824, 58, 11, '1:21.879', 81879),
	(905, 824, 59, 11, '1:21.879', 81879),
	(905, 824, 60, 10, '1:22.745', 82745),
	(905, 824, 61, 10, '1:23.272', 83272),
	(905, 824, 62, 10, '1:24.796', 84796),
	(905, 824, 63, 10, '1:21.824', 81824),
	(905, 824, 64, 10, '1:22.036', 82036),
	(905, 824, 65, 10, '1:22.483', 82483),
	(905, 824, 66, 10, '1:24.396', 84396),
	(905, 824, 67, 10, '1:21.978', 81978),
	(905, 824, 68, 10, '1:22.173', 82173),
	(905, 824, 69, 10, '1:22.460', 82460),
	(905, 824, 70, 10, '1:23.050', 83050),
	(905, 824, 71, 10, '1:22.363', 82363),
	(905, 824, 72, 10, '1:22.255', 82255),
	(905, 824, 73, 8, '1:23.979', 83979),
	(905, 824, 74, 8, '1:23.822', 83822),
	(905, 824, 75, 8, '1:22.895', 82895),
	(905, 824, 76, 8, '1:22.848', 82848),
	(905, 824, 77, 8, '1:22.849', 82849),
	(905, 825, 1, 7, '1:48.276', 108276),
	(905, 825, 2, 7, '2:03.375', 123375),
	(905, 825, 3, 7, '1:55.813', 115813),
	(905, 825, 4, 6, '1:25.455', 85455),
	(905, 825, 5, 6, '1:23.224', 83224),
	(905, 825, 6, 6, '1:23.280', 83280),
	(905, 825, 7, 6, '1:22.402', 82402),
	(905, 825, 8, 6, '1:21.502', 81502),
	(905, 825, 9, 6, '1:21.414', 81414),
	(905, 825, 10, 6, '1:21.457', 81457),
	(905, 825, 11, 6, '1:21.221', 81221),
	(905, 825, 12, 6, '1:21.359', 81359),
	(905, 825, 13, 6, '1:21.942', 81942),
	(905, 825, 14, 6, '1:21.907', 81907),
	(905, 825, 15, 6, '1:22.017', 82017),
	(905, 825, 16, 6, '1:21.550', 81550),
	(905, 825, 17, 6, '1:21.460', 81460),
	(905, 825, 18, 6, '1:21.478', 81478),
	(905, 825, 19, 6, '1:21.702', 81702),
	(905, 825, 20, 6, '1:21.786', 81786),
	(905, 825, 21, 6, '1:21.829', 81829),
	(905, 825, 22, 6, '1:22.238', 82238),
	(905, 825, 23, 6, '1:22.182', 82182),
	(905, 825, 24, 6, '1:22.026', 82026),
	(905, 825, 25, 6, '1:23.670', 83670),
	(905, 825, 26, 8, '2:00.286', 120286),
	(905, 825, 27, 8, '1:41.268', 101268),
	(905, 825, 28, 7, '2:00.472', 120472),
	(905, 825, 29, 7, '1:55.513', 115513),
	(905, 825, 30, 6, '1:51.887', 111887),
	(905, 825, 31, 6, '1:23.788', 83788),
	(905, 825, 32, 8, '1:25.926', 85926),
	(905, 825, 33, 8, '1:21.441', 81441),
	(905, 825, 34, 8, '1:21.740', 81740),
	(905, 825, 35, 8, '1:21.339', 81339),
	(905, 825, 36, 8, '1:21.251', 81251),
	(905, 825, 37, 7, '1:21.402', 81402),
	(905, 825, 38, 7, '1:21.376', 81376),
	(905, 825, 39, 7, '1:21.092', 81092),
	(905, 825, 40, 7, '1:21.183', 81183),
	(905, 825, 41, 7, '1:21.087', 81087),
	(905, 825, 42, 7, '1:21.277', 81277),
	(905, 825, 43, 7, '1:21.378', 81378),
	(905, 825, 44, 7, '1:21.667', 81667),
	(905, 825, 45, 6, '1:21.060', 81060),
	(905, 825, 46, 6, '1:21.728', 81728),
	(905, 825, 47, 6, '1:21.365', 81365),
	(905, 825, 48, 6, '1:21.527', 81527),
	(905, 825, 49, 6, '1:22.043', 82043),
	(905, 825, 50, 6, '1:22.094', 82094),
	(905, 825, 51, 6, '1:21.706', 81706),
	(905, 825, 52, 6, '1:21.608', 81608),
	(905, 825, 53, 6, '1:21.295', 81295),
	(905, 825, 54, 6, '1:21.158', 81158),
	(905, 825, 55, 6, '1:21.228', 81228),
	(905, 825, 56, 6, '1:21.477', 81477),
	(905, 825, 57, 6, '1:23.006', 83006),
	(905, 825, 58, 6, '1:21.303', 81303),
	(905, 825, 59, 6, '1:21.618', 81618),
	(905, 825, 60, 6, '1:21.887', 81887),
	(905, 825, 61, 6, '1:23.174', 83174),
	(905, 825, 62, 6, '1:22.191', 82191),
	(905, 825, 63, 6, '1:21.536', 81536),
	(905, 825, 64, 6, '1:21.969', 81969),
	(905, 825, 65, 6, '1:22.317', 82317),
	(905, 825, 66, 6, '1:22.488', 82488),
	(905, 825, 67, 6, '1:22.143', 82143),
	(905, 825, 68, 6, '1:22.494', 82494),
	(905, 825, 69, 6, '1:22.904', 82904),
	(905, 825, 70, 6, '1:22.856', 82856),
	(905, 825, 71, 6, '1:23.683', 83683),
	(905, 825, 72, 7, '1:25.324', 85324),
	(905, 825, 73, 10, '2:02.817', 122817),
	(905, 825, 74, 10, '1:20.802', 80802),
	(905, 825, 75, 10, '1:20.657', 80657),
	(905, 825, 76, 10, '1:20.814', 80814),
	(905, 825, 77, 10, '1:21.573', 81573),
	(905, 826, 1, 9, '1:51.482', 111482),
	(905, 826, 2, 9, '2:02.938', 122938),
	(905, 826, 3, 9, '1:54.225', 114225),
	(905, 826, 4, 8, '1:25.325', 85325),
	(905, 826, 5, 8, '1:23.726', 83726),
	(905, 826, 6, 8, '1:24.917', 84917),
	(905, 826, 7, 8, '1:22.379', 82379),
	(905, 826, 8, 8, '1:22.011', 82011),
	(905, 826, 9, 10, '1:25.265', 85265),
	(905, 826, 10, 13, '1:28.876', 88876),
	(905, 828, 1, 18, '2:05.579', 125579),
	(905, 828, 2, 18, '1:59.657', 119657),
	(905, 828, 3, 18, '1:50.348', 110348),
	(905, 828, 4, 17, '1:28.965', 88965),
	(905, 828, 5, 17, '1:26.067', 86067),
	(905, 828, 6, 17, '1:24.955', 84955),
	(905, 828, 7, 17, '1:24.938', 84938),
	(905, 828, 8, 17, '1:24.578', 84578),
	(905, 828, 9, 17, '1:24.148', 84148),
	(905, 828, 10, 17, '1:23.776', 83776),
	(905, 828, 11, 17, '1:25.452', 85452),
	(905, 828, 12, 17, '1:23.665', 83665),
	(905, 828, 13, 17, '1:24.210', 84210),
	(905, 828, 14, 17, '1:23.344', 83344),
	(905, 828, 15, 17, '1:23.721', 83721),
	(905, 828, 16, 17, '1:23.622', 83622),
	(905, 828, 17, 17, '1:23.434', 83434),
	(905, 828, 18, 17, '1:23.523', 83523),
	(905, 828, 19, 17, '1:23.289', 83289),
	(905, 828, 20, 17, '1:23.120', 83120),
	(905, 828, 21, 17, '1:23.675', 83675),
	(905, 828, 22, 17, '1:23.362', 83362),
	(905, 828, 23, 17, '1:25.988', 85988),
	(905, 828, 24, 15, '1:25.226', 85226),
	(905, 828, 25, 16, '1:58.467', 118467),
	(905, 828, 26, 16, '1:51.484', 111484),
	(905, 828, 27, 16, '1:44.643', 104643),
	(905, 828, 28, 16, '1:27.325', 87325),
	(905, 828, 29, 16, '1:25.475', 85475),
	(905, 828, 30, 16, '1:36.629', 96629),
	(905, 828, 31, 16, '1:25.005', 85005),
	(905, 828, 32, 16, '1:23.126', 83126),
	(905, 828, 33, 16, '1:23.663', 83663),
	(905, 828, 34, 16, '1:23.112', 83112),
	(905, 828, 35, 16, '1:23.797', 83797),
	(905, 828, 36, 16, '1:24.657', 84657),
	(905, 828, 37, 16, '1:23.692', 83692),
	(905, 828, 38, 16, '1:23.808', 83808),
	(905, 828, 39, 15, '1:23.769', 83769),
	(905, 828, 40, 15, '1:22.277', 82277),
	(905, 828, 41, 15, '1:22.186', 82186),
	(905, 828, 42, 15, '1:22.194', 82194),
	(905, 828, 43, 15, '1:22.355', 82355),
	(905, 828, 44, 15, '1:23.000', 83000),
	(905, 828, 45, 15, '1:22.602', 82602),
	(905, 828, 46, 15, '1:22.550', 82550),
	(905, 828, 47, 15, '1:21.934', 81934),
	(905, 828, 48, 15, '1:22.899', 82899),
	(905, 828, 49, 15, '1:22.444', 82444),
	(905, 828, 50, 15, '1:22.958', 82958),
	(905, 828, 51, 14, '1:45.114', 105114),
	(905, 828, 52, 14, '1:27.112', 87112),
	(905, 828, 53, 14, '1:20.911', 80911),
	(905, 828, 54, 14, '1:21.230', 81230),
	(905, 828, 55, 14, '1:21.382', 81382),
	(905, 828, 56, 13, '1:22.442', 82442),
	(905, 828, 57, 13, '1:21.611', 81611),
	(905, 828, 58, 13, '1:21.907', 81907),
	(905, 828, 59, 13, '1:21.412', 81412),
	(905, 828, 60, 12, '1:21.797', 81797),
	(905, 828, 61, 12, '1:21.971', 81971),
	(905, 828, 62, 12, '1:21.351', 81351),
	(905, 828, 63, 12, '1:23.162', 83162),
	(905, 828, 64, 12, '1:22.206', 82206),
	(905, 828, 65, 12, '1:21.458', 81458),
	(905, 828, 66, 12, '1:21.231', 81231),
	(905, 828, 67, 12, '1:21.069', 81069),
	(905, 828, 68, 12, '1:21.033', 81033),
	(905, 828, 69, 12, '1:21.442', 81442),
	(905, 828, 70, 12, '1:21.197', 81197),
	(905, 828, 71, 12, '1:21.311', 81311),
	(905, 828, 72, 12, '1:21.127', 81127),
	(905, 828, 73, 11, '1:21.932', 81932),
	(905, 828, 74, 11, '1:21.380', 81380),
	(905, 828, 75, 11, '1:21.422', 81422),
	(905, 828, 76, 11, '1:21.679', 81679),
	(905, 828, 77, 11, '1:21.823', 81823),
	(906, 1, 1, 3, '1:47.756', 107756),
	(906, 1, 2, 3, '2:11.891', 131891),
	(906, 1, 3, 3, '2:06.427', 126427),
	(906, 1, 4, 3, '2:05.375', 125375),
	(906, 1, 5, 3, '2:00.331', 120331),
	(906, 1, 6, 3, '1:56.207', 116207),
	(906, 1, 7, 3, '1:58.751', 118751),
	(906, 1, 8, 3, '1:20.380', 80380),
	(906, 1, 9, 3, '1:20.340', 80340),
	(906, 1, 10, 2, '1:19.927', 79927),
	(906, 1, 11, 2, '1:20.152', 80152),
	(906, 1, 12, 2, '1:20.043', 80043),
	(906, 1, 13, 2, '1:20.241', 80241),
	(906, 1, 14, 2, '1:20.414', 80414),
	(906, 1, 15, 2, '1:20.510', 80510),
	(906, 1, 16, 2, '1:20.678', 80678),
	(906, 1, 17, 2, '1:20.200', 80200),
	(906, 1, 18, 1, '1:20.208', 80208),
	(906, 1, 19, 2, '1:36.686', 96686),
	(906, 1, 20, 2, '1:22.651', 82651),
	(906, 1, 21, 2, '1:20.081', 80081),
	(906, 1, 22, 2, '1:19.561', 79561),
	(906, 1, 23, 2, '1:19.076', 79076),
	(906, 1, 24, 2, '1:18.942', 78942),
	(906, 1, 25, 2, '1:19.236', 79236),
	(906, 1, 26, 2, '1:19.529', 79529),
	(906, 1, 27, 2, '1:18.999', 78999),
	(906, 1, 28, 2, '1:19.086', 79086),
	(906, 1, 29, 2, '1:19.138', 79138),
	(906, 1, 30, 2, '1:19.515', 79515),
	(906, 1, 31, 2, '1:18.970', 78970),
	(906, 1, 32, 2, '1:19.438', 79438),
	(906, 1, 33, 2, '1:19.296', 79296),
	(906, 1, 34, 2, '1:19.303', 79303),
	(906, 1, 35, 2, '1:19.160', 79160),
	(906, 1, 36, 2, '1:20.103', 80103),
	(906, 1, 37, 2, '1:21.796', 81796),
	(906, 1, 38, 2, '1:22.357', 82357),
	(906, 1, 39, 2, '1:22.093', 82093),
	(906, 1, 40, 2, '1:22.032', 82032),
	(906, 1, 41, 2, '1:22.364', 82364),
	(906, 1, 42, 2, '1:21.242', 81242),
	(906, 1, 43, 2, '1:20.715', 80715),
	(906, 1, 44, 1, '1:20.324', 80324),
	(906, 1, 45, 1, '1:35.855', 95855),
	(906, 1, 46, 3, '1:24.355', 84355),
	(906, 3, 1, 1, '1:42.208', 102208),
	(906, 3, 2, 1, '2:15.374', 135374),
	(906, 3, 3, 1, '2:05.978', 125978),
	(906, 3, 4, 1, '2:05.553', 125553),
	(906, 3, 5, 1, '2:01.105', 121105),
	(906, 3, 6, 1, '1:55.504', 115504),
	(906, 3, 7, 1, '1:59.505', 119505),
	(906, 3, 8, 1, '1:20.126', 80126),
	(906, 3, 9, 1, '1:20.279', 80279),
	(906, 3, 10, 1, '1:19.959', 79959),
	(906, 3, 11, 1, '1:19.840', 79840),
	(906, 3, 12, 1, '1:20.330', 80330),
	(906, 3, 13, 1, '1:20.064', 80064),
	(906, 3, 14, 1, '1:20.654', 80654),
	(906, 3, 15, 1, '1:20.686', 80686),
	(906, 3, 16, 1, '1:20.363', 80363),
	(906, 3, 17, 1, '1:20.040', 80040),
	(906, 3, 18, 2, '1:35.767', 95767),
	(906, 3, 19, 1, '1:22.563', 82563),
	(906, 3, 20, 1, '1:20.550', 80550),
	(906, 3, 21, 1, '1:20.949', 80949),
	(906, 3, 22, 1, '1:20.088', 80088),
	(906, 3, 23, 1, '1:19.619', 79619),
	(906, 3, 24, 1, '1:19.160', 79160),
	(906, 3, 25, 1, '1:18.616', 78616),
	(906, 3, 26, 1, '1:19.648', 79648),
	(906, 3, 27, 1, '1:19.430', 79430),
	(906, 3, 28, 1, '1:19.124', 79124),
	(906, 3, 29, 1, '1:19.350', 79350),
	(906, 3, 30, 1, '1:19.110', 79110),
	(906, 3, 31, 1, '1:19.192', 79192),
	(906, 3, 32, 1, '1:19.684', 79684),
	(906, 3, 33, 1, '1:18.881', 78881),
	(906, 3, 34, 1, '1:18.918', 78918),
	(906, 3, 35, 1, '1:19.022', 79022),
	(906, 3, 36, 1, '1:19.205', 79205),
	(906, 3, 37, 1, '1:22.102', 82102),
	(906, 3, 38, 1, '1:22.704', 82704),
	(906, 3, 39, 1, '1:23.070', 83070),
	(906, 3, 40, 1, '1:21.948', 81948),
	(906, 3, 41, 1, '1:21.996', 81996),
	(906, 3, 42, 1, '1:20.945', 80945),
	(906, 3, 43, 1, '1:20.712', 80712),
	(906, 3, 44, 2, '1:37.748', 97748),
	(906, 3, 45, 3, '1:22.812', 82812),
	(906, 3, 46, 2, '1:21.222', 81222),
	(906, 3, 47, 2, '1:21.415', 81415),
	(906, 3, 48, 1, '1:24.168', 84168),
	(906, 3, 49, 1, '1:21.401', 81401),
	(906, 3, 50, 1, '1:20.649', 80649),
	(906, 3, 51, 1, '1:20.279', 80279),
	(906, 3, 52, 1, '1:20.131', 80131),
	(906, 3, 53, 1, '1:19.790', 79790),
	(906, 3, 54, 1, '1:19.826', 79826),
	(906, 3, 55, 1, '1:19.832', 79832),
	(906, 3, 56, 1, '1:19.825', 79825),
	(906, 3, 57, 1, '1:19.854', 79854),
	(906, 3, 58, 1, '1:19.769', 79769),
	(906, 3, 59, 1, '1:19.872', 79872),
	(906, 3, 60, 1, '1:19.773', 79773),
	(906, 3, 61, 1, '1:19.728', 79728),
	(906, 3, 62, 1, '1:19.735', 79735),
	(906, 3, 63, 1, '1:19.493', 79493),
	(906, 3, 64, 1, '1:19.754', 79754),
	(906, 3, 65, 1, '1:19.605', 79605),
	(906, 3, 66, 1, '1:20.278', 80278),
	(906, 3, 67, 1, '1:19.596', 79596),
	(906, 3, 68, 2, '1:19.950', 79950),
	(906, 3, 69, 2, '1:20.049', 80049),
	(906, 3, 70, 2, '1:40.591', 100591),
	(906, 4, 1, 8, '1:58.142', 118142),
	(906, 4, 2, 8, '2:06.701', 126701),
	(906, 4, 3, 8, '2:06.766', 126766),
	(906, 4, 4, 8, '2:06.195', 126195),
	(906, 4, 5, 8, '2:01.070', 121070),
	(906, 4, 6, 8, '1:54.971', 114971),
	(906, 4, 7, 8, '1:54.862', 114862),
	(906, 4, 8, 8, '1:22.602', 82602),
	(906, 4, 9, 8, '1:21.619', 81619),
	(906, 4, 10, 8, '1:21.748', 81748),
	(906, 4, 11, 8, '1:21.773', 81773),
	(906, 4, 12, 8, '1:21.860', 81860),
	(906, 4, 13, 7, '1:21.971', 81971),
	(906, 4, 14, 6, '1:21.730', 81730),
	(906, 4, 15, 3, '1:21.929', 81929),
	(906, 4, 16, 10, '1:37.301', 97301),
	(906, 4, 17, 9, '1:22.974', 82974),
	(906, 4, 18, 9, '1:21.210', 81210),
	(906, 4, 19, 9, '1:20.726', 80726),
	(906, 4, 20, 9, '1:20.731', 80731),
	(906, 4, 21, 9, '1:20.730', 80730),
	(906, 4, 22, 8, '1:21.044', 81044),
	(906, 4, 23, 8, '1:20.702', 80702),
	(906, 4, 24, 8, '1:20.595', 80595),
	(906, 4, 25, 8, '1:21.608', 81608),
	(906, 4, 26, 9, '1:21.722', 81722),
	(906, 4, 27, 9, '1:20.624', 80624),
	(906, 4, 28, 9, '1:21.237', 81237),
	(906, 4, 29, 9, '1:20.973', 80973),
	(906, 4, 30, 9, '1:20.374', 80374),
	(906, 4, 31, 9, '1:20.165', 80165),
	(906, 4, 32, 9, '1:19.821', 79821),
	(906, 4, 33, 9, '1:20.079', 80079),
	(906, 4, 34, 8, '1:19.651', 79651),
	(906, 4, 35, 7, '1:19.807', 79807),
	(906, 4, 36, 6, '1:19.964', 79964),
	(906, 4, 37, 5, '1:19.829', 79829),
	(906, 4, 38, 5, '1:19.416', 79416),
	(906, 4, 39, 5, '1:19.596', 79596),
	(906, 4, 40, 5, '1:19.792', 79792),
	(906, 4, 41, 4, '1:19.973', 79973),
	(906, 4, 42, 4, '1:19.567', 79567),
	(906, 4, 43, 4, '1:19.820', 79820),
	(906, 4, 44, 9, '1:35.796', 95796),
	(906, 4, 45, 9, '1:22.067', 82067),
	(906, 4, 46, 9, '1:19.581', 79581),
	(906, 4, 47, 8, '1:19.680', 79680),
	(906, 4, 48, 8, '1:19.136', 79136),
	(906, 4, 49, 8, '1:19.598', 79598),
	(906, 4, 50, 8, '1:19.104', 79104),
	(906, 4, 51, 8, '1:19.155', 79155),
	(906, 4, 52, 8, '1:18.922', 78922),
	(906, 4, 53, 8, '1:19.538', 79538),
	(906, 4, 54, 8, '1:19.972', 79972),
	(906, 4, 55, 8, '1:20.248', 80248),
	(906, 4, 56, 8, '1:19.924', 79924),
	(906, 4, 57, 8, '1:20.600', 80600),
	(906, 4, 58, 8, '1:21.300', 81300),
	(906, 4, 59, 8, '1:20.920', 80920),
	(906, 4, 60, 7, '1:19.536', 79536),
	(906, 4, 61, 7, '1:19.118', 79118),
	(906, 4, 62, 7, '1:18.900', 78900),
	(906, 4, 63, 7, '1:18.800', 78800),
	(906, 4, 64, 7, '1:18.614', 78614),
	(906, 4, 65, 7, '1:18.958', 78958),
	(906, 4, 66, 7, '1:20.044', 80044),
	(906, 4, 67, 7, '1:19.521', 79521),
	(906, 4, 68, 7, '1:20.173', 80173),
	(906, 4, 69, 8, '1:21.303', 81303),
	(906, 4, 70, 6, '1:43.221', 103221),
	(906, 8, 1, 9, '1:59.314', 119314),
	(906, 8, 2, 9, '2:07.651', 127651),
	(906, 8, 3, 9, '2:06.791', 126791),
	(906, 8, 4, 9, '2:05.487', 125487),
	(906, 8, 5, 9, '2:00.991', 120991),
	(906, 8, 6, 9, '1:54.738', 114738),
	(906, 8, 7, 9, '1:54.251', 114251),
	(906, 8, 8, 9, '1:22.854', 82854),
	(906, 8, 9, 9, '1:21.426', 81426),
	(906, 8, 10, 9, '1:21.613', 81613),
	(906, 8, 11, 9, '1:21.785', 81785),
	(906, 8, 12, 9, '1:22.132', 82132),
	(906, 8, 13, 8, '1:21.963', 81963),
	(906, 8, 14, 7, '1:22.010', 82010),
	(906, 8, 15, 4, '1:22.346', 82346),
	(906, 8, 16, 3, '1:22.112', 82112),
	(906, 8, 17, 11, '1:37.567', 97567),
	(906, 8, 18, 13, '1:23.798', 83798),
	(906, 8, 19, 13, '1:21.115', 81115),
	(906, 8, 20, 13, '1:21.353', 81353),
	(906, 8, 21, 13, '1:21.039', 81039),
	(906, 8, 22, 12, '1:21.901', 81901),
	(906, 8, 23, 12, '1:21.333', 81333),
	(906, 8, 24, 12, '1:21.109', 81109),
	(906, 8, 25, 12, '1:21.625', 81625),
	(906, 8, 26, 12, '1:21.082', 81082),
	(906, 8, 27, 11, '1:20.862', 80862),
	(906, 8, 28, 11, '1:20.876', 80876),
	(906, 8, 29, 11, '1:20.608', 80608),
	(906, 8, 30, 11, '1:20.957', 80957),
	(906, 8, 31, 11, '1:20.281', 80281),
	(906, 8, 32, 11, '1:20.528', 80528),
	(906, 8, 33, 11, '1:20.324', 80324),
	(906, 8, 34, 11, '1:20.091', 80091),
	(906, 8, 35, 11, '1:20.137', 80137),
	(906, 8, 36, 10, '1:20.095', 80095),
	(906, 8, 37, 10, '1:20.966', 80966),
	(906, 8, 38, 10, '1:20.379', 80379),
	(906, 8, 39, 12, '1:37.430', 97430),
	(906, 8, 40, 15, '1:37.802', 97802),
	(906, 8, 41, 15, '1:20.180', 80180),
	(906, 8, 42, 15, '1:19.576', 79576),
	(906, 8, 43, 15, '1:19.553', 79553),
	(906, 8, 44, 15, '1:19.456', 79456),
	(906, 8, 45, 15, '1:19.712', 79712),
	(906, 8, 46, 13, '1:19.512', 79512),
	(906, 8, 47, 12, '1:19.765', 79765),
	(906, 8, 48, 12, '1:19.981', 79981),
	(906, 8, 49, 12, '1:19.996', 79996),
	(906, 8, 50, 12, '1:19.821', 79821),
	(906, 8, 51, 12, '1:19.963', 79963),
	(906, 8, 52, 12, '1:19.905', 79905),
	(906, 8, 53, 12, '1:19.590', 79590),
	(906, 8, 54, 12, '1:19.541', 79541),
	(906, 8, 55, 12, '1:19.328', 79328),
	(906, 8, 56, 12, '1:19.571', 79571),
	(906, 8, 57, 12, '1:19.456', 79456),
	(906, 8, 58, 12, '1:18.991', 78991),
	(906, 8, 59, 12, '1:19.318', 79318),
	(906, 8, 60, 12, '1:19.420', 79420),
	(906, 8, 61, 12, '1:19.624', 79624),
	(906, 8, 62, 12, '1:19.573', 79573),
	(906, 8, 63, 12, '1:19.565', 79565),
	(906, 8, 64, 12, '1:19.485', 79485),
	(906, 8, 65, 12, '1:18.949', 78949),
	(906, 8, 66, 12, '1:18.969', 78969),
	(906, 8, 67, 12, '1:18.685', 78685),
	(906, 8, 68, 12, '1:18.529', 78529),
	(906, 8, 69, 12, '1:19.397', 79397),
	(906, 8, 70, 10, '2:00.375', 120375),
	(906, 13, 1, 5, '1:52.012', 112012),
	(906, 13, 2, 5, '2:09.223', 129223),
	(906, 13, 3, 5, '2:06.478', 126478),
	(906, 13, 4, 5, '2:06.389', 126389),
	(906, 13, 5, 5, '2:00.496', 120496),
	(906, 13, 6, 5, '1:55.433', 115433),
	(906, 13, 7, 5, '1:57.296', 117296),
	(906, 13, 8, 5, '1:21.899', 81899),
	(906, 13, 9, 5, '1:20.406', 80406),
	(906, 13, 10, 5, '1:21.090', 81090),
	(906, 13, 11, 5, '1:21.922', 81922),
	(906, 13, 12, 5, '1:21.752', 81752),
	(906, 13, 13, 5, '1:21.932', 81932),
	(906, 13, 14, 4, '1:22.071', 82071),
	(906, 13, 15, 12, '1:42.493', 102493),
	(906, 13, 16, 13, '1:23.148', 83148),
	(906, 13, 17, 12, '1:21.395', 81395),
	(906, 13, 18, 11, '1:20.732', 80732),
	(906, 13, 19, 11, '1:21.013', 81013),
	(906, 13, 20, 11, '1:20.826', 80826),
	(906, 13, 21, 11, '1:20.608', 80608),
	(906, 13, 22, 9, '1:21.395', 81395),
	(906, 13, 23, 9, '1:20.138', 80138),
	(906, 13, 24, 9, '1:20.017', 80017),
	(906, 13, 25, 9, '1:21.433', 81433),
	(906, 13, 26, 8, '1:20.559', 80559),
	(906, 13, 27, 8, '1:19.800', 79800),
	(906, 13, 28, 8, '1:19.852', 79852),
	(906, 13, 29, 8, '1:20.027', 80027),
	(906, 13, 30, 8, '1:20.075', 80075),
	(906, 13, 31, 8, '1:19.737', 79737),
	(906, 13, 32, 8, '1:19.814', 79814),
	(906, 13, 33, 8, '1:19.797', 79797),
	(906, 13, 34, 7, '1:19.717', 79717),
	(906, 13, 35, 6, '1:19.761', 79761),
	(906, 13, 36, 5, '1:19.576', 79576),
	(906, 13, 37, 4, '1:19.500', 79500),
	(906, 13, 38, 4, '1:19.391', 79391),
	(906, 13, 39, 4, '1:19.496', 79496),
	(906, 13, 40, 4, '1:19.845', 79845),
	(906, 13, 41, 3, '1:20.095', 80095),
	(906, 13, 42, 3, '1:19.659', 79659),
	(906, 13, 43, 3, '1:19.828', 79828),
	(906, 13, 44, 3, '1:20.037', 80037),
	(906, 13, 45, 2, '1:20.165', 80165),
	(906, 13, 46, 1, '1:20.370', 80370),
	(906, 13, 47, 1, '1:20.546', 80546),
	(906, 13, 48, 6, '1:36.845', 96845),
	(906, 13, 49, 7, '1:22.309', 82309),
	(906, 13, 50, 7, '1:18.895', 78895),
	(906, 13, 51, 7, '1:19.322', 79322),
	(906, 13, 52, 7, '1:19.413', 79413),
	(906, 13, 53, 7, '1:19.841', 79841),
	(906, 13, 54, 7, '1:19.898', 79898),
	(906, 13, 55, 7, '1:20.120', 80120),
	(906, 13, 56, 7, '1:20.155', 80155),
	(906, 13, 57, 5, '1:20.007', 80007),
	(906, 13, 58, 5, '1:18.504', 78504),
	(906, 13, 59, 5, '1:18.508', 78508),
	(906, 13, 60, 5, '1:18.877', 78877),
	(906, 13, 61, 5, '1:18.664', 78664),
	(906, 13, 62, 5, '1:19.017', 79017),
	(906, 13, 63, 5, '1:19.614', 79614),
	(906, 13, 64, 5, '1:20.500', 80500),
	(906, 13, 65, 5, '1:19.063', 79063),
	(906, 13, 66, 5, '1:21.475', 81475),
	(906, 13, 67, 5, '1:19.608', 79608),
	(906, 13, 68, 5, '1:19.807', 79807),
	(906, 13, 69, 5, '1:20.129', 80129),
	(906, 16, 1, 14, '2:06.953', 126953),
	(906, 16, 2, 14, '2:05.091', 125091),
	(906, 16, 3, 14, '2:09.749', 129749),
	(906, 16, 4, 14, '2:04.481', 124481),
	(906, 16, 5, 14, '2:00.555', 120555),
	(906, 16, 6, 14, '1:54.742', 114742),
	(906, 16, 7, 14, '1:50.191', 110191),
	(906, 16, 8, 14, '1:23.352', 83352),
	(906, 16, 9, 14, '1:22.346', 82346),
	(906, 16, 10, 14, '1:22.200', 82200),
	(906, 16, 11, 14, '1:22.421', 82421),
	(906, 16, 12, 14, '1:22.431', 82431),
	(906, 16, 13, 13, '1:22.949', 82949),
	(906, 16, 14, 11, '1:23.426', 83426),
	(906, 16, 15, 17, '1:38.557', 98557),
	(906, 16, 16, 18, '1:25.085', 85085),
	(906, 16, 17, 18, '1:21.539', 81539),
	(906, 16, 18, 18, '1:22.188', 82188),
	(906, 16, 19, 18, '1:21.634', 81634),
	(906, 16, 20, 18, '1:21.672', 81672),
	(906, 16, 21, 18, '1:21.606', 81606),
	(906, 16, 22, 17, '1:22.167', 82167),
	(906, 16, 23, 17, '1:21.635', 81635),
	(906, 16, 24, 17, '1:21.704', 81704),
	(906, 16, 25, 17, '1:22.822', 82822),
	(906, 16, 26, 17, '1:22.061', 82061),
	(906, 16, 27, 17, '1:23.475', 83475),
	(906, 16, 28, 16, '1:22.241', 82241),
	(906, 16, 29, 15, '1:21.783', 81783),
	(906, 16, 30, 15, '1:21.666', 81666),
	(906, 16, 31, 15, '1:21.432', 81432),
	(906, 16, 32, 15, '1:21.059', 81059),
	(906, 16, 33, 15, '1:21.432', 81432),
	(906, 16, 34, 15, '1:21.335', 81335),
	(906, 16, 35, 15, '1:21.099', 81099),
	(906, 16, 36, 15, '1:21.385', 81385),
	(906, 16, 37, 15, '1:21.147', 81147),
	(906, 16, 38, 16, '1:21.708', 81708),
	(906, 16, 39, 16, '1:21.439', 81439),
	(906, 16, 40, 16, '1:38.191', 98191),
	(906, 16, 41, 16, '1:23.765', 83765),
	(906, 16, 42, 16, '1:21.245', 81245),
	(906, 16, 43, 16, '1:20.410', 80410),
	(906, 16, 44, 16, '1:20.243', 80243),
	(906, 16, 45, 16, '1:20.361', 80361),
	(906, 16, 46, 16, '1:20.770', 80770),
	(906, 16, 47, 15, '1:20.618', 80618),
	(906, 16, 48, 14, '1:20.922', 80922),
	(906, 16, 49, 14, '1:20.730', 80730),
	(906, 16, 50, 14, '1:20.606', 80606),
	(906, 16, 51, 14, '1:20.279', 80279),
	(906, 16, 52, 14, '1:20.276', 80276),
	(906, 16, 53, 14, '1:20.234', 80234),
	(906, 16, 54, 14, '1:20.572', 80572),
	(906, 16, 55, 14, '1:21.320', 81320),
	(906, 16, 56, 14, '1:21.497', 81497),
	(906, 16, 57, 15, '1:21.991', 81991),
	(906, 16, 58, 15, '1:20.910', 80910),
	(906, 16, 59, 15, '1:20.704', 80704),
	(906, 16, 60, 14, '1:20.995', 80995),
	(906, 16, 61, 14, '1:20.619', 80619),
	(906, 16, 62, 14, '1:20.572', 80572),
	(906, 16, 63, 14, '1:20.399', 80399),
	(906, 16, 64, 13, '1:20.675', 80675),
	(906, 16, 65, 13, '1:20.624', 80624),
	(906, 16, 66, 13, '1:20.226', 80226),
	(906, 16, 67, 13, '1:28.641', 88641),
	(906, 16, 68, 13, '1:22.518', 82518),
	(906, 16, 69, 13, '1:43.684', 103684),
	(906, 18, 1, 10, '2:01.338', 121338),
	(906, 18, 2, 10, '2:06.152', 126152),
	(906, 18, 3, 10, '2:09.123', 129123),
	(906, 18, 4, 10, '2:04.186', 124186),
	(906, 18, 5, 10, '2:01.742', 121742),
	(906, 18, 6, 10, '1:54.276', 114276),
	(906, 18, 7, 10, '1:52.962', 112962),
	(906, 18, 8, 11, '1:23.192', 83192),
	(906, 18, 9, 11, '1:22.188', 82188),
	(906, 18, 10, 11, '1:21.562', 81562),
	(906, 18, 11, 11, '1:22.134', 82134),
	(906, 18, 12, 11, '1:22.129', 82129),
	(906, 18, 13, 10, '1:22.689', 82689),
	(906, 18, 14, 17, '1:37.845', 97845),
	(906, 18, 15, 15, '1:22.729', 82729),
	(906, 18, 16, 14, '1:21.757', 81757),
	(906, 18, 17, 14, '1:20.877', 80877),
	(906, 18, 18, 14, '1:22.134', 82134),
	(906, 18, 19, 14, '1:21.352', 81352),
	(906, 18, 20, 14, '1:21.481', 81481),
	(906, 18, 21, 14, '1:20.922', 80922),
	(906, 18, 22, 13, '1:22.062', 82062),
	(906, 18, 23, 13, '1:21.156', 81156),
	(906, 18, 24, 13, '1:21.206', 81206),
	(906, 18, 25, 13, '1:21.568', 81568),
	(906, 18, 26, 13, '1:21.203', 81203),
	(906, 18, 27, 13, '1:21.000', 81000),
	(906, 18, 28, 12, '1:21.726', 81726),
	(906, 18, 29, 12, '1:20.620', 80620),
	(906, 18, 30, 12, '1:20.611', 80611),
	(906, 18, 31, 12, '1:20.474', 80474),
	(906, 18, 32, 12, '1:20.051', 80051),
	(906, 18, 33, 12, '1:19.972', 79972),
	(906, 18, 34, 12, '1:20.098', 80098),
	(906, 18, 35, 12, '1:20.178', 80178),
	(906, 18, 36, 11, '1:20.396', 80396),
	(906, 18, 37, 11, '1:20.545', 80545),
	(906, 18, 38, 13, '1:38.251', 98251),
	(906, 18, 39, 13, '1:20.972', 80972),
	(906, 18, 40, 12, '1:19.619', 79619),
	(906, 18, 41, 12, '1:19.735', 79735),
	(906, 18, 42, 12, '1:19.835', 79835),
	(906, 18, 43, 12, '1:19.684', 79684),
	(906, 18, 44, 12, '1:19.559', 79559),
	(906, 18, 45, 11, '1:19.442', 79442),
	(906, 18, 46, 11, '1:19.417', 79417),
	(906, 18, 47, 10, '1:19.238', 79238),
	(906, 18, 48, 9, '1:19.846', 79846),
	(906, 18, 49, 9, '1:19.936', 79936),
	(906, 18, 50, 9, '1:19.490', 79490),
	(906, 18, 51, 9, '1:19.252', 79252),
	(906, 18, 52, 9, '1:19.011', 79011),
	(906, 18, 53, 9, '1:18.821', 78821),
	(906, 18, 54, 9, '1:18.975', 78975),
	(906, 18, 55, 9, '1:18.963', 78963),
	(906, 18, 56, 9, '1:18.919', 78919),
	(906, 18, 57, 9, '1:18.975', 78975),
	(906, 18, 58, 9, '1:18.919', 78919),
	(906, 18, 59, 9, '1:18.984', 78984),
	(906, 18, 60, 8, '1:19.284', 79284),
	(906, 18, 61, 8, '1:19.190', 79190),
	(906, 18, 62, 8, '1:18.862', 78862),
	(906, 18, 63, 8, '1:19.087', 79087),
	(906, 18, 64, 8, '1:18.759', 78759),
	(906, 18, 65, 8, '1:18.922', 78922),
	(906, 18, 66, 8, '1:19.212', 79212),
	(906, 18, 67, 8, '1:19.175', 79175),
	(906, 18, 68, 8, '1:19.820', 79820),
	(906, 18, 69, 6, '1:19.681', 79681),
	(906, 18, 70, 4, '1:41.114', 101114),
	(906, 20, 1, 2, '1:45.628', 105628),
	(906, 20, 2, 2, '2:12.589', 132589),
	(906, 20, 3, 2, '2:06.424', 126424),
	(906, 20, 4, 2, '2:05.770', 125770),
	(906, 20, 5, 2, '2:01.056', 121056),
	(906, 20, 6, 2, '1:55.114', 115114),
	(906, 20, 7, 2, '1:59.497', 119497),
	(906, 20, 8, 2, '1:20.676', 80676),
	(906, 20, 9, 2, '1:20.192', 80192),
	(906, 20, 10, 3, '1:20.952', 80952),
	(906, 20, 11, 3, '1:21.401', 81401),
	(906, 20, 12, 3, '1:21.316', 81316),
	(906, 20, 13, 3, '1:21.500', 81500),
	(906, 20, 14, 3, '1:21.712', 81712),
	(906, 20, 15, 7, '1:37.188', 97188),
	(906, 20, 16, 6, '1:23.175', 83175),
	(906, 20, 17, 5, '1:20.675', 80675),
	(906, 20, 18, 5, '1:20.391', 80391),
	(906, 20, 19, 5, '1:20.095', 80095),
	(906, 20, 20, 5, '1:20.203', 80203),
	(906, 20, 21, 5, '1:20.691', 80691),
	(906, 20, 22, 5, '1:21.306', 81306),
	(906, 20, 23, 5, '1:21.941', 81941),
	(906, 20, 24, 5, '1:20.578', 80578),
	(906, 20, 25, 5, '1:20.753', 80753),
	(906, 20, 26, 5, '1:20.592', 80592),
	(906, 20, 27, 5, '1:20.685', 80685),
	(906, 20, 28, 5, '1:20.613', 80613),
	(906, 20, 29, 5, '1:20.333', 80333),
	(906, 20, 30, 5, '1:20.590', 80590),
	(906, 20, 31, 5, '1:20.378', 80378),
	(906, 20, 32, 5, '1:20.575', 80575),
	(906, 20, 33, 5, '1:20.663', 80663),
	(906, 20, 34, 4, '1:20.666', 80666),
	(906, 20, 35, 4, '1:20.361', 80361),
	(906, 20, 36, 8, '1:36.058', 96058),
	(906, 20, 37, 9, '1:22.043', 82043),
	(906, 20, 38, 9, '1:19.437', 79437),
	(906, 20, 39, 8, '1:19.891', 79891),
	(906, 20, 40, 8, '1:19.843', 79843),
	(906, 20, 41, 7, '1:19.610', 79610),
	(906, 20, 42, 7, '1:19.893', 79893),
	(906, 20, 43, 7, '1:19.785', 79785),
	(906, 20, 44, 6, '1:19.880', 79880),
	(906, 20, 45, 6, '1:20.204', 80204),
	(906, 20, 46, 6, '1:19.492', 79492),
	(906, 20, 47, 5, '1:19.795', 79795),
	(906, 20, 48, 4, '1:19.171', 79171),
	(906, 20, 49, 4, '1:20.108', 80108),
	(906, 20, 50, 4, '1:19.770', 79770),
	(906, 20, 51, 4, '1:20.278', 80278),
	(906, 20, 52, 4, '1:20.068', 80068),
	(906, 20, 53, 4, '1:19.773', 79773),
	(906, 20, 54, 4, '1:19.912', 79912),
	(906, 20, 55, 4, '1:19.899', 79899),
	(906, 20, 56, 4, '1:19.938', 79938),
	(906, 20, 57, 4, '1:19.549', 79549),
	(906, 20, 58, 4, '1:19.705', 79705),
	(906, 20, 59, 4, '1:19.956', 79956),
	(906, 20, 60, 4, '1:19.379', 79379),
	(906, 20, 61, 4, '1:19.894', 79894),
	(906, 20, 62, 4, '1:19.656', 79656),
	(906, 20, 63, 4, '1:19.712', 79712),
	(906, 20, 64, 4, '1:20.207', 80207),
	(906, 20, 65, 4, '1:19.462', 79462),
	(906, 20, 66, 4, '1:21.304', 81304),
	(906, 20, 67, 4, '1:19.703', 79703),
	(906, 20, 68, 4, '1:19.692', 79692),
	(906, 20, 69, 3, '1:20.032', 80032),
	(906, 20, 70, 3, '1:38.699', 98699),
	(906, 154, 1, 15, '2:08.245', 128245),
	(906, 154, 2, 15, '2:05.613', 125613),
	(906, 154, 3, 15, '2:10.106', 130106),
	(906, 154, 4, 15, '2:04.770', 124770),
	(906, 154, 5, 15, '2:00.634', 120634),
	(906, 154, 6, 15, '1:53.717', 113717),
	(906, 154, 7, 15, '1:49.231', 109231),
	(906, 154, 8, 15, '1:23.372', 83372),
	(906, 154, 9, 15, '1:22.390', 82390),
	(906, 154, 10, 15, '1:22.519', 82519),
	(906, 154, 11, 19, '1:39.966', 99966),
	(906, 154, 12, 19, '1:24.663', 84663),
	(906, 154, 13, 19, '1:21.900', 81900),
	(906, 154, 14, 19, '1:22.296', 82296),
	(906, 154, 15, 19, '1:21.934', 81934),
	(906, 154, 16, 17, '1:22.513', 82513),
	(906, 154, 17, 17, '1:21.638', 81638),
	(906, 154, 18, 17, '1:21.584', 81584),
	(906, 154, 19, 17, '1:21.721', 81721),
	(906, 154, 20, 17, '1:21.880', 81880),
	(906, 154, 21, 17, '1:21.593', 81593),
	(906, 154, 22, 16, '1:21.900', 81900),
	(906, 154, 23, 16, '1:21.958', 81958),
	(906, 154, 24, 16, '1:21.780', 81780),
	(906, 154, 25, 16, '1:23.090', 83090),
	(906, 154, 26, 15, '1:21.680', 81680),
	(906, 154, 27, 15, '1:21.444', 81444),
	(906, 154, 28, 15, '1:21.464', 81464),
	(906, 154, 29, 14, '1:21.616', 81616),
	(906, 154, 30, 14, '1:21.608', 81608),
	(906, 154, 31, 14, '1:21.121', 81121),
	(906, 154, 32, 14, '1:21.206', 81206),
	(906, 154, 33, 14, '1:20.776', 80776),
	(906, 154, 34, 14, '1:20.787', 80787),
	(906, 154, 35, 14, '1:20.516', 80516),
	(906, 154, 36, 14, '1:20.550', 80550),
	(906, 154, 37, 14, '1:20.379', 80379),
	(906, 154, 38, 14, '1:20.718', 80718),
	(906, 154, 39, 14, '1:21.023', 81023),
	(906, 154, 40, 13, '1:21.841', 81841),
	(906, 154, 41, 13, '1:21.148', 81148),
	(906, 154, 42, 13, '1:20.725', 80725),
	(906, 154, 43, 13, '1:20.946', 80946),
	(906, 154, 44, 13, '1:20.981', 80981),
	(906, 154, 45, 13, '1:20.554', 80554),
	(906, 154, 46, 14, '1:37.448', 97448),
	(906, 154, 47, 13, '1:23.357', 83357),
	(906, 154, 48, 13, '1:20.294', 80294),
	(906, 154, 49, 13, '1:20.350', 80350),
	(906, 154, 50, 13, '1:20.274', 80274),
	(906, 154, 51, 13, '1:19.936', 79936),
	(906, 154, 52, 13, '1:20.129', 80129),
	(906, 154, 53, 13, '1:20.073', 80073),
	(906, 154, 54, 13, '1:19.650', 79650),
	(906, 154, 55, 13, '1:19.776', 79776),
	(906, 154, 56, 13, '1:19.821', 79821),
	(906, 154, 57, 13, '1:20.004', 80004),
	(906, 154, 58, 13, '1:19.837', 79837),
	(906, 154, 59, 13, '1:19.791', 79791),
	(906, 155, 1, 18, '2:13.113', 133113),
	(906, 155, 2, 18, '2:04.288', 124288),
	(906, 155, 3, 18, '2:11.025', 131025),
	(906, 155, 4, 18, '2:04.778', 124778),
	(906, 155, 5, 18, '2:00.166', 120166),
	(906, 155, 6, 18, '1:53.716', 113716),
	(906, 155, 7, 18, '1:47.079', 107079),
	(906, 155, 8, 18, '1:24.577', 84577),
	(906, 155, 9, 18, '1:24.167', 84167),
	(906, 155, 10, 17, '1:23.671', 83671),
	(906, 155, 11, 17, '1:24.757', 84757),
	(906, 155, 12, 18, '1:25.080', 85080),
	(906, 155, 13, 18, '1:24.490', 84490),
	(906, 155, 14, 18, '1:24.433', 84433),
	(906, 155, 15, 18, '1:24.557', 84557),
	(906, 155, 16, 19, '1:24.646', 84646),
	(906, 155, 17, 19, '1:24.974', 84974),
	(906, 155, 18, 19, '1:23.937', 83937),
	(906, 155, 19, 19, '1:23.636', 83636),
	(906, 155, 20, 19, '1:23.130', 83130),
	(906, 155, 21, 19, '1:23.615', 83615),
	(906, 155, 22, 18, '1:23.378', 83378),
	(906, 155, 23, 18, '1:23.691', 83691),
	(906, 807, 1, 12, '2:03.633', 123633),
	(906, 807, 2, 12, '2:05.332', 125332),
	(906, 807, 3, 12, '2:09.475', 129475),
	(906, 807, 4, 12, '2:05.233', 125233),
	(906, 807, 5, 12, '2:00.843', 120843),
	(906, 807, 6, 12, '1:54.393', 114393),
	(906, 807, 7, 12, '1:51.764', 111764),
	(906, 807, 8, 12, '1:23.286', 83286),
	(906, 807, 9, 12, '1:22.238', 82238),
	(906, 807, 10, 12, '1:21.871', 81871),
	(906, 807, 11, 12, '1:21.744', 81744),
	(906, 807, 12, 12, '1:21.903', 81903),
	(906, 807, 13, 11, '1:22.483', 82483),
	(906, 807, 14, 9, '1:21.945', 81945),
	(906, 807, 15, 6, '1:21.653', 81653),
	(906, 807, 16, 5, '1:21.634', 81634),
	(906, 807, 17, 4, '1:21.563', 81563),
	(906, 807, 18, 4, '1:21.377', 81377),
	(906, 807, 19, 4, '1:21.203', 81203),
	(906, 807, 20, 4, '1:21.113', 81113),
	(906, 807, 21, 4, '1:21.169', 81169),
	(906, 807, 22, 4, '1:21.353', 81353),
	(906, 807, 23, 4, '1:21.791', 81791),
	(906, 807, 24, 4, '1:20.475', 80475),
	(906, 807, 25, 4, '1:21.088', 81088),
	(906, 807, 26, 4, '1:20.467', 80467),
	(906, 807, 27, 4, '1:20.611', 80611),
	(906, 807, 28, 4, '1:20.476', 80476),
	(906, 807, 29, 4, '1:20.511', 80511),
	(906, 807, 30, 4, '1:20.409', 80409),
	(906, 807, 31, 4, '1:20.505', 80505),
	(906, 807, 32, 4, '1:20.563', 80563),
	(906, 807, 33, 4, '1:20.686', 80686),
	(906, 807, 34, 3, '1:20.643', 80643),
	(906, 807, 35, 3, '1:20.119', 80119),
	(906, 807, 36, 3, '1:20.305', 80305),
	(906, 807, 37, 3, '1:19.921', 79921),
	(906, 807, 38, 3, '1:20.486', 80486),
	(906, 807, 39, 3, '1:20.199', 80199),
	(906, 807, 40, 3, '1:20.787', 80787),
	(906, 807, 41, 8, '1:36.492', 96492),
	(906, 807, 42, 8, '1:21.780', 81780),
	(906, 807, 43, 8, '1:19.954', 79954),
	(906, 807, 44, 7, '1:19.991', 79991),
	(906, 807, 45, 7, '1:19.891', 79891),
	(906, 807, 46, 7, '1:19.916', 79916),
	(906, 807, 47, 6, '1:20.128', 80128),
	(906, 807, 48, 5, '1:20.028', 80028),
	(906, 807, 49, 5, '1:20.156', 80156),
	(906, 807, 50, 5, '1:19.827', 79827),
	(906, 807, 51, 5, '1:19.920', 79920),
	(906, 807, 52, 5, '1:19.732', 79732),
	(906, 807, 53, 5, '1:20.123', 80123),
	(906, 807, 54, 5, '1:19.968', 79968),
	(906, 807, 55, 5, '1:20.015', 80015),
	(906, 807, 56, 5, '1:20.177', 80177),
	(906, 807, 57, 6, '1:21.485', 81485),
	(906, 807, 58, 6, '1:20.606', 80606),
	(906, 807, 59, 6, '1:19.612', 79612),
	(906, 807, 60, 6, '1:19.563', 79563),
	(906, 807, 61, 6, '1:19.813', 79813),
	(906, 807, 62, 6, '1:19.178', 79178),
	(906, 807, 63, 6, '1:19.171', 79171),
	(906, 807, 64, 6, '1:18.936', 78936),
	(906, 807, 65, 6, '1:19.122', 79122),
	(906, 807, 66, 6, '1:20.023', 80023),
	(906, 807, 67, 6, '1:19.669', 79669),
	(906, 807, 68, 6, '1:20.365', 80365),
	(906, 807, 69, 7, '1:21.462', 81462),
	(906, 807, 70, 5, '1:41.320', 101320),
	(906, 813, 1, 17, '2:10.831', 130831),
	(906, 813, 2, 17, '2:04.728', 124728),
	(906, 813, 3, 17, '2:11.159', 131159),
	(906, 813, 4, 17, '2:04.548', 124548),
	(906, 813, 5, 17, '2:00.493', 120493),
	(906, 813, 6, 17, '1:53.390', 113390),
	(906, 813, 7, 17, '1:48.270', 108270),
	(906, 813, 8, 17, '1:23.899', 83899),
	(906, 813, 9, 17, '1:22.994', 82994),
	(906, 813, 10, 16, '1:22.242', 82242),
	(906, 813, 11, 15, '1:22.873', 82873),
	(906, 813, 12, 15, '1:22.011', 82011),
	(906, 813, 13, 14, '1:22.134', 82134),
	(906, 813, 14, 12, '1:22.354', 82354),
	(906, 813, 15, 8, '1:22.847', 82847),
	(906, 813, 16, 8, '1:22.241', 82241),
	(906, 813, 17, 8, '1:22.374', 82374),
	(906, 813, 18, 8, '1:22.447', 82447),
	(906, 813, 19, 8, '1:21.638', 81638),
	(906, 813, 20, 8, '1:21.597', 81597),
	(906, 813, 21, 8, '1:21.514', 81514),
	(906, 815, 1, 11, '2:02.234', 122234),
	(906, 815, 2, 11, '2:05.686', 125686),
	(906, 815, 3, 11, '2:08.984', 128984),
	(906, 815, 4, 11, '2:05.347', 125347),
	(906, 815, 5, 11, '2:00.856', 120856),
	(906, 815, 6, 11, '1:54.902', 114902),
	(906, 815, 7, 11, '1:52.268', 112268),
	(906, 815, 8, 10, '1:22.534', 82534),
	(906, 815, 9, 10, '1:21.608', 81608),
	(906, 815, 10, 10, '1:21.386', 81386),
	(906, 815, 11, 10, '1:21.553', 81553),
	(906, 815, 12, 10, '1:22.299', 82299),
	(906, 815, 13, 9, '1:21.781', 81781),
	(906, 815, 14, 8, '1:22.122', 82122),
	(906, 815, 15, 5, '1:22.191', 82191),
	(906, 815, 16, 4, '1:22.061', 82061),
	(906, 815, 17, 3, '1:21.574', 81574),
	(906, 815, 18, 3, '1:21.114', 81114),
	(906, 815, 19, 3, '1:21.007', 81007),
	(906, 815, 20, 3, '1:21.119', 81119),
	(906, 815, 21, 3, '1:21.110', 81110),
	(906, 815, 22, 3, '1:20.989', 80989),
	(906, 815, 23, 3, '1:20.723', 80723),
	(906, 815, 24, 3, '1:20.755', 80755),
	(906, 815, 25, 3, '1:20.958', 80958),
	(906, 815, 26, 3, '1:20.892', 80892),
	(906, 815, 27, 3, '1:20.521', 80521),
	(906, 815, 28, 3, '1:20.702', 80702),
	(906, 815, 29, 3, '1:20.824', 80824),
	(906, 815, 30, 3, '1:20.823', 80823),
	(906, 815, 31, 3, '1:20.845', 80845),
	(906, 815, 32, 3, '1:21.015', 81015),
	(906, 815, 33, 3, '1:20.744', 80744),
	(906, 815, 34, 9, '1:37.211', 97211),
	(906, 815, 35, 9, '1:22.399', 82399),
	(906, 815, 36, 9, '1:19.960', 79960),
	(906, 815, 37, 8, '1:19.703', 79703),
	(906, 815, 38, 7, '1:19.896', 79896),
	(906, 815, 39, 6, '1:19.832', 79832),
	(906, 815, 40, 6, '1:19.740', 79740),
	(906, 815, 41, 5, '1:19.835', 79835),
	(906, 815, 42, 5, '1:19.576', 79576),
	(906, 815, 43, 5, '1:19.733', 79733),
	(906, 815, 44, 4, '1:19.789', 79789),
	(906, 815, 45, 4, '1:19.716', 79716),
	(906, 815, 46, 4, '1:19.545', 79545),
	(906, 815, 47, 3, '1:19.576', 79576),
	(906, 815, 48, 2, '1:19.875', 79875),
	(906, 815, 49, 2, '1:20.033', 80033),
	(906, 815, 50, 2, '1:20.355', 80355),
	(906, 815, 51, 2, '1:19.968', 79968),
	(906, 815, 52, 2, '1:20.093', 80093),
	(906, 815, 53, 2, '1:19.839', 79839),
	(906, 815, 54, 2, '1:19.868', 79868),
	(906, 815, 55, 2, '1:19.869', 79869),
	(906, 815, 56, 2, '1:20.089', 80089),
	(906, 815, 57, 2, '1:19.744', 79744),
	(906, 815, 58, 2, '1:19.583', 79583),
	(906, 815, 59, 2, '1:19.650', 79650),
	(906, 815, 60, 2, '1:19.814', 79814),
	(906, 815, 61, 2, '1:19.824', 79824),
	(906, 815, 62, 2, '1:19.691', 79691),
	(906, 815, 63, 2, '1:19.491', 79491),
	(906, 815, 64, 2, '1:19.767', 79767),
	(906, 815, 65, 2, '1:20.245', 80245),
	(906, 815, 66, 3, '1:21.804', 81804),
	(906, 815, 67, 3, '1:19.678', 79678),
	(906, 815, 68, 3, '1:19.778', 79778),
	(906, 815, 69, 4, '1:20.569', 80569),
	(906, 817, 1, 6, '1:53.331', 113331),
	(906, 817, 2, 6, '2:09.274', 129274),
	(906, 817, 3, 6, '2:06.339', 126339),
	(906, 817, 4, 6, '2:05.788', 125788),
	(906, 817, 5, 6, '2:00.415', 120415),
	(906, 817, 6, 6, '1:56.090', 116090),
	(906, 817, 7, 6, '1:56.596', 116596),
	(906, 817, 8, 6, '1:22.324', 82324),
	(906, 817, 9, 6, '1:20.877', 80877),
	(906, 817, 10, 6, '1:20.927', 80927),
	(906, 817, 11, 6, '1:21.132', 81132),
	(906, 817, 12, 6, '1:21.794', 81794),
	(906, 817, 13, 15, '1:38.031', 98031),
	(906, 817, 14, 14, '1:22.621', 82621),
	(906, 817, 15, 10, '1:20.616', 80616),
	(906, 817, 16, 9, '1:21.264', 81264),
	(906, 817, 17, 7, '1:21.406', 81406),
	(906, 817, 18, 7, '1:21.477', 81477),
	(906, 817, 19, 7, '1:21.030', 81030),
	(906, 817, 20, 7, '1:20.905', 80905),
	(906, 817, 21, 7, '1:20.612', 80612),
	(906, 817, 22, 7, '1:20.641', 80641),
	(906, 817, 23, 7, '1:20.624', 80624),
	(906, 817, 24, 7, '1:20.492', 80492),
	(906, 817, 25, 7, '1:20.921', 80921),
	(906, 817, 26, 7, '1:20.709', 80709),
	(906, 817, 27, 7, '1:19.906', 79906),
	(906, 817, 28, 7, '1:20.110', 80110),
	(906, 817, 29, 7, '1:20.268', 80268),
	(906, 817, 30, 7, '1:20.108', 80108),
	(906, 817, 31, 7, '1:19.814', 79814),
	(906, 817, 32, 7, '1:20.058', 80058),
	(906, 817, 33, 7, '1:20.263', 80263),
	(906, 817, 34, 6, '1:20.365', 80365),
	(906, 817, 35, 5, '1:20.363', 80363),
	(906, 817, 36, 4, '1:19.412', 79412),
	(906, 817, 37, 6, '1:35.162', 95162),
	(906, 817, 38, 8, '1:21.285', 81285),
	(906, 817, 39, 7, '1:19.946', 79946),
	(906, 817, 40, 7, '1:19.378', 79378),
	(906, 817, 41, 6, '1:19.922', 79922),
	(906, 817, 42, 6, '1:19.633', 79633),
	(906, 817, 43, 6, '1:19.606', 79606),
	(906, 817, 44, 5, '1:19.891', 79891),
	(906, 817, 45, 5, '1:19.847', 79847),
	(906, 817, 46, 5, '1:19.521', 79521),
	(906, 817, 47, 4, '1:19.754', 79754),
	(906, 817, 48, 3, '1:19.601', 79601),
	(906, 817, 49, 3, '1:20.108', 80108),
	(906, 817, 50, 3, '1:20.183', 80183),
	(906, 817, 51, 3, '1:20.172', 80172),
	(906, 817, 52, 3, '1:19.826', 79826),
	(906, 817, 53, 3, '1:19.762', 79762),
	(906, 817, 54, 3, '1:19.908', 79908),
	(906, 817, 55, 3, '1:20.170', 80170),
	(906, 817, 56, 3, '1:19.906', 79906),
	(906, 817, 57, 3, '1:19.756', 79756),
	(906, 817, 58, 3, '1:19.685', 79685),
	(906, 817, 59, 3, '1:19.772', 79772),
	(906, 817, 60, 3, '1:19.656', 79656),
	(906, 817, 61, 3, '1:19.787', 79787),
	(906, 817, 62, 3, '1:19.728', 79728),
	(906, 817, 63, 3, '1:19.674', 79674),
	(906, 817, 64, 3, '1:19.815', 79815),
	(906, 817, 65, 3, '1:19.619', 79619),
	(906, 817, 66, 2, '1:20.138', 80138),
	(906, 817, 67, 2, '1:19.082', 79082),
	(906, 817, 68, 1, '1:18.640', 78640),
	(906, 817, 69, 1, '1:19.075', 79075),
	(906, 817, 70, 1, '1:37.919', 97919),
	(906, 818, 1, 7, '1:55.488', 115488),
	(906, 818, 2, 7, '2:08.579', 128579),
	(906, 818, 3, 7, '2:06.469', 126469),
	(906, 818, 4, 7, '2:06.583', 126583),
	(906, 818, 5, 7, '2:00.481', 120481),
	(906, 818, 6, 7, '1:55.288', 115288),
	(906, 818, 7, 7, '1:55.534', 115534),
	(906, 818, 8, 7, '1:22.420', 82420),
	(906, 818, 9, 7, '1:21.342', 81342),
	(906, 818, 10, 7, '1:21.638', 81638),
	(906, 818, 11, 7, '1:21.716', 81716),
	(906, 818, 12, 7, '1:21.635', 81635),
	(906, 818, 13, 6, '1:22.226', 82226),
	(906, 818, 14, 5, '1:22.025', 82025),
	(906, 818, 15, 11, '1:38.336', 98336),
	(906, 818, 16, 11, '1:23.207', 83207),
	(906, 818, 17, 10, '1:21.591', 81591),
	(906, 818, 18, 10, '1:21.219', 81219),
	(906, 818, 19, 10, '1:21.077', 81077),
	(906, 818, 20, 10, '1:20.950', 80950),
	(906, 818, 21, 10, '1:20.692', 80692),
	(906, 818, 22, 10, '1:22.109', 82109),
	(906, 818, 23, 10, '1:21.541', 81541),
	(906, 818, 24, 10, '1:20.970', 80970),
	(906, 818, 25, 10, '1:21.320', 81320),
	(906, 818, 26, 10, '1:21.108', 81108),
	(906, 818, 27, 10, '1:20.983', 80983),
	(906, 818, 28, 10, '1:20.805', 80805),
	(906, 818, 29, 10, '1:20.862', 80862),
	(906, 818, 30, 10, '1:20.764', 80764),
	(906, 818, 31, 10, '1:20.634', 80634),
	(906, 818, 32, 10, '1:20.558', 80558),
	(906, 818, 33, 10, '1:20.671', 80671),
	(906, 818, 34, 10, '1:20.495', 80495),
	(906, 818, 35, 8, '1:20.362', 80362),
	(906, 818, 36, 7, '1:20.427', 80427),
	(906, 818, 37, 7, '1:20.237', 80237),
	(906, 818, 38, 6, '1:19.956', 79956),
	(906, 818, 39, 11, '1:36.682', 96682),
	(906, 818, 40, 11, '1:22.428', 82428),
	(906, 818, 41, 11, '1:19.991', 79991),
	(906, 818, 42, 11, '1:19.903', 79903),
	(906, 818, 43, 11, '1:19.846', 79846),
	(906, 818, 44, 11, '1:19.899', 79899),
	(906, 818, 45, 10, '1:19.895', 79895),
	(906, 818, 46, 10, '1:20.086', 80086),
	(906, 818, 47, 9, '1:19.997', 79997),
	(906, 818, 48, 10, '1:20.965', 80965),
	(906, 818, 49, 10, '1:20.719', 80719),
	(906, 818, 50, 10, '1:20.321', 80321),
	(906, 818, 51, 10, '1:20.102', 80102),
	(906, 818, 52, 10, '1:20.018', 80018),
	(906, 818, 53, 10, '1:19.760', 79760),
	(906, 818, 54, 10, '1:19.518', 79518),
	(906, 818, 55, 10, '1:19.418', 79418),
	(906, 818, 56, 10, '1:19.399', 79399),
	(906, 818, 57, 10, '1:19.546', 79546),
	(906, 818, 58, 10, '1:19.642', 79642),
	(906, 818, 59, 10, '1:19.669', 79669),
	(906, 818, 60, 10, '1:19.519', 79519),
	(906, 818, 61, 10, '1:19.638', 79638),
	(906, 818, 62, 10, '1:19.597', 79597),
	(906, 818, 63, 10, '1:19.708', 79708),
	(906, 818, 64, 10, '1:19.410', 79410),
	(906, 818, 65, 10, '1:19.729', 79729),
	(906, 818, 66, 10, '1:19.720', 79720),
	(906, 818, 67, 10, '1:19.619', 79619),
	(906, 818, 68, 10, '1:19.569', 79569),
	(906, 818, 69, 10, '1:19.875', 79875),
	(906, 818, 70, 8, '1:44.370', 104370),
	(906, 821, 1, 20, '2:29.693', 149693),
	(906, 821, 2, 20, '2:04.357', 124357),
	(906, 821, 3, 20, '1:56.644', 116644),
	(906, 821, 4, 20, '2:05.260', 125260),
	(906, 821, 5, 20, '2:00.809', 120809),
	(906, 821, 6, 20, '1:54.136', 114136),
	(906, 821, 7, 19, '1:47.121', 107121),
	(906, 821, 8, 19, '1:23.594', 83594),
	(906, 821, 9, 19, '1:23.079', 83079),
	(906, 821, 10, 18, '1:22.688', 82688),
	(906, 821, 11, 16, '1:23.278', 83278),
	(906, 821, 12, 16, '1:22.740', 82740),
	(906, 821, 13, 16, '1:23.079', 83079),
	(906, 821, 14, 15, '1:23.262', 83262),
	(906, 821, 15, 14, '1:23.641', 83641),
	(906, 821, 16, 15, '1:23.589', 83589),
	(906, 821, 17, 15, '1:22.718', 82718),
	(906, 821, 18, 16, '1:22.938', 82938),
	(906, 821, 19, 16, '1:22.199', 82199),
	(906, 821, 20, 16, '1:22.027', 82027),
	(906, 821, 21, 16, '1:22.184', 82184),
	(906, 821, 22, 15, '1:24.036', 84036),
	(906, 821, 23, 15, '1:22.714', 82714),
	(906, 821, 24, 15, '1:21.982', 81982),
	(906, 821, 25, 15, '1:22.310', 82310),
	(906, 821, 26, 16, '1:23.300', 83300),
	(906, 821, 27, 16, '1:23.298', 83298),
	(906, 821, 28, 17, '1:23.281', 83281),
	(906, 821, 29, 16, '1:22.290', 82290),
	(906, 821, 30, 16, '1:21.792', 81792),
	(906, 821, 31, 16, '1:21.920', 81920),
	(906, 821, 32, 17, '1:39.503', 99503),
	(906, 821, 33, 17, '1:25.157', 85157),
	(906, 821, 34, 17, '1:21.619', 81619),
	(906, 821, 35, 17, '1:21.352', 81352),
	(906, 821, 36, 17, '1:20.982', 80982),
	(906, 821, 37, 17, '1:20.905', 80905),
	(906, 821, 38, 17, '1:20.648', 80648),
	(906, 821, 39, 17, '1:20.790', 80790),
	(906, 821, 40, 17, '1:21.086', 81086),
	(906, 821, 41, 17, '1:20.701', 80701),
	(906, 821, 42, 17, '1:20.612', 80612),
	(906, 821, 43, 17, '1:20.772', 80772),
	(906, 821, 44, 17, '1:20.978', 80978),
	(906, 821, 45, 17, '1:20.899', 80899),
	(906, 821, 46, 17, '1:20.833', 80833),
	(906, 821, 47, 16, '1:20.677', 80677),
	(906, 821, 48, 15, '1:20.705', 80705),
	(906, 821, 49, 15, '1:20.740', 80740),
	(906, 821, 50, 15, '1:20.149', 80149),
	(906, 821, 51, 15, '1:20.112', 80112),
	(906, 821, 52, 15, '1:20.201', 80201),
	(906, 821, 53, 15, '1:20.305', 80305),
	(906, 821, 54, 15, '1:20.487', 80487),
	(906, 821, 55, 15, '1:20.412', 80412),
	(906, 821, 56, 15, '1:20.782', 80782),
	(906, 821, 57, 14, '1:20.949', 80949),
	(906, 821, 58, 14, '1:20.607', 80607),
	(906, 821, 59, 14, '1:20.871', 80871),
	(906, 821, 60, 13, '1:20.784', 80784),
	(906, 821, 61, 13, '1:20.847', 80847),
	(906, 821, 62, 13, '1:20.303', 80303),
	(906, 821, 63, 13, '1:20.551', 80551),
	(906, 821, 64, 14, '1:22.514', 82514),
	(906, 822, 1, 4, '1:49.177', 109177),
	(906, 822, 2, 4, '2:11.003', 131003),
	(906, 822, 3, 4, '2:06.599', 126599),
	(906, 822, 4, 4, '2:05.574', 125574),
	(906, 822, 5, 4, '2:00.725', 120725),
	(906, 822, 6, 4, '1:55.665', 115665),
	(906, 822, 7, 4, '1:58.355', 118355),
	(906, 822, 8, 4, '1:21.259', 81259),
	(906, 822, 9, 4, '1:20.470', 80470),
	(906, 822, 10, 4, '1:20.853', 80853),
	(906, 822, 11, 4, '1:21.624', 81624),
	(906, 822, 12, 4, '1:21.725', 81725),
	(906, 822, 13, 4, '1:21.849', 81849),
	(906, 822, 14, 13, '1:37.554', 97554),
	(906, 822, 15, 9, '1:22.746', 82746),
	(906, 822, 16, 7, '1:21.122', 81122),
	(906, 822, 17, 6, '1:20.900', 80900),
	(906, 822, 18, 6, '1:20.488', 80488),
	(906, 822, 19, 6, '1:20.632', 80632),
	(906, 822, 20, 6, '1:20.497', 80497),
	(906, 822, 21, 6, '1:20.589', 80589),
	(906, 822, 22, 6, '1:20.550', 80550),
	(906, 822, 23, 6, '1:20.665', 80665),
	(906, 822, 24, 6, '1:20.552', 80552),
	(906, 822, 25, 6, '1:21.369', 81369),
	(906, 822, 26, 6, '1:20.464', 80464),
	(906, 822, 27, 6, '1:20.218', 80218),
	(906, 822, 28, 6, '1:19.966', 79966),
	(906, 822, 29, 6, '1:20.247', 80247),
	(906, 822, 30, 6, '1:20.352', 80352),
	(906, 822, 31, 6, '1:20.557', 80557),
	(906, 822, 32, 6, '1:21.391', 81391),
	(906, 822, 33, 6, '1:20.277', 80277),
	(906, 822, 34, 5, '1:20.318', 80318),
	(906, 822, 35, 10, '1:37.328', 97328),
	(906, 822, 36, 12, '1:23.250', 83250),
	(906, 822, 37, 12, '1:20.517', 80517),
	(906, 822, 38, 11, '1:20.200', 80200),
	(906, 822, 39, 9, '1:19.701', 79701),
	(906, 822, 40, 9, '1:19.438', 79438),
	(906, 822, 41, 9, '1:19.524', 79524),
	(906, 822, 42, 9, '1:19.829', 79829),
	(906, 822, 43, 9, '1:20.165', 80165),
	(906, 822, 44, 8, '1:19.763', 79763),
	(906, 822, 45, 8, '1:20.434', 80434),
	(906, 822, 46, 8, '1:19.987', 79987),
	(906, 822, 47, 7, '1:20.495', 80495),
	(906, 822, 48, 7, '1:19.811', 79811),
	(906, 822, 49, 6, '1:20.264', 80264),
	(906, 822, 50, 6, '1:19.926', 79926),
	(906, 822, 51, 6, '1:19.361', 79361),
	(906, 822, 52, 6, '1:19.321', 79321),
	(906, 822, 53, 6, '1:19.843', 79843),
	(906, 822, 54, 6, '1:20.022', 80022),
	(906, 822, 55, 6, '1:20.071', 80071),
	(906, 822, 56, 6, '1:20.099', 80099),
	(906, 822, 57, 7, '1:21.330', 81330),
	(906, 822, 58, 7, '1:21.247', 81247),
	(906, 822, 59, 7, '1:21.168', 81168),
	(906, 822, 60, 9, '1:22.045', 82045),
	(906, 822, 61, 9, '1:21.683', 81683),
	(906, 822, 62, 9, '1:21.425', 81425),
	(906, 822, 63, 9, '1:20.527', 80527),
	(906, 822, 64, 9, '1:19.989', 79989),
	(906, 822, 65, 9, '1:19.535', 79535),
	(906, 822, 66, 9, '1:20.011', 80011),
	(906, 822, 67, 9, '1:19.643', 79643),
	(906, 822, 68, 9, '1:19.547', 79547),
	(906, 822, 69, 9, '1:20.027', 80027),
	(906, 822, 70, 7, '1:42.550', 102550),
	(906, 825, 1, 13, '2:05.429', 125429),
	(906, 825, 2, 13, '2:04.970', 124970),
	(906, 825, 3, 13, '2:09.393', 129393),
	(906, 825, 4, 13, '2:04.781', 124781),
	(906, 825, 5, 13, '2:01.411', 121411),
	(906, 825, 6, 13, '1:54.088', 114088),
	(906, 825, 7, 13, '1:51.079', 111079),
	(906, 825, 8, 13, '1:23.047', 83047),
	(906, 825, 9, 13, '1:22.593', 82593),
	(906, 825, 10, 13, '1:22.155', 82155),
	(906, 825, 11, 13, '1:22.181', 82181),
	(906, 825, 12, 13, '1:22.421', 82421),
	(906, 825, 13, 12, '1:22.697', 82697),
	(906, 825, 14, 10, '1:22.816', 82816),
	(906, 825, 15, 16, '1:37.926', 97926),
	(906, 825, 16, 16, '1:22.365', 82365),
	(906, 825, 17, 16, '1:20.404', 80404),
	(906, 825, 18, 15, '1:20.723', 80723),
	(906, 825, 19, 15, '1:20.579', 80579),
	(906, 825, 20, 15, '1:21.438', 81438),
	(906, 825, 21, 15, '1:21.581', 81581),
	(906, 825, 22, 14, '1:21.442', 81442),
	(906, 825, 23, 14, '1:21.320', 81320),
	(906, 825, 24, 14, '1:21.271', 81271),
	(906, 825, 25, 14, '1:21.507', 81507),
	(906, 825, 26, 14, '1:22.651', 82651),
	(906, 825, 27, 14, '1:21.483', 81483),
	(906, 825, 28, 14, '1:21.296', 81296),
	(906, 825, 29, 13, '1:21.520', 81520),
	(906, 825, 30, 13, '1:20.738', 80738),
	(906, 825, 31, 13, '1:20.932', 80932),
	(906, 825, 32, 13, '1:20.721', 80721),
	(906, 825, 33, 13, '1:20.426', 80426),
	(906, 825, 34, 13, '1:20.608', 80608),
	(906, 825, 35, 13, '1:20.648', 80648),
	(906, 825, 36, 13, '1:20.687', 80687),
	(906, 825, 37, 13, '1:20.510', 80510),
	(906, 825, 38, 12, '1:20.204', 80204),
	(906, 825, 39, 10, '1:20.348', 80348),
	(906, 825, 40, 10, '1:20.154', 80154),
	(906, 825, 41, 10, '1:20.085', 80085),
	(906, 825, 42, 10, '1:19.936', 79936),
	(906, 825, 43, 10, '1:20.124', 80124),
	(906, 825, 44, 10, '1:20.288', 80288),
	(906, 825, 45, 12, '1:36.865', 96865),
	(906, 825, 46, 12, '1:21.384', 81384),
	(906, 825, 47, 11, '1:19.109', 79109),
	(906, 825, 48, 11, '1:19.124', 79124),
	(906, 825, 49, 11, '1:19.653', 79653),
	(906, 825, 50, 11, '1:19.502', 79502),
	(906, 825, 51, 11, '1:19.256', 79256),
	(906, 825, 52, 11, '1:19.194', 79194),
	(906, 825, 53, 11, '1:19.207', 79207),
	(906, 825, 54, 11, '1:19.090', 79090),
	(906, 825, 55, 11, '1:19.103', 79103),
	(906, 825, 56, 11, '1:18.819', 78819),
	(906, 825, 57, 11, '1:18.829', 78829),
	(906, 825, 58, 11, '1:19.009', 79009),
	(906, 825, 59, 11, '1:19.368', 79368),
	(906, 825, 60, 11, '1:19.489', 79489),
	(906, 825, 61, 11, '1:19.591', 79591),
	(906, 825, 62, 11, '1:19.683', 79683),
	(906, 825, 63, 11, '1:20.371', 80371),
	(906, 825, 64, 11, '1:19.418', 79418),
	(906, 825, 65, 11, '1:18.921', 78921),
	(906, 825, 66, 11, '1:19.795', 79795),
	(906, 825, 67, 11, '1:19.604', 79604),
	(906, 825, 68, 11, '1:19.563', 79563),
	(906, 825, 69, 11, '1:20.183', 80183),
	(906, 825, 70, 9, '1:44.978', 104978),
	(906, 826, 1, 16, '2:09.948', 129948),
	(906, 826, 2, 16, '2:04.832', 124832),
	(906, 826, 3, 16, '2:10.722', 130722),
	(906, 826, 4, 16, '2:05.070', 125070),
	(906, 826, 5, 16, '2:00.371', 120371),
	(906, 826, 6, 16, '1:53.727', 113727),
	(906, 826, 7, 16, '1:48.050', 108050),
	(906, 826, 8, 16, '1:23.673', 83673),
	(906, 826, 9, 16, '1:22.390', 82390),
	(906, 826, 10, 19, '1:31.914', 91914),
	(906, 826, 11, 18, '1:21.865', 81865),
	(906, 826, 12, 17, '1:22.962', 82962),
	(906, 826, 13, 17, '1:21.273', 81273),
	(906, 826, 14, 16, '1:22.974', 82974),
	(906, 826, 15, 13, '1:22.509', 82509),
	(906, 826, 16, 12, '1:21.166', 81166),
	(906, 826, 17, 13, '1:22.769', 82769),
	(906, 826, 18, 12, '1:22.070', 82070),
	(906, 826, 19, 12, '1:21.110', 81110),
	(906, 826, 20, 12, '1:21.277', 81277),
	(906, 826, 21, 12, '1:21.460', 81460),
	(906, 826, 22, 11, '1:21.676', 81676),
	(906, 826, 23, 11, '1:21.188', 81188),
	(906, 826, 24, 11, '1:21.104', 81104),
	(906, 826, 25, 11, '1:21.458', 81458),
	(906, 826, 26, 11, '1:21.316', 81316),
	(906, 826, 27, 12, '1:21.918', 81918),
	(906, 826, 28, 13, '1:23.137', 83137),
	(906, 826, 29, 17, '1:41.297', 101297),
	(906, 826, 30, 17, '1:23.610', 83610),
	(906, 826, 31, 17, '1:20.323', 80323),
	(906, 826, 32, 16, '1:20.925', 80925),
	(906, 826, 33, 16, '1:20.138', 80138),
	(906, 826, 34, 16, '1:20.212', 80212),
	(906, 826, 35, 16, '1:20.226', 80226),
	(906, 826, 36, 16, '1:20.181', 80181),
	(906, 826, 37, 16, '1:21.053', 81053),
	(906, 826, 38, 15, '1:20.798', 80798),
	(906, 826, 39, 15, '1:20.062', 80062),
	(906, 826, 40, 14, '1:20.259', 80259),
	(906, 826, 41, 14, '1:20.243', 80243),
	(906, 826, 42, 14, '1:20.379', 80379),
	(906, 826, 43, 14, '1:19.978', 79978),
	(906, 826, 44, 14, '1:20.430', 80430),
	(906, 826, 45, 14, '1:20.316', 80316),
	(906, 826, 46, 15, '1:38.484', 98484),
	(906, 826, 47, 14, '1:23.515', 83515),
	(906, 828, 1, 19, '2:14.065', 134065),
	(906, 828, 2, 19, '2:04.852', 124852),
	(906, 828, 3, 19, '2:10.822', 130822),
	(906, 828, 4, 19, '2:04.823', 124823),
	(906, 828, 5, 19, '2:00.187', 120187),
	(906, 828, 6, 19, '1:54.495', 114495),
	(906, 828, 7, 20, '1:51.041', 111041),
	(907, 1, 1, 4, '1:19.258', 79258),
	(907, 1, 2, 4, '1:14.138', 74138),
	(907, 1, 3, 4, '1:13.902', 73902),
	(907, 1, 4, 4, '1:13.784', 73784),
	(907, 1, 5, 4, '1:14.225', 74225),
	(907, 1, 6, 4, '1:14.525', 74525),
	(907, 1, 7, 4, '1:14.484', 74484),
	(907, 1, 8, 4, '1:14.616', 74616),
	(907, 1, 9, 4, '1:14.485', 74485),
	(907, 1, 10, 4, '1:14.526', 74526),
	(907, 1, 11, 3, '1:14.712', 74712),
	(907, 1, 12, 3, '1:13.814', 73814),
	(907, 1, 13, 3, '1:17.436', 77436),
	(907, 1, 14, 7, '1:31.850', 91850),
	(907, 1, 15, 4, '1:14.972', 74972),
	(907, 1, 16, 4, '1:14.833', 74833),
	(907, 1, 17, 4, '1:14.173', 74173),
	(907, 1, 18, 4, '1:14.562', 74562),
	(907, 1, 19, 4, '1:14.417', 74417),
	(907, 1, 20, 4, '1:14.157', 74157),
	(907, 1, 21, 4, '1:14.531', 74531),
	(907, 1, 22, 4, '1:14.466', 74466),
	(907, 1, 23, 4, '1:14.601', 74601),
	(907, 1, 24, 4, '1:14.038', 74038),
	(907, 1, 25, 4, '1:13.855', 73855),
	(907, 1, 26, 4, '1:14.370', 74370),
	(907, 1, 27, 4, '1:15.004', 75004),
	(907, 1, 28, 3, '1:13.558', 73558),
	(907, 1, 29, 3, '1:13.787', 73787),
	(907, 1, 30, 3, '1:14.501', 74501),
	(907, 1, 31, 3, '1:14.413', 74413),
	(907, 1, 32, 3, '1:14.049', 74049),
	(907, 1, 33, 3, '1:14.168', 74168),
	(907, 1, 34, 3, '1:14.043', 74043),
	(907, 1, 35, 3, '1:13.921', 73921),
	(907, 1, 36, 3, '1:13.535', 73535),
	(907, 1, 37, 3, '1:13.466', 73466),
	(907, 1, 38, 3, '1:13.868', 73868),
	(907, 1, 39, 3, '1:16.611', 76611),
	(907, 1, 40, 5, '1:30.875', 90875),
	(907, 1, 41, 5, '1:12.217', 72217),
	(907, 1, 42, 4, '1:13.314', 73314),
	(907, 1, 43, 4, '1:13.229', 73229),
	(907, 1, 44, 3, '1:12.981', 72981),
	(907, 1, 45, 3, '1:13.131', 73131),
	(907, 1, 46, 3, '1:13.105', 73105),
	(907, 1, 47, 3, '1:12.954', 72954),
	(907, 1, 48, 2, '1:12.813', 72813),
	(907, 1, 49, 2, '1:12.796', 72796),
	(907, 1, 50, 2, '1:12.812', 72812),
	(907, 1, 51, 2, '1:12.856', 72856),
	(907, 1, 52, 2, '1:12.916', 72916),
	(907, 1, 53, 2, '1:13.101', 73101),
	(907, 1, 54, 2, '1:12.947', 72947),
	(907, 1, 55, 2, '1:13.195', 73195),
	(907, 1, 56, 2, '1:12.982', 72982),
	(907, 1, 57, 2, '1:13.230', 73230),
	(907, 1, 58, 2, '1:13.449', 73449),
	(907, 1, 59, 2, '1:13.810', 73810),
	(907, 1, 60, 2, '1:12.682', 72682),
	(907, 1, 61, 2, '1:13.014', 73014),
	(907, 1, 62, 2, '1:13.068', 73068),
	(907, 1, 63, 2, '1:12.497', 72497),
	(907, 1, 64, 2, '1:12.471', 72471),
	(907, 1, 65, 2, '1:13.135', 73135),
	(907, 1, 66, 2, '1:12.760', 72760),
	(907, 1, 67, 2, '1:12.676', 72676),
	(907, 1, 68, 2, '1:12.730', 72730),
	(907, 1, 69, 2, '1:12.667', 72667),
	(907, 1, 70, 2, '1:12.761', 72761),
	(907, 1, 71, 2, '1:14.080', 74080),
	(907, 3, 1, 3, '1:18.359', 78359),
	(907, 3, 2, 3, '1:14.207', 74207),
	(907, 3, 3, 3, '1:13.802', 73802),
	(907, 3, 4, 3, '1:14.179', 74179),
	(907, 3, 5, 3, '1:14.307', 74307),
	(907, 3, 6, 3, '1:14.048', 74048),
	(907, 3, 7, 3, '1:14.691', 74691),
	(907, 3, 8, 3, '1:14.534', 74534),
	(907, 3, 9, 3, '1:14.563', 74563),
	(907, 3, 10, 3, '1:14.416', 74416),
	(907, 3, 11, 4, '1:17.649', 77649),
	(907, 3, 12, 8, '1:30.993', 90993),
	(907, 3, 13, 7, '1:13.940', 73940),
	(907, 3, 14, 6, '1:14.976', 74976),
	(907, 3, 15, 3, '1:14.832', 74832),
	(907, 3, 16, 2, '1:14.518', 74518),
	(907, 3, 17, 2, '1:14.409', 74409),
	(907, 3, 18, 2, '1:14.418', 74418),
	(907, 3, 19, 2, '1:14.291', 74291),
	(907, 3, 20, 2, '1:14.340', 74340),
	(907, 3, 21, 2, '1:14.473', 74473),
	(907, 3, 22, 2, '1:14.366', 74366),
	(907, 3, 23, 2, '1:14.190', 74190),
	(907, 3, 24, 2, '1:14.469', 74469),
	(907, 3, 25, 2, '1:14.003', 74003),
	(907, 3, 26, 2, '1:14.293', 74293),
	(907, 3, 27, 1, '1:13.706', 73706),
	(907, 3, 28, 1, '1:13.866', 73866),
	(907, 3, 29, 1, '1:13.958', 73958),
	(907, 3, 30, 1, '1:15.391', 75391),
	(907, 3, 31, 1, '1:14.324', 74324),
	(907, 3, 32, 1, '1:13.726', 73726),
	(907, 3, 33, 1, '1:14.055', 74055),
	(907, 3, 34, 1, '1:13.921', 73921),
	(907, 3, 35, 1, '1:13.677', 73677),
	(907, 3, 36, 1, '1:13.586', 73586),
	(907, 3, 37, 1, '1:13.358', 73358),
	(907, 3, 38, 1, '1:13.442', 73442),
	(907, 3, 39, 1, '1:13.438', 73438),
	(907, 3, 40, 1, '1:16.726', 76726),
	(907, 3, 41, 4, '1:30.331', 90331),
	(907, 3, 42, 3, '1:13.314', 73314),
	(907, 3, 43, 3, '1:13.515', 73515),
	(907, 3, 44, 2, '1:13.130', 73130),
	(907, 3, 45, 2, '1:13.403', 73403),
	(907, 3, 46, 2, '1:13.301', 73301),
	(907, 3, 47, 2, '1:12.724', 72724),
	(907, 3, 48, 1, '1:12.603', 72603),
	(907, 3, 49, 1, '1:12.674', 72674),
	(907, 3, 50, 1, '1:12.598', 72598),
	(907, 3, 51, 1, '1:12.958', 72958),
	(907, 3, 52, 1, '1:13.205', 73205),
	(907, 3, 53, 1, '1:12.970', 72970),
	(907, 3, 54, 1, '1:13.122', 73122),
	(907, 3, 55, 1, '1:12.905', 72905),
	(907, 3, 56, 1, '1:13.162', 73162),
	(907, 3, 57, 1, '1:13.200', 73200),
	(907, 3, 58, 1, '1:13.163', 73163),
	(907, 3, 59, 1, '1:13.269', 73269),
	(907, 3, 60, 1, '1:13.169', 73169),
	(907, 3, 61, 1, '1:12.872', 72872),
	(907, 3, 62, 1, '1:12.964', 72964),
	(907, 3, 63, 1, '1:12.772', 72772),
	(907, 3, 64, 1, '1:12.821', 72821),
	(907, 3, 65, 1, '1:13.021', 73021),
	(907, 3, 66, 1, '1:13.052', 73052),
	(907, 3, 67, 1, '1:12.731', 72731),
	(907, 3, 68, 1, '1:12.642', 72642),
	(907, 3, 69, 1, '1:12.804', 72804),
	(907, 3, 70, 1, '1:12.833', 72833),
	(907, 3, 71, 1, '1:13.308', 73308),
	(907, 4, 1, 5, '1:19.740', 79740),
	(907, 4, 2, 5, '1:15.098', 75098),
	(907, 4, 3, 5, '1:14.670', 74670),
	(907, 4, 4, 5, '1:14.786', 74786),
	(907, 4, 5, 5, '1:14.883', 74883),
	(907, 4, 6, 5, '1:14.837', 74837),
	(907, 4, 7, 5, '1:15.002', 75002),
	(907, 4, 8, 5, '1:14.872', 74872),
	(907, 4, 9, 5, '1:15.024', 75024),
	(907, 4, 10, 5, '1:14.998', 74998),
	(907, 4, 11, 5, '1:15.097', 75097),
	(907, 4, 12, 4, '1:15.267', 75267),
	(907, 4, 13, 4, '1:15.530', 75530),
	(907, 4, 14, 3, '1:19.262', 79262),
	(907, 4, 15, 9, '1:31.700', 91700),
	(907, 4, 16, 8, '1:14.754', 74754),
	(907, 4, 17, 8, '1:14.777', 74777),
	(907, 4, 18, 7, '1:14.671', 74671),
	(907, 4, 19, 7, '1:14.359', 74359),
	(907, 4, 20, 7, '1:14.613', 74613),
	(907, 4, 21, 7, '1:14.521', 74521),
	(907, 4, 22, 7, '1:13.963', 73963),
	(907, 4, 23, 7, '1:14.457', 74457),
	(907, 4, 24, 7, '1:14.075', 74075),
	(907, 4, 25, 7, '1:13.803', 73803),
	(907, 4, 26, 7, '1:14.287', 74287),
	(907, 4, 27, 6, '1:14.101', 74101),
	(907, 4, 28, 6, '1:13.817', 73817),
	(907, 4, 29, 6, '1:13.735', 73735),
	(907, 4, 30, 5, '1:13.968', 73968),
	(907, 4, 31, 5, '1:13.826', 73826),
	(907, 4, 32, 5, '1:13.811', 73811),
	(907, 4, 33, 5, '1:13.595', 73595),
	(907, 4, 34, 5, '1:13.852', 73852),
	(907, 4, 35, 5, '1:14.284', 74284),
	(907, 4, 36, 5, '1:13.639', 73639),
	(907, 4, 37, 5, '1:13.697', 73697),
	(907, 4, 38, 5, '1:13.806', 73806),
	(907, 4, 39, 5, '1:14.231', 74231),
	(907, 4, 40, 4, '1:13.552', 73552),
	(907, 4, 41, 3, '1:13.648', 73648),
	(907, 4, 42, 2, '1:13.748', 73748),
	(907, 4, 43, 1, '1:13.422', 73422),
	(907, 4, 44, 1, '1:13.188', 73188),
	(907, 4, 45, 1, '1:13.627', 73627),
	(907, 4, 46, 1, '1:13.854', 73854),
	(907, 4, 47, 1, '1:17.742', 77742),
	(907, 4, 48, 6, '1:30.339', 90339),
	(907, 4, 49, 6, '1:12.698', 72698),
	(907, 4, 50, 6, '1:12.680', 72680),
	(907, 4, 51, 6, '1:13.213', 73213),
	(907, 4, 52, 6, '1:12.635', 72635),
	(907, 4, 53, 6, '1:12.854', 72854),
	(907, 4, 54, 6, '1:12.845', 72845),
	(907, 4, 55, 5, '1:12.924', 72924),
	(907, 4, 56, 5, '1:12.666', 72666),
	(907, 4, 57, 5, '1:12.987', 72987),
	(907, 4, 58, 5, '1:12.595', 72595),
	(907, 4, 59, 5, '1:12.635', 72635),
	(907, 4, 60, 5, '1:12.615', 72615),
	(907, 4, 61, 5, '1:12.998', 72998),
	(907, 4, 62, 5, '1:13.263', 73263),
	(907, 4, 63, 5, '1:12.675', 72675),
	(907, 4, 64, 5, '1:13.189', 73189),
	(907, 4, 65, 5, '1:13.429', 73429),
	(907, 4, 66, 5, '1:13.446', 73446),
	(907, 4, 67, 5, '1:14.043', 74043),
	(907, 4, 68, 5, '1:13.695', 73695),
	(907, 4, 69, 5, '1:13.852', 73852),
	(907, 4, 70, 5, '1:14.285', 74285),
	(907, 4, 71, 5, '1:12.779', 72779),
	(907, 8, 1, 7, '1:20.807', 80807),
	(907, 8, 2, 7, '1:15.726', 75726),
	(907, 8, 3, 7, '1:15.581', 75581),
	(907, 8, 4, 7, '1:15.421', 75421),
	(907, 8, 5, 7, '1:15.167', 75167),
	(907, 8, 6, 7, '1:15.599', 75599),
	(907, 8, 7, 7, '1:15.814', 75814),
	(907, 8, 8, 7, '1:15.828', 75828),
	(907, 8, 9, 7, '1:15.832', 75832),
	(907, 8, 10, 6, '1:15.777', 75777),
	(907, 8, 11, 6, '1:15.361', 75361),
	(907, 8, 12, 5, '1:15.428', 75428),
	(907, 8, 13, 5, '1:15.660', 75660),
	(907, 8, 14, 4, '1:15.840', 75840),
	(907, 8, 15, 7, '1:20.657', 80657),
	(907, 8, 16, 14, '1:33.355', 93355),
	(907, 8, 17, 14, '1:15.531', 75531),
	(907, 8, 18, 13, '1:15.252', 75252),
	(907, 8, 19, 13, '1:14.883', 74883),
	(907, 8, 20, 13, '1:15.031', 75031),
	(907, 8, 21, 13, '1:14.852', 74852),
	(907, 8, 22, 13, '1:14.720', 74720),
	(907, 8, 23, 13, '1:14.508', 74508),
	(907, 8, 24, 13, '1:14.690', 74690),
	(907, 8, 25, 12, '1:14.531', 74531),
	(907, 8, 26, 12, '1:14.252', 74252),
	(907, 8, 27, 11, '1:14.779', 74779),
	(907, 8, 28, 10, '1:14.129', 74129),
	(907, 8, 29, 10, '1:14.163', 74163),
	(907, 8, 30, 10, '1:14.455', 74455),
	(907, 8, 31, 10, '1:14.204', 74204),
	(907, 8, 32, 10, '1:14.144', 74144),
	(907, 8, 33, 10, '1:14.083', 74083),
	(907, 8, 34, 10, '1:14.350', 74350),
	(907, 8, 35, 10, '1:13.827', 73827),
	(907, 8, 36, 10, '1:13.856', 73856),
	(907, 8, 37, 10, '1:13.871', 73871),
	(907, 8, 38, 10, '1:14.056', 74056),
	(907, 8, 39, 10, '1:13.887', 73887),
	(907, 8, 40, 9, '1:14.034', 74034),
	(907, 8, 41, 8, '1:13.884', 73884),
	(907, 8, 42, 8, '1:14.666', 74666),
	(907, 8, 43, 8, '1:13.875', 73875),
	(907, 8, 44, 8, '1:17.772', 77772),
	(907, 8, 45, 11, '1:31.166', 91166),
	(907, 8, 46, 11, '1:13.000', 73000),
	(907, 8, 47, 11, '1:13.038', 73038),
	(907, 8, 48, 11, '1:13.563', 73563),
	(907, 8, 49, 11, '1:13.036', 73036),
	(907, 8, 50, 11, '1:13.510', 73510),
	(907, 8, 51, 11, '1:13.535', 73535),
	(907, 8, 52, 11, '1:13.198', 73198),
	(907, 8, 53, 11, '1:13.798', 73798),
	(907, 8, 54, 11, '1:13.090', 73090),
	(907, 8, 55, 11, '1:12.884', 72884),
	(907, 8, 56, 11, '1:13.189', 73189),
	(907, 8, 57, 11, '1:13.324', 73324),
	(907, 8, 58, 11, '1:13.230', 73230),
	(907, 8, 59, 10, '1:13.182', 73182),
	(907, 8, 60, 10, '1:13.063', 73063),
	(907, 8, 61, 10, '1:13.602', 73602),
	(907, 8, 62, 10, '1:13.568', 73568),
	(907, 8, 63, 10, '1:13.243', 73243),
	(907, 8, 64, 10, '1:12.920', 72920),
	(907, 8, 65, 10, '1:13.501', 73501),
	(907, 8, 66, 10, '1:13.365', 73365),
	(907, 8, 67, 10, '1:13.438', 73438),
	(907, 8, 68, 10, '1:13.616', 73616),
	(907, 8, 69, 10, '1:13.564', 73564),
	(907, 8, 70, 10, '1:13.681', 73681),
	(907, 8, 71, 10, '1:14.311', 74311),
	(907, 13, 1, 1, '1:16.432', 76432),
	(907, 13, 2, 1, '1:13.768', 73768),
	(907, 13, 3, 1, '1:14.233', 74233),
	(907, 13, 4, 1, '1:14.377', 74377),
	(907, 13, 5, 1, '1:14.462', 74462),
	(907, 13, 6, 1, '1:14.013', 74013),
	(907, 13, 7, 1, '1:14.295', 74295),
	(907, 13, 8, 1, '1:14.210', 74210),
	(907, 13, 9, 1, '1:14.504', 74504),
	(907, 13, 10, 1, '1:14.558', 74558),
	(907, 13, 11, 1, '1:14.593', 74593),
	(907, 13, 12, 1, '1:14.702', 74702),
	(907, 13, 13, 1, '1:15.183', 75183),
	(907, 13, 14, 2, '1:18.985', 78985),
	(907, 13, 15, 5, '1:33.305', 93305),
	(907, 13, 16, 5, '1:14.640', 74640),
	(907, 13, 17, 5, '1:14.699', 74699),
	(907, 13, 18, 5, '1:14.545', 74545),
	(907, 13, 19, 5, '1:14.058', 74058),
	(907, 13, 20, 5, '1:14.180', 74180),
	(907, 13, 21, 5, '1:14.431', 74431),
	(907, 13, 22, 5, '1:14.611', 74611),
	(907, 13, 23, 5, '1:14.579', 74579),
	(907, 13, 24, 5, '1:14.262', 74262),
	(907, 13, 25, 5, '1:14.088', 74088),
	(907, 13, 26, 5, '1:14.086', 74086),
	(907, 13, 27, 5, '1:14.388', 74388),
	(907, 13, 28, 5, '1:15.060', 75060),
	(907, 13, 29, 4, '1:15.099', 75099),
	(907, 13, 30, 4, '1:13.998', 73998),
	(907, 13, 31, 4, '1:14.089', 74089),
	(907, 13, 32, 4, '1:14.000', 74000),
	(907, 13, 33, 4, '1:14.082', 74082),
	(907, 13, 34, 4, '1:13.785', 73785),
	(907, 13, 35, 4, '1:14.165', 74165),
	(907, 13, 36, 4, '1:13.686', 73686),
	(907, 13, 37, 4, '1:14.303', 74303),
	(907, 13, 38, 4, '1:13.792', 73792),
	(907, 13, 39, 4, '1:14.250', 74250),
	(907, 13, 40, 3, '1:14.144', 74144),
	(907, 13, 41, 2, '1:14.431', 74431),
	(907, 13, 42, 1, '1:14.373', 74373),
	(907, 13, 43, 2, '1:17.951', 77951),
	(907, 13, 44, 6, '1:30.407', 90407),
	(907, 13, 45, 6, '1:12.695', 72695),
	(907, 13, 46, 6, '1:13.146', 73146),
	(907, 13, 47, 6, '1:12.992', 72992),
	(907, 13, 48, 5, '1:12.772', 72772),
	(907, 13, 49, 5, '1:13.148', 73148),
	(907, 13, 50, 5, '1:12.704', 72704),
	(907, 13, 51, 5, '1:13.446', 73446),
	(907, 13, 52, 5, '1:13.124', 73124),
	(907, 13, 53, 5, '1:13.073', 73073),
	(907, 13, 54, 5, '1:13.634', 73634),
	(907, 13, 55, 4, '1:13.366', 73366),
	(907, 13, 56, 4, '1:12.739', 72739),
	(907, 13, 57, 4, '1:12.905', 72905),
	(907, 13, 58, 4, '1:13.005', 73005),
	(907, 13, 59, 4, '1:12.921', 72921),
	(907, 13, 60, 4, '1:13.351', 73351),
	(907, 13, 61, 4, '1:12.999', 72999),
	(907, 13, 62, 4, '1:12.831', 72831),
	(907, 13, 63, 4, '1:12.586', 72586),
	(907, 13, 64, 4, '1:12.667', 72667),
	(907, 13, 65, 4, '1:12.641', 72641),
	(907, 13, 66, 4, '1:13.163', 73163),
	(907, 13, 67, 4, '1:13.178', 73178),
	(907, 13, 68, 4, '1:13.687', 73687),
	(907, 13, 69, 4, '1:14.107', 74107),
	(907, 13, 70, 4, '1:14.611', 74611),
	(907, 13, 71, 4, '1:15.041', 75041),
	(907, 16, 1, 14, '1:23.754', 83754),
	(907, 16, 2, 13, '1:16.302', 76302),
	(907, 16, 3, 13, '1:16.255', 76255),
	(907, 16, 4, 13, '1:15.980', 75980),
	(907, 16, 5, 13, '1:16.195', 76195),
	(907, 16, 6, 14, '1:16.570', 76570),
	(907, 16, 7, 14, '1:15.654', 75654),
	(907, 16, 8, 13, '1:15.754', 75754),
	(907, 16, 9, 13, '1:15.570', 75570),
	(907, 16, 10, 12, '1:15.917', 75917),
	(907, 16, 11, 11, '1:19.435', 79435),
	(907, 16, 12, 21, '1:34.525', 94525),
	(907, 16, 13, 20, '1:23.441', 83441),
	(907, 16, 14, 20, '1:15.549', 75549),
	(907, 16, 15, 19, '1:15.172', 75172),
	(907, 16, 16, 19, '1:15.323', 75323),
	(907, 16, 17, 19, '1:15.341', 75341),
	(907, 16, 18, 19, '1:15.592', 75592),
	(907, 16, 19, 19, '1:15.781', 75781),
	(907, 16, 20, 19, '1:15.849', 75849),
	(907, 16, 21, 18, '1:15.520', 75520),
	(907, 16, 22, 18, '1:15.125', 75125),
	(907, 16, 23, 18, '1:15.150', 75150),
	(907, 16, 24, 18, '1:15.349', 75349),
	(907, 16, 25, 16, '1:15.700', 75700),
	(907, 16, 26, 16, '1:15.183', 75183),
	(907, 16, 27, 16, '1:15.205', 75205),
	(907, 16, 28, 15, '1:15.112', 75112),
	(907, 16, 29, 15, '1:15.118', 75118),
	(907, 16, 30, 15, '1:15.030', 75030),
	(907, 16, 31, 15, '1:15.091', 75091),
	(907, 16, 32, 15, '1:15.047', 75047),
	(907, 16, 33, 14, '1:14.904', 74904),
	(907, 16, 34, 14, '1:14.740', 74740),
	(907, 16, 35, 14, '1:14.650', 74650),
	(907, 16, 36, 14, '1:14.429', 74429),
	(907, 16, 37, 14, '1:14.468', 74468),
	(907, 16, 38, 14, '1:14.610', 74610),
	(907, 16, 39, 14, '1:15.102', 75102),
	(907, 16, 40, 13, '1:14.729', 74729),
	(907, 16, 41, 13, '1:14.547', 74547),
	(907, 16, 42, 13, '1:14.802', 74802),
	(907, 16, 43, 13, '1:18.425', 78425),
	(907, 16, 44, 14, '1:32.705', 92705),
	(907, 16, 45, 14, '1:14.073', 74073),
	(907, 16, 46, 14, '1:13.903', 73903),
	(907, 16, 47, 14, '1:17.754', 77754),
	(907, 16, 48, 14, '1:14.512', 74512),
	(907, 16, 49, 14, '1:15.880', 75880),
	(907, 16, 50, 14, '1:16.879', 76879),
	(907, 16, 51, 14, '1:13.805', 73805),
	(907, 16, 52, 14, '1:16.096', 76096),
	(907, 16, 53, 14, '1:14.080', 74080),
	(907, 16, 54, 14, '1:14.356', 74356),
	(907, 16, 55, 14, '1:14.256', 74256),
	(907, 16, 56, 14, '1:14.167', 74167),
	(907, 16, 57, 14, '1:14.019', 74019),
	(907, 16, 58, 14, '1:13.947', 73947),
	(907, 16, 59, 14, '1:13.709', 73709),
	(907, 16, 60, 13, '1:13.842', 73842),
	(907, 16, 61, 13, '1:13.965', 73965),
	(907, 16, 62, 13, '1:13.858', 73858),
	(907, 16, 63, 13, '1:16.841', 76841),
	(907, 16, 64, 13, '1:14.112', 74112),
	(907, 16, 65, 13, '1:14.146', 74146),
	(907, 16, 66, 13, '1:14.142', 74142),
	(907, 16, 67, 13, '1:14.013', 74013),
	(907, 16, 68, 13, '1:15.243', 75243),
	(907, 16, 69, 13, '1:13.836', 73836),
	(907, 16, 70, 13, '1:14.617', 74617),
	(907, 18, 1, 13, '1:23.094', 83094),
	(907, 18, 2, 12, '1:15.869', 75869),
	(907, 18, 3, 12, '1:16.568', 76568),
	(907, 18, 4, 12, '1:15.601', 75601),
	(907, 18, 5, 12, '1:15.067', 75067),
	(907, 18, 6, 12, '1:15.453', 75453),
	(907, 18, 7, 12, '1:15.433', 75433),
	(907, 18, 8, 12, '1:15.887', 75887),
	(907, 18, 9, 11, '1:16.030', 76030),
	(907, 18, 10, 9, '1:15.682', 75682),
	(907, 18, 11, 8, '1:15.405', 75405),
	(907, 18, 12, 7, '1:15.151', 75151),
	(907, 18, 13, 8, '1:16.107', 76107),
	(907, 18, 14, 8, '1:15.462', 75462),
	(907, 18, 15, 6, '1:15.384', 75384),
	(907, 18, 16, 6, '1:15.467', 75467),
	(907, 18, 17, 6, '1:15.205', 75205),
	(907, 18, 18, 6, '1:14.877', 74877),
	(907, 18, 19, 6, '1:15.012', 75012),
	(907, 18, 20, 6, '1:14.833', 74833),
	(907, 18, 21, 6, '1:14.906', 74906),
	(907, 18, 22, 6, '1:14.959', 74959),
	(907, 18, 23, 6, '1:14.599', 74599),
	(907, 18, 24, 6, '1:14.694', 74694),
	(907, 18, 25, 6, '1:14.487', 74487),
	(907, 18, 26, 6, '1:14.531', 74531),
	(907, 18, 27, 7, '1:19.027', 79027),
	(907, 18, 28, 11, '1:31.349', 91349),
	(907, 18, 29, 11, '1:14.060', 74060),
	(907, 18, 30, 11, '1:14.721', 74721),
	(907, 18, 31, 11, '1:14.750', 74750),
	(907, 18, 32, 11, '1:14.274', 74274),
	(907, 18, 33, 11, '1:13.998', 73998),
	(907, 18, 34, 11, '1:13.674', 73674),
	(907, 18, 35, 11, '1:13.827', 73827),
	(907, 18, 36, 11, '1:14.087', 74087),
	(907, 18, 37, 11, '1:13.760', 73760),
	(907, 18, 38, 11, '1:13.743', 73743),
	(907, 18, 39, 11, '1:13.788', 73788),
	(907, 18, 40, 10, '1:13.782', 73782),
	(907, 18, 41, 9, '1:14.095', 74095),
	(907, 18, 42, 9, '1:14.395', 74395),
	(907, 18, 43, 9, '1:14.143', 74143),
	(907, 18, 44, 7, '1:14.298', 74298),
	(907, 18, 45, 7, '1:13.948', 73948),
	(907, 18, 46, 7, '1:13.788', 73788),
	(907, 18, 47, 7, '1:13.590', 73590),
	(907, 18, 48, 7, '1:13.490', 73490),
	(907, 18, 49, 7, '1:13.150', 73150),
	(907, 18, 50, 7, '1:13.190', 73190),
	(907, 18, 51, 7, '1:13.601', 73601),
	(907, 18, 52, 7, '1:13.570', 73570),
	(907, 18, 53, 7, '1:13.701', 73701),
	(907, 18, 54, 7, '1:13.735', 73735),
	(907, 18, 55, 7, '1:13.745', 73745),
	(907, 18, 56, 6, '1:13.784', 73784),
	(907, 18, 57, 6, '1:13.760', 73760),
	(907, 18, 58, 7, '1:17.431', 77431),
	(907, 18, 59, 11, '1:29.930', 89930),
	(907, 18, 60, 11, '1:12.858', 72858),
	(907, 18, 61, 11, '1:13.121', 73121),
	(907, 18, 62, 11, '1:13.412', 73412),
	(907, 18, 63, 11, '1:13.379', 73379),
	(907, 18, 64, 11, '1:13.435', 73435),
	(907, 18, 65, 11, '1:13.011', 73011),
	(907, 18, 66, 11, '1:12.912', 72912),
	(907, 18, 67, 11, '1:13.264', 73264),
	(907, 18, 68, 11, '1:13.212', 73212),
	(907, 18, 69, 11, '1:13.279', 73279),
	(907, 18, 70, 11, '1:13.631', 73631),
	(907, 18, 71, 11, '1:14.481', 74481),
	(907, 20, 1, 12, '1:22.828', 82828),
	(907, 20, 2, 22, '2:38.714', 158714),
	(907, 20, 3, 22, '1:15.866', 75866),
	(907, 20, 4, 22, '1:14.664', 74664),
	(907, 20, 5, 22, '1:15.207', 75207),
	(907, 20, 6, 22, '1:15.256', 75256),
	(907, 20, 7, 22, '1:15.500', 75500),
	(907, 20, 8, 22, '1:15.542', 75542),
	(907, 20, 9, 22, '1:15.446', 75446),
	(907, 20, 10, 22, '1:15.600', 75600),
	(907, 20, 11, 22, '1:14.752', 74752),
	(907, 20, 12, 22, '1:15.183', 75183),
	(907, 20, 13, 22, '1:15.045', 75045),
	(907, 20, 14, 22, '1:15.148', 75148),
	(907, 20, 15, 22, '1:15.305', 75305),
	(907, 20, 16, 22, '1:15.160', 75160),
	(907, 20, 17, 22, '1:15.256', 75256),
	(907, 20, 18, 22, '1:15.752', 75752),
	(907, 20, 19, 22, '1:15.719', 75719),
	(907, 20, 20, 22, '1:19.108', 79108),
	(907, 20, 21, 22, '1:31.882', 91882),
	(907, 20, 22, 22, '1:14.331', 74331),
	(907, 20, 23, 22, '1:14.389', 74389),
	(907, 20, 24, 22, '1:14.791', 74791),
	(907, 20, 25, 21, '1:14.677', 74677),
	(907, 20, 26, 21, '1:14.513', 74513),
	(907, 20, 27, 21, '1:14.558', 74558),
	(907, 20, 28, 21, '1:20.070', 80070),
	(907, 20, 29, 21, '1:40.130', 100130),
	(907, 20, 30, 21, '1:14.254', 74254),
	(907, 20, 31, 21, '1:14.884', 74884),
	(907, 20, 32, 21, '1:14.512', 74512),
	(907, 20, 33, 21, '1:14.314', 74314),
	(907, 20, 34, 21, '1:23.752', 83752),
	(907, 154, 1, 22, '1:27.490', 87490),
	(907, 154, 2, 19, '1:16.627', 76627),
	(907, 154, 3, 21, '1:20.225', 80225),
	(907, 154, 4, 21, '1:32.845', 92845),
	(907, 154, 5, 21, '1:15.070', 75070),
	(907, 154, 6, 21, '1:15.141', 75141),
	(907, 154, 7, 21, '1:14.966', 74966),
	(907, 154, 8, 21, '1:14.734', 74734),
	(907, 154, 9, 21, '1:15.597', 75597),
	(907, 154, 10, 21, '1:15.323', 75323),
	(907, 154, 11, 21, '1:15.634', 75634),
	(907, 154, 12, 20, '1:15.096', 75096),
	(907, 154, 13, 19, '1:15.960', 75960),
	(907, 154, 14, 18, '1:15.860', 75860),
	(907, 154, 15, 17, '1:15.715', 75715),
	(907, 154, 16, 17, '1:16.059', 76059),
	(907, 154, 17, 17, '1:16.508', 76508),
	(907, 154, 18, 16, '1:15.858', 75858),
	(907, 154, 19, 16, '1:15.601', 75601),
	(907, 154, 20, 16, '1:15.805', 75805),
	(907, 154, 21, 16, '1:15.473', 75473),
	(907, 154, 22, 16, '1:15.537', 75537),
	(907, 154, 23, 16, '1:15.653', 75653),
	(907, 154, 24, 16, '1:15.796', 75796),
	(907, 154, 25, 15, '1:16.243', 76243),
	(907, 154, 26, 15, '1:16.331', 76331),
	(907, 154, 27, 15, '1:20.030', 80030),
	(907, 154, 28, 19, '1:35.256', 95256),
	(907, 154, 29, 18, '1:14.651', 74651),
	(907, 154, 30, 18, '1:14.549', 74549),
	(907, 154, 31, 18, '1:14.604', 74604),
	(907, 154, 32, 17, '1:14.696', 74696),
	(907, 154, 33, 17, '1:14.812', 74812),
	(907, 154, 34, 17, '1:17.618', 77618),
	(907, 154, 35, 17, '1:16.106', 76106),
	(907, 154, 36, 17, '1:14.310', 74310),
	(907, 154, 37, 17, '1:15.502', 75502),
	(907, 154, 38, 17, '1:15.425', 75425),
	(907, 154, 39, 16, '1:15.588', 75588),
	(907, 154, 40, 16, '1:14.311', 74311),
	(907, 154, 41, 15, '1:14.257', 74257),
	(907, 154, 42, 15, '1:13.953', 73953),
	(907, 154, 43, 15, '1:14.461', 74461),
	(907, 154, 44, 15, '1:14.818', 74818),
	(907, 154, 45, 15, '1:14.661', 74661),
	(907, 154, 46, 15, '1:16.706', 76706),
	(907, 154, 47, 15, '1:14.545', 74545),
	(907, 154, 48, 15, '1:16.001', 76001),
	(907, 154, 49, 15, '1:16.869', 76869),
	(907, 154, 50, 15, '1:14.751', 74751),
	(907, 154, 51, 15, '1:15.887', 75887),
	(907, 154, 52, 15, '1:14.532', 74532),
	(907, 154, 53, 15, '1:14.442', 74442),
	(907, 154, 54, 15, '1:15.398', 75398),
	(907, 154, 55, 15, '1:16.043', 76043),
	(907, 154, 56, 15, '1:16.415', 76415),
	(907, 154, 57, 15, '1:15.360', 75360),
	(907, 154, 58, 15, '1:16.272', 76272),
	(907, 154, 59, 15, '1:17.915', 77915),
	(907, 154, 60, 14, '1:16.630', 76630),
	(907, 154, 61, 14, '1:15.202', 75202),
	(907, 154, 62, 14, '1:16.686', 76686),
	(907, 154, 63, 14, '1:15.012', 75012),
	(907, 154, 64, 14, '1:15.127', 75127),
	(907, 154, 65, 14, '1:16.253', 76253),
	(907, 154, 66, 14, '1:16.021', 76021),
	(907, 154, 67, 14, '1:16.767', 76767),
	(907, 154, 68, 14, '1:16.437', 76437),
	(907, 154, 69, 14, '1:16.663', 76663),
	(907, 154, 70, 14, '1:16.859', 76859),
	(907, 155, 1, 19, '1:25.955', 85955),
	(907, 155, 2, 18, '1:17.501', 77501),
	(907, 155, 3, 18, '1:17.121', 77121),
	(907, 155, 4, 18, '1:16.597', 76597),
	(907, 155, 5, 18, '1:17.107', 77107),
	(907, 155, 6, 18, '1:16.169', 76169),
	(907, 155, 7, 18, '1:16.025', 76025),
	(907, 155, 8, 18, '1:16.160', 76160),
	(907, 155, 9, 16, '1:16.074', 76074),
	(907, 155, 10, 15, '1:16.199', 76199),
	(907, 155, 11, 12, '1:16.281', 76281),
	(907, 155, 12, 11, '1:16.449', 76449),
	(907, 155, 13, 10, '1:16.199', 76199),
	(907, 155, 14, 14, '1:20.006', 80006),
	(907, 155, 15, 20, '1:34.486', 94486),
	(907, 155, 16, 20, '1:16.273', 76273),
	(907, 155, 17, 20, '1:16.032', 76032),
	(907, 155, 18, 20, '1:16.017', 76017),
	(907, 155, 19, 20, '1:15.767', 75767),
	(907, 155, 20, 20, '1:15.709', 75709),
	(907, 155, 21, 20, '1:16.100', 76100),
	(907, 155, 22, 20, '1:15.756', 75756),
	(907, 155, 23, 20, '1:15.983', 75983),
	(907, 155, 24, 20, '1:16.473', 76473),
	(907, 155, 25, 19, '1:16.711', 76711),
	(907, 155, 26, 18, '1:16.030', 76030),
	(907, 155, 27, 18, '1:15.776', 75776),
	(907, 155, 28, 16, '1:15.697', 75697),
	(907, 155, 29, 16, '1:15.661', 75661),
	(907, 155, 30, 16, '1:15.830', 75830),
	(907, 155, 31, 16, '1:15.491', 75491),
	(907, 155, 32, 16, '1:15.816', 75816),
	(907, 155, 33, 16, '1:16.209', 76209),
	(907, 155, 34, 16, '1:15.664', 75664),
	(907, 155, 35, 16, '1:16.204', 76204),
	(907, 155, 36, 16, '1:18.614', 78614),
	(907, 155, 37, 16, '1:16.821', 76821),
	(907, 155, 38, 16, '1:15.535', 75535),
	(907, 155, 39, 17, '1:16.943', 76943),
	(907, 155, 40, 17, '1:15.274', 75274),
	(907, 155, 41, 16, '1:15.538', 75538),
	(907, 155, 42, 16, '1:16.592', 76592),
	(907, 155, 43, 16, '1:16.587', 76587),
	(907, 155, 44, 16, '1:16.941', 76941),
	(907, 155, 45, 16, '1:17.263', 77263),
	(907, 155, 46, 16, '1:15.997', 75997),
	(907, 155, 47, 16, '1:15.524', 75524),
	(907, 155, 48, 16, '1:17.226', 77226),
	(907, 155, 49, 16, '1:15.555', 75555),
	(907, 155, 50, 16, '1:16.905', 76905),
	(907, 155, 51, 16, '1:16.006', 76006),
	(907, 155, 52, 16, '1:16.851', 76851),
	(907, 155, 53, 16, '1:15.908', 75908),
	(907, 155, 54, 16, '1:16.795', 76795),
	(907, 155, 55, 16, '1:15.645', 75645),
	(907, 155, 56, 16, '1:16.253', 76253),
	(907, 155, 57, 17, '1:17.789', 77789),
	(907, 155, 58, 17, '1:16.349', 76349),
	(907, 155, 59, 17, '1:16.360', 76360),
	(907, 155, 60, 16, '1:16.446', 76446),
	(907, 155, 61, 16, '1:16.445', 76445),
	(907, 155, 62, 16, '1:16.141', 76141),
	(907, 155, 63, 16, '1:17.327', 77327),
	(907, 155, 64, 16, '1:21.571', 81571),
	(907, 155, 65, 16, '1:20.277', 80277),
	(907, 155, 66, 16, '1:17.590', 77590),
	(907, 155, 67, 16, '1:16.957', 76957),
	(907, 155, 68, 16, '1:18.094', 78094),
	(907, 155, 69, 16, '1:17.998', 77998),
	(907, 807, 1, 8, '1:21.285', 81285),
	(907, 807, 2, 8, '1:15.852', 75852),
	(907, 807, 3, 8, '1:15.869', 75869),
	(907, 807, 4, 8, '1:15.468', 75468),
	(907, 807, 5, 8, '1:15.288', 75288),
	(907, 807, 6, 8, '1:15.437', 75437),
	(907, 807, 7, 8, '1:15.730', 75730),
	(907, 807, 8, 8, '1:15.782', 75782),
	(907, 807, 9, 12, '1:19.156', 79156),
	(907, 807, 10, 19, '1:31.896', 91896),
	(907, 807, 11, 16, '1:14.955', 74955),
	(907, 807, 12, 14, '1:14.930', 74930),
	(907, 807, 13, 13, '1:14.832', 74832),
	(907, 807, 14, 12, '1:15.299', 75299),
	(907, 807, 15, 11, '1:15.475', 75475),
	(907, 807, 16, 10, '1:14.945', 74945),
	(907, 807, 17, 10, '1:14.768', 74768),
	(907, 807, 18, 10, '1:14.877', 74877),
	(907, 807, 19, 10, '1:15.100', 75100),
	(907, 807, 20, 10, '1:14.845', 74845),
	(907, 807, 21, 10, '1:14.542', 74542),
	(907, 807, 22, 10, '1:14.431', 74431),
	(907, 807, 23, 10, '1:14.471', 74471),
	(907, 807, 24, 10, '1:14.801', 74801),
	(907, 807, 25, 9, '1:14.590', 74590),
	(907, 807, 26, 9, '1:14.578', 74578),
	(907, 807, 27, 9, '1:14.223', 74223),
	(907, 807, 28, 8, '1:14.364', 74364),
	(907, 807, 29, 8, '1:14.301', 74301),
	(907, 807, 30, 7, '1:14.515', 74515),
	(907, 807, 31, 7, '1:14.078', 74078),
	(907, 807, 32, 7, '1:14.193', 74193),
	(907, 807, 33, 7, '1:13.950', 73950),
	(907, 807, 34, 7, '1:14.149', 74149),
	(907, 807, 35, 7, '1:14.021', 74021),
	(907, 807, 36, 8, '1:15.175', 75175),
	(907, 807, 37, 8, '1:13.902', 73902),
	(907, 807, 38, 8, '1:14.193', 74193),
	(907, 807, 39, 9, '1:17.299', 77299),
	(907, 807, 40, 11, '1:30.736', 90736),
	(907, 807, 41, 11, '1:13.497', 73497),
	(907, 807, 42, 11, '1:13.781', 73781),
	(907, 807, 43, 11, '1:13.951', 73951),
	(907, 807, 44, 10, '1:13.706', 73706),
	(907, 807, 45, 9, '1:13.670', 73670),
	(907, 807, 46, 9, '1:13.686', 73686),
	(907, 807, 47, 9, '1:13.263', 73263),
	(907, 807, 48, 9, '1:13.389', 73389),
	(907, 807, 49, 9, '1:13.753', 73753),
	(907, 807, 50, 9, '1:13.254', 73254),
	(907, 807, 51, 9, '1:13.515', 73515),
	(907, 807, 52, 9, '1:13.719', 73719),
	(907, 807, 53, 9, '1:13.691', 73691),
	(907, 807, 54, 9, '1:13.434', 73434),
	(907, 807, 55, 9, '1:13.508', 73508),
	(907, 807, 56, 9, '1:13.382', 73382),
	(907, 807, 57, 9, '1:13.304', 73304),
	(907, 807, 58, 9, '1:13.513', 73513),
	(907, 807, 59, 8, '1:13.489', 73489),
	(907, 807, 60, 8, '1:13.156', 73156),
	(907, 807, 61, 8, '1:13.334', 73334),
	(907, 807, 62, 8, '1:13.539', 73539),
	(907, 807, 63, 8, '1:13.343', 73343),
	(907, 807, 64, 8, '1:13.362', 73362),
	(907, 807, 65, 8, '1:13.201', 73201),
	(907, 807, 66, 8, '1:13.492', 73492),
	(907, 807, 67, 8, '1:13.786', 73786),
	(907, 807, 68, 8, '1:13.390', 73390),
	(907, 807, 69, 8, '1:13.851', 73851),
	(907, 807, 70, 8, '1:13.858', 73858),
	(907, 807, 71, 9, '1:14.995', 74995),
	(907, 813, 1, 17, '1:24.986', 84986),
	(907, 813, 2, 16, '1:16.820', 76820),
	(907, 813, 3, 16, '1:16.532', 76532),
	(907, 813, 4, 16, '1:16.140', 76140),
	(907, 813, 5, 16, '1:15.494', 75494),
	(907, 813, 6, 16, '1:16.435', 76435),
	(907, 813, 7, 16, '1:15.755', 75755),
	(907, 813, 8, 16, '1:16.539', 76539),
	(907, 813, 9, 15, '1:15.995', 75995),
	(907, 813, 10, 14, '1:16.193', 76193),
	(907, 813, 11, 10, '1:15.811', 75811),
	(907, 813, 12, 9, '1:15.943', 75943),
	(907, 813, 13, 9, '1:14.986', 74986),
	(907, 813, 14, 9, '1:15.256', 75256),
	(907, 813, 15, 8, '1:15.591', 75591),
	(907, 813, 16, 7, '1:15.803', 75803),
	(907, 813, 17, 7, '1:15.355', 75355),
	(907, 813, 18, 8, '1:16.721', 76721),
	(907, 813, 19, 8, '1:15.307', 75307),
	(907, 813, 20, 8, '1:15.231', 75231),
	(907, 813, 21, 8, '1:15.519', 75519),
	(907, 813, 22, 8, '1:15.233', 75233),
	(907, 813, 23, 8, '1:15.258', 75258),
	(907, 813, 24, 9, '1:16.630', 76630),
	(907, 813, 25, 10, '1:16.921', 76921),
	(907, 813, 26, 11, '1:19.350', 79350),
	(907, 813, 27, 14, '1:33.506', 93506),
	(907, 813, 28, 14, '1:14.922', 74922),
	(907, 813, 29, 14, '1:14.860', 74860),
	(907, 813, 30, 14, '1:14.702', 74702),
	(907, 813, 31, 13, '1:14.647', 74647),
	(907, 813, 32, 13, '1:14.971', 74971),
	(907, 813, 33, 13, '1:14.666', 74666),
	(907, 813, 34, 13, '1:14.689', 74689),
	(907, 813, 35, 13, '1:14.383', 74383),
	(907, 813, 36, 13, '1:14.352', 74352),
	(907, 813, 37, 13, '1:14.203', 74203),
	(907, 813, 38, 13, '1:14.103', 74103),
	(907, 813, 39, 12, '1:14.266', 74266),
	(907, 813, 40, 12, '1:13.922', 73922),
	(907, 813, 41, 12, '1:13.940', 73940),
	(907, 813, 42, 12, '1:14.207', 74207),
	(907, 813, 43, 12, '1:14.070', 74070),
	(907, 813, 44, 12, '1:13.826', 73826),
	(907, 813, 45, 12, '1:14.187', 74187),
	(907, 813, 46, 12, '1:14.644', 74644),
	(907, 813, 47, 12, '1:13.941', 73941),
	(907, 813, 48, 12, '1:13.751', 73751),
	(907, 813, 49, 12, '1:13.797', 73797),
	(907, 813, 50, 12, '1:13.990', 73990),
	(907, 813, 51, 12, '1:13.782', 73782),
	(907, 813, 52, 12, '1:14.015', 74015),
	(907, 813, 53, 12, '1:14.137', 74137),
	(907, 813, 54, 12, '1:14.009', 74009),
	(907, 813, 55, 12, '1:13.760', 73760),
	(907, 813, 56, 12, '1:17.581', 77581),
	(907, 813, 57, 12, '1:32.253', 92253),
	(907, 813, 58, 12, '1:14.127', 74127),
	(907, 813, 59, 12, '1:13.984', 73984),
	(907, 813, 60, 12, '1:13.770', 73770),
	(907, 813, 61, 12, '1:13.916', 73916),
	(907, 813, 62, 12, '1:13.437', 73437),
	(907, 813, 63, 12, '1:13.281', 73281),
	(907, 813, 64, 12, '1:13.187', 73187),
	(907, 813, 65, 12, '1:14.400', 74400),
	(907, 813, 66, 12, '1:15.062', 75062),
	(907, 813, 67, 12, '1:13.723', 73723),
	(907, 813, 68, 12, '1:13.935', 73935),
	(907, 813, 69, 12, '1:13.728', 73728),
	(907, 813, 70, 12, '1:13.977', 73977),
	(907, 815, 1, 11, '1:22.444', 82444),
	(907, 815, 2, 11, '1:16.141', 76141),
	(907, 815, 3, 11, '1:16.162', 76162),
	(907, 815, 4, 11, '1:15.506', 75506),
	(907, 815, 5, 11, '1:15.267', 75267),
	(907, 815, 6, 11, '1:15.049', 75049),
	(907, 815, 7, 11, '1:15.724', 75724),
	(907, 815, 8, 11, '1:15.800', 75800),
	(907, 815, 9, 10, '1:16.058', 76058),
	(907, 815, 10, 8, '1:15.976', 75976),
	(907, 815, 11, 7, '1:14.825', 74825),
	(907, 815, 12, 6, '1:14.848', 74848),
	(907, 815, 13, 6, '1:15.118', 75118),
	(907, 815, 14, 5, '1:15.436', 75436),
	(907, 815, 15, 2, '1:14.601', 74601),
	(907, 815, 16, 1, '1:14.545', 74545),
	(907, 815, 17, 1, '1:14.346', 74346),
	(907, 815, 18, 1, '1:14.396', 74396),
	(907, 815, 19, 1, '1:14.361', 74361),
	(907, 815, 20, 1, '1:14.391', 74391),
	(907, 815, 21, 1, '1:14.295', 74295),
	(907, 815, 22, 1, '1:14.379', 74379),
	(907, 815, 23, 1, '1:14.254', 74254),
	(907, 815, 24, 1, '1:14.139', 74139),
	(907, 815, 25, 1, '1:14.392', 74392),
	(907, 815, 26, 1, '1:14.470', 74470),
	(907, 815, 27, 3, '1:16.508', 76508),
	(907, 815, 28, 4, '1:15.395', 75395),
	(907, 815, 29, 5, '1:18.098', 78098),
	(907, 815, 30, 8, '1:33.237', 93237),
	(907, 815, 31, 8, '1:13.169', 73169),
	(907, 815, 32, 8, '1:13.384', 73384),
	(907, 815, 33, 8, '1:13.599', 73599),
	(907, 815, 34, 8, '1:13.634', 73634),
	(907, 815, 35, 8, '1:13.762', 73762),
	(907, 815, 36, 7, '1:13.377', 73377),
	(907, 815, 37, 7, '1:13.550', 73550),
	(907, 815, 38, 7, '1:14.227', 74227),
	(907, 815, 39, 7, '1:13.920', 73920),
	(907, 815, 40, 6, '1:15.411', 75411),
	(907, 815, 41, 6, '1:13.990', 73990),
	(907, 815, 42, 6, '1:13.780', 73780),
	(907, 815, 43, 6, '1:13.501', 73501),
	(907, 815, 44, 5, '1:13.418', 73418),
	(907, 815, 45, 5, '1:13.950', 73950),
	(907, 815, 46, 5, '1:13.432', 73432),
	(907, 815, 47, 5, '1:13.206', 73206),
	(907, 815, 48, 4, '1:12.857', 72857),
	(907, 815, 49, 4, '1:13.126', 73126),
	(907, 815, 50, 4, '1:13.190', 73190),
	(907, 815, 51, 4, '1:13.190', 73190),
	(907, 815, 52, 4, '1:13.142', 73142),
	(907, 815, 53, 4, '1:13.149', 73149),
	(907, 815, 54, 4, '1:13.365', 73365),
	(907, 815, 55, 6, '1:17.327', 77327),
	(907, 815, 56, 8, '1:30.441', 90441),
	(907, 815, 57, 8, '1:12.257', 72257),
	(907, 815, 58, 8, '1:12.616', 72616),
	(907, 815, 59, 7, '1:12.142', 72142),
	(907, 815, 60, 7, '1:12.530', 72530),
	(907, 815, 61, 7, '1:12.793', 72793),
	(907, 815, 62, 7, '1:12.605', 72605),
	(907, 815, 63, 7, '1:12.299', 72299),
	(907, 815, 64, 7, '1:12.771', 72771),
	(907, 815, 65, 7, '1:12.809', 72809),
	(907, 815, 66, 6, '1:12.374', 72374),
	(907, 815, 67, 6, '1:13.123', 73123),
	(907, 815, 68, 6, '1:12.748', 72748),
	(907, 815, 69, 6, '1:13.223', 73223),
	(907, 815, 70, 6, '1:12.875', 72875),
	(907, 815, 71, 6, '1:13.099', 73099),
	(907, 817, 1, 9, '1:21.640', 81640),
	(907, 817, 2, 9, '1:15.912', 75912),
	(907, 817, 3, 10, '1:16.463', 76463),
	(907, 817, 4, 10, '1:15.354', 75354),
	(907, 817, 5, 10, '1:15.240', 75240),
	(907, 817, 6, 10, '1:15.301', 75301),
	(907, 817, 7, 10, '1:15.736', 75736),
	(907, 817, 8, 10, '1:16.035', 76035),
	(907, 817, 9, 9, '1:15.991', 75991),
	(907, 817, 10, 11, '1:18.922', 78922),
	(907, 817, 11, 19, '1:33.087', 93087),
	(907, 817, 12, 17, '1:15.339', 75339),
	(907, 817, 13, 16, '1:15.605', 75605),
	(907, 817, 14, 15, '1:15.281', 75281),
	(907, 817, 15, 14, '1:15.083', 75083),
	(907, 817, 16, 13, '1:15.290', 75290),
	(907, 817, 17, 12, '1:14.964', 74964),
	(907, 817, 18, 12, '1:14.962', 74962),
	(907, 817, 19, 12, '1:15.174', 75174),
	(907, 817, 20, 12, '1:14.954', 74954),
	(907, 817, 21, 12, '1:14.683', 74683),
	(907, 817, 22, 12, '1:14.452', 74452),
	(907, 817, 23, 12, '1:14.613', 74613),
	(907, 817, 24, 12, '1:14.525', 74525),
	(907, 817, 25, 11, '1:15.377', 75377),
	(907, 817, 26, 10, '1:14.655', 74655),
	(907, 817, 27, 10, '1:14.418', 74418),
	(907, 817, 28, 9, '1:14.113', 74113),
	(907, 817, 29, 9, '1:13.862', 73862),
	(907, 817, 30, 9, '1:14.237', 74237),
	(907, 817, 31, 9, '1:14.092', 74092),
	(907, 817, 32, 9, '1:14.025', 74025),
	(907, 817, 33, 9, '1:14.051', 74051),
	(907, 817, 34, 9, '1:13.891', 73891),
	(907, 817, 35, 9, '1:13.999', 73999),
	(907, 817, 36, 9, '1:13.931', 73931),
	(907, 817, 37, 9, '1:13.928', 73928),
	(907, 817, 38, 9, '1:13.795', 73795),
	(907, 817, 39, 8, '1:14.166', 74166),
	(907, 817, 40, 8, '1:13.957', 73957),
	(907, 817, 41, 7, '1:13.823', 73823),
	(907, 817, 42, 7, '1:14.057', 74057),
	(907, 817, 43, 7, '1:17.232', 77232),
	(907, 817, 44, 11, '1:30.675', 90675),
	(907, 817, 45, 10, '1:13.407', 73407),
	(907, 817, 46, 10, '1:13.257', 73257),
	(907, 817, 47, 10, '1:13.207', 73207),
	(907, 817, 48, 10, '1:13.127', 73127),
	(907, 817, 49, 10, '1:13.123', 73123),
	(907, 817, 50, 10, '1:13.344', 73344),
	(907, 817, 51, 10, '1:13.175', 73175),
	(907, 817, 52, 10, '1:13.215', 73215),
	(907, 817, 53, 10, '1:14.054', 74054),
	(907, 817, 54, 10, '1:13.111', 73111),
	(907, 817, 55, 10, '1:13.060', 73060),
	(907, 817, 56, 10, '1:13.084', 73084),
	(907, 817, 57, 10, '1:13.365', 73365),
	(907, 817, 58, 10, '1:13.981', 73981),
	(907, 817, 59, 9, '1:13.480', 73480),
	(907, 817, 60, 9, '1:13.217', 73217),
	(907, 817, 61, 9, '1:13.287', 73287),
	(907, 817, 62, 9, '1:13.463', 73463),
	(907, 817, 63, 9, '1:13.118', 73118),
	(907, 817, 64, 9, '1:13.145', 73145),
	(907, 817, 65, 9, '1:13.181', 73181),
	(907, 817, 66, 9, '1:13.510', 73510),
	(907, 817, 67, 9, '1:13.835', 73835),
	(907, 817, 68, 9, '1:13.635', 73635),
	(907, 817, 69, 9, '1:13.621', 73621),
	(907, 817, 70, 9, '1:13.724', 73724),
	(907, 817, 71, 8, '1:13.882', 73882),
	(907, 818, 1, 15, '1:24.094', 84094),
	(907, 818, 2, 14, '1:16.483', 76483),
	(907, 818, 3, 14, '1:16.160', 76160),
	(907, 818, 4, 14, '1:15.835', 75835),
	(907, 818, 5, 14, '1:16.307', 76307),
	(907, 818, 6, 13, '1:15.362', 75362),
	(907, 818, 7, 13, '1:15.327', 75327),
	(907, 818, 8, 15, '1:18.739', 78739),
	(907, 818, 9, 20, '1:32.957', 92957),
	(907, 818, 10, 20, '1:14.855', 74855),
	(907, 818, 11, 20, '1:15.558', 75558),
	(907, 818, 12, 19, '1:15.525', 75525),
	(907, 818, 13, 17, '1:15.360', 75360),
	(907, 818, 14, 17, '1:15.487', 75487),
	(907, 818, 15, 15, '1:15.439', 75439),
	(907, 818, 16, 15, '1:15.766', 75766),
	(907, 818, 17, 15, '1:15.573', 75573),
	(907, 818, 18, 15, '1:15.621', 75621),
	(907, 818, 19, 14, '1:15.220', 75220),
	(907, 818, 20, 14, '1:15.597', 75597),
	(907, 818, 21, 14, '1:15.536', 75536),
	(907, 818, 22, 14, '1:15.431', 75431),
	(907, 818, 23, 14, '1:16.115', 76115),
	(907, 818, 24, 14, '1:15.023', 75023),
	(907, 818, 25, 13, '1:15.510', 75510),
	(907, 818, 26, 13, '1:15.603', 75603),
	(907, 818, 27, 12, '1:15.038', 75038),
	(907, 818, 28, 12, '1:15.095', 75095),
	(907, 818, 29, 12, '1:15.111', 75111),
	(907, 818, 30, 12, '1:15.131', 75131),
	(907, 818, 31, 12, '1:15.121', 75121),
	(907, 818, 32, 12, '1:15.165', 75165),
	(907, 818, 33, 12, '1:15.018', 75018),
	(907, 818, 34, 12, '1:15.420', 75420),
	(907, 818, 35, 12, '1:15.018', 75018),
	(907, 818, 36, 12, '1:15.120', 75120),
	(907, 818, 37, 12, '1:15.489', 75489),
	(907, 818, 38, 12, '1:15.447', 75447),
	(907, 818, 39, 13, '1:19.299', 79299),
	(907, 818, 40, 14, '1:32.255', 92255),
	(907, 818, 41, 14, '1:14.465', 74465),
	(907, 818, 42, 14, '1:14.615', 74615),
	(907, 818, 43, 14, '1:14.414', 74414),
	(907, 818, 44, 13, '1:14.584', 74584),
	(907, 818, 45, 13, '1:14.062', 74062),
	(907, 818, 46, 13, '1:13.998', 73998),
	(907, 818, 47, 13, '1:13.859', 73859),
	(907, 818, 48, 13, '1:14.056', 74056),
	(907, 818, 49, 13, '1:13.861', 73861),
	(907, 818, 50, 13, '1:14.131', 74131),
	(907, 818, 51, 13, '1:14.140', 74140),
	(907, 818, 52, 13, '1:14.110', 74110),
	(907, 818, 53, 13, '1:13.981', 73981),
	(907, 818, 54, 13, '1:13.592', 73592),
	(907, 818, 55, 13, '1:13.317', 73317),
	(907, 818, 56, 13, '1:17.797', 77797),
	(907, 818, 57, 13, '1:14.238', 74238),
	(907, 818, 58, 13, '1:14.598', 74598),
	(907, 818, 59, 13, '1:27.954', 87954),
	(907, 820, 1, 21, '1:26.839', 86839),
	(907, 820, 2, 21, '1:18.909', 78909),
	(907, 820, 3, 20, '1:17.958', 77958),
	(907, 820, 4, 20, '1:16.817', 76817),
	(907, 820, 5, 20, '1:17.030', 77030),
	(907, 820, 6, 20, '1:16.949', 76949),
	(907, 820, 7, 20, '1:16.826', 76826),
	(907, 820, 8, 20, '1:16.481', 76481),
	(907, 820, 9, 19, '1:16.883', 76883),
	(907, 820, 10, 18, '1:16.560', 76560),
	(907, 820, 11, 17, '1:17.335', 77335),
	(907, 820, 12, 18, '1:18.032', 78032),
	(907, 820, 13, 18, '1:17.784', 77784),
	(907, 820, 14, 19, '1:17.840', 77840),
	(907, 820, 15, 18, '1:16.676', 76676),
	(907, 820, 16, 18, '1:16.865', 76865),
	(907, 820, 17, 18, '1:16.974', 76974),
	(907, 820, 18, 18, '1:17.018', 77018),
	(907, 820, 19, 18, '1:16.797', 76797),
	(907, 820, 20, 18, '1:16.931', 76931),
	(907, 820, 21, 19, '1:18.006', 78006),
	(907, 820, 22, 19, '1:16.932', 76932),
	(907, 820, 23, 19, '1:16.508', 76508),
	(907, 820, 24, 19, '1:16.721', 76721),
	(907, 820, 25, 18, '1:17.079', 77079),
	(907, 820, 26, 19, '1:17.554', 77554),
	(907, 820, 27, 19, '1:16.834', 76834),
	(907, 820, 28, 18, '1:16.991', 76991),
	(907, 820, 29, 17, '1:16.677', 76677),
	(907, 820, 30, 17, '1:16.524', 76524),
	(907, 820, 31, 17, '1:16.439', 76439),
	(907, 820, 32, 18, '1:20.051', 80051),
	(907, 820, 33, 18, '1:17.872', 77872),
	(907, 820, 34, 18, '1:18.023', 78023),
	(907, 820, 35, 18, '1:17.093', 77093),
	(907, 820, 36, 19, '1:17.873', 77873),
	(907, 820, 37, 19, '1:21.340', 81340),
	(907, 820, 38, 19, '1:34.762', 94762),
	(907, 820, 39, 19, '1:15.060', 75060),
	(907, 820, 40, 19, '1:14.847', 74847),
	(907, 820, 41, 19, '1:15.065', 75065),
	(907, 820, 42, 19, '1:15.155', 75155),
	(907, 820, 43, 19, '1:15.065', 75065),
	(907, 820, 44, 18, '1:15.286', 75286),
	(907, 820, 45, 18, '1:15.361', 75361),
	(907, 820, 46, 18, '1:16.227', 76227),
	(907, 820, 47, 18, '1:15.444', 75444),
	(907, 820, 48, 18, '1:15.224', 75224),
	(907, 820, 49, 18, '1:15.029', 75029),
	(907, 820, 50, 18, '1:15.270', 75270),
	(907, 820, 51, 18, '1:15.322', 75322),
	(907, 820, 52, 18, '1:15.368', 75368),
	(907, 820, 53, 18, '1:15.182', 75182),
	(907, 820, 54, 18, '1:15.074', 75074),
	(907, 820, 55, 18, '1:15.391', 75391),
	(907, 820, 56, 18, '1:15.309', 75309),
	(907, 820, 57, 18, '1:15.320', 75320),
	(907, 820, 58, 18, '1:15.372', 75372),
	(907, 820, 59, 18, '1:18.416', 78416),
	(907, 820, 60, 17, '1:15.683', 75683),
	(907, 820, 61, 17, '1:16.318', 76318),
	(907, 820, 62, 17, '1:17.236', 77236),
	(907, 820, 63, 17, '1:15.789', 75789),
	(907, 820, 64, 17, '1:15.909', 75909),
	(907, 820, 65, 17, '1:16.073', 76073),
	(907, 820, 66, 17, '1:16.141', 76141),
	(907, 820, 67, 17, '1:16.987', 76987),
	(907, 820, 68, 17, '1:16.401', 76401),
	(907, 820, 69, 17, '1:16.649', 76649),
	(907, 821, 1, 16, '1:24.545', 84545),
	(907, 821, 2, 15, '1:16.952', 76952),
	(907, 821, 3, 15, '1:16.494', 76494),
	(907, 821, 4, 15, '1:15.794', 75794),
	(907, 821, 5, 15, '1:16.030', 76030),
	(907, 821, 6, 15, '1:16.281', 76281),
	(907, 821, 7, 15, '1:15.780', 75780),
	(907, 821, 8, 14, '1:15.830', 75830),
	(907, 821, 9, 14, '1:16.783', 76783),
	(907, 821, 10, 13, '1:16.024', 76024),
	(907, 821, 11, 9, '1:15.725', 75725),
	(907, 821, 12, 10, '1:19.094', 79094),
	(907, 821, 13, 21, '2:06.638', 126638),
	(907, 821, 14, 21, '1:15.732', 75732),
	(907, 821, 15, 21, '1:15.159', 75159),
	(907, 821, 16, 21, '1:15.360', 75360),
	(907, 821, 17, 21, '1:15.446', 75446),
	(907, 821, 18, 21, '1:15.465', 75465),
	(907, 821, 19, 21, '1:15.526', 75526),
	(907, 821, 20, 21, '1:15.739', 75739),
	(907, 821, 21, 21, '1:18.663', 78663),
	(907, 821, 22, 21, '1:40.269', 100269),
	(907, 821, 23, 21, '1:17.031', 77031),
	(907, 821, 24, 21, '1:17.285', 77285),
	(907, 821, 25, 20, '1:15.239', 75239),
	(907, 821, 26, 20, '1:15.329', 75329),
	(907, 821, 27, 20, '1:15.550', 75550),
	(907, 821, 28, 20, '1:15.677', 75677),
	(907, 821, 29, 20, '1:15.437', 75437),
	(907, 821, 30, 20, '1:14.918', 74918),
	(907, 821, 31, 20, '1:14.973', 74973),
	(907, 821, 32, 20, '1:15.924', 75924),
	(907, 821, 33, 20, '1:15.076', 75076),
	(907, 821, 34, 20, '1:14.818', 74818),
	(907, 821, 35, 20, '1:14.946', 74946),
	(907, 821, 36, 20, '1:14.908', 74908),
	(907, 821, 37, 20, '1:14.851', 74851),
	(907, 821, 38, 20, '1:16.288', 76288),
	(907, 821, 39, 20, '1:15.301', 75301),
	(907, 821, 40, 20, '1:15.925', 75925),
	(907, 821, 41, 20, '1:15.396', 75396),
	(907, 821, 42, 20, '1:15.388', 75388),
	(907, 821, 43, 20, '1:16.485', 76485),
	(907, 821, 44, 20, '1:15.923', 75923),
	(907, 821, 45, 20, '1:19.577', 79577),
	(907, 821, 46, 20, '1:32.966', 92966),
	(907, 821, 47, 20, '1:14.176', 74176),
	(907, 821, 48, 20, '1:16.341', 76341),
	(907, 821, 49, 20, '1:14.490', 74490),
	(907, 821, 50, 20, '1:14.519', 74519),
	(907, 821, 51, 20, '1:15.564', 75564),
	(907, 821, 52, 20, '1:14.365', 74365),
	(907, 821, 53, 20, '1:14.036', 74036),
	(907, 821, 54, 20, '1:14.045', 74045),
	(907, 821, 55, 20, '1:15.462', 75462),
	(907, 821, 56, 20, '1:15.550', 75550),
	(907, 821, 57, 20, '1:14.315', 74315),
	(907, 821, 58, 20, '1:14.295', 74295),
	(907, 821, 59, 20, '1:14.075', 74075),
	(907, 821, 60, 19, '1:14.192', 74192),
	(907, 821, 61, 19, '1:14.264', 74264),
	(907, 821, 62, 19, '1:14.071', 74071),
	(907, 821, 63, 19, '1:14.268', 74268),
	(907, 821, 64, 19, '1:15.057', 75057),
	(907, 821, 65, 19, '1:16.894', 76894),
	(907, 821, 66, 19, '1:14.949', 74949),
	(907, 821, 67, 19, '1:18.329', 78329),
	(907, 821, 68, 19, '1:17.501', 77501),
	(907, 821, 69, 19, '1:16.185', 76185),
	(907, 822, 1, 2, '1:17.401', 77401),
	(907, 822, 2, 2, '1:13.809', 73809),
	(907, 822, 3, 2, '1:14.203', 74203),
	(907, 822, 4, 2, '1:14.508', 74508),
	(907, 822, 5, 2, '1:14.205', 74205),
	(907, 822, 6, 2, '1:13.983', 73983),
	(907, 822, 7, 2, '1:14.198', 74198),
	(907, 822, 8, 2, '1:14.584', 74584),
	(907, 822, 9, 2, '1:14.577', 74577),
	(907, 822, 10, 2, '1:14.380', 74380),
	(907, 822, 11, 2, '1:14.635', 74635),
	(907, 822, 12, 2, '1:14.938', 74938),
	(907, 822, 13, 2, '1:15.038', 75038),
	(907, 822, 14, 1, '1:15.678', 75678),
	(907, 822, 15, 1, '1:18.259', 78259),
	(907, 822, 16, 3, '1:30.399', 90399),
	(907, 822, 17, 3, '1:14.318', 74318),
	(907, 822, 18, 3, '1:14.443', 74443),
	(907, 822, 19, 3, '1:14.539', 74539),
	(907, 822, 20, 3, '1:14.364', 74364),
	(907, 822, 21, 3, '1:14.448', 74448),
	(907, 822, 22, 3, '1:14.520', 74520),
	(907, 822, 23, 3, '1:14.265', 74265),
	(907, 822, 24, 3, '1:14.283', 74283),
	(907, 822, 25, 3, '1:13.912', 73912),
	(907, 822, 26, 3, '1:14.309', 74309),
	(907, 822, 27, 2, '1:14.095', 74095),
	(907, 822, 28, 2, '1:14.142', 74142),
	(907, 822, 29, 2, '1:13.949', 73949),
	(907, 822, 30, 2, '1:14.652', 74652),
	(907, 822, 31, 2, '1:14.413', 74413),
	(907, 822, 32, 2, '1:13.944', 73944),
	(907, 822, 33, 2, '1:14.297', 74297),
	(907, 822, 34, 2, '1:13.874', 73874),
	(907, 822, 35, 2, '1:13.792', 73792),
	(907, 822, 36, 2, '1:13.572', 73572),
	(907, 822, 37, 2, '1:13.607', 73607),
	(907, 822, 38, 2, '1:13.748', 73748),
	(907, 822, 39, 2, '1:13.588', 73588),
	(907, 822, 40, 2, '1:15.006', 75006),
	(907, 822, 41, 1, '1:17.530', 77530),
	(907, 822, 42, 5, '1:30.208', 90208),
	(907, 822, 43, 5, '1:13.325', 73325),
	(907, 822, 44, 4, '1:13.875', 73875),
	(907, 822, 45, 4, '1:13.551', 73551),
	(907, 822, 46, 4, '1:13.516', 73516),
	(907, 822, 47, 4, '1:13.337', 73337),
	(907, 822, 48, 3, '1:13.390', 73390),
	(907, 822, 49, 3, '1:13.217', 73217),
	(907, 822, 50, 3, '1:12.858', 72858),
	(907, 822, 51, 3, '1:12.817', 72817),
	(907, 822, 52, 3, '1:13.105', 73105),
	(907, 822, 53, 3, '1:13.096', 73096),
	(907, 822, 54, 3, '1:13.262', 73262),
	(907, 822, 55, 3, '1:12.975', 72975),
	(907, 822, 56, 3, '1:13.538', 73538),
	(907, 822, 57, 3, '1:13.580', 73580),
	(907, 822, 58, 3, '1:13.194', 73194),
	(907, 822, 59, 3, '1:12.808', 72808),
	(907, 822, 60, 3, '1:13.182', 73182),
	(907, 822, 61, 3, '1:12.851', 72851),
	(907, 822, 62, 3, '1:13.053', 73053),
	(907, 822, 63, 3, '1:12.581', 72581),
	(907, 822, 64, 3, '1:12.688', 72688),
	(907, 822, 65, 3, '1:12.699', 72699),
	(907, 822, 66, 3, '1:13.476', 73476),
	(907, 822, 67, 3, '1:13.103', 73103),
	(907, 822, 68, 3, '1:13.236', 73236),
	(907, 822, 69, 3, '1:12.750', 72750),
	(907, 822, 70, 3, '1:12.672', 72672),
	(907, 822, 71, 3, '1:12.800', 72800),
	(907, 824, 1, 18, '1:25.551', 85551),
	(907, 824, 2, 17, '1:17.474', 77474),
	(907, 824, 3, 17, '1:16.851', 76851),
	(907, 824, 4, 17, '1:16.704', 76704),
	(907, 824, 5, 17, '1:16.892', 76892),
	(907, 824, 6, 17, '1:16.135', 76135),
	(907, 824, 7, 17, '1:16.169', 76169),
	(907, 824, 8, 17, '1:16.144', 76144),
	(907, 824, 9, 17, '1:17.288', 77288),
	(907, 824, 10, 16, '1:16.279', 76279),
	(907, 824, 11, 13, '1:16.300', 76300),
	(907, 824, 12, 12, '1:16.380', 76380),
	(907, 824, 13, 11, '1:16.313', 76313),
	(907, 824, 14, 11, '1:17.271', 77271),
	(907, 824, 15, 12, '1:16.851', 76851),
	(907, 824, 16, 12, '1:16.980', 76980),
	(907, 824, 17, 13, '1:17.251', 77251),
	(907, 824, 18, 14, '1:16.916', 76916),
	(907, 824, 19, 15, '1:16.914', 76914),
	(907, 824, 20, 15, '1:16.452', 76452),
	(907, 824, 21, 15, '1:16.604', 76604),
	(907, 824, 22, 15, '1:16.052', 76052),
	(907, 824, 23, 15, '1:15.972', 75972),
	(907, 824, 24, 15, '1:15.952', 75952),
	(907, 824, 25, 14, '1:16.002', 76002),
	(907, 824, 26, 14, '1:16.013', 76013),
	(907, 824, 27, 13, '1:15.893', 75893),
	(907, 824, 28, 13, '1:15.810', 75810),
	(907, 824, 29, 13, '1:15.907', 75907),
	(907, 824, 30, 13, '1:15.861', 75861),
	(907, 824, 31, 14, '1:16.849', 76849),
	(907, 824, 32, 14, '1:16.102', 76102),
	(907, 824, 33, 15, '1:16.935', 76935),
	(907, 824, 34, 15, '1:16.455', 76455),
	(907, 824, 35, 15, '1:16.447', 76447),
	(907, 824, 36, 15, '1:16.804', 76804),
	(907, 824, 37, 15, '1:16.642', 76642),
	(907, 824, 38, 15, '1:16.834', 76834),
	(907, 824, 39, 15, '1:19.234', 79234),
	(907, 824, 40, 15, '1:19.951', 79951),
	(907, 824, 41, 18, '1:35.982', 95982),
	(907, 824, 42, 18, '1:17.029', 77029),
	(907, 824, 43, 18, '1:14.842', 74842),
	(907, 824, 44, 17, '1:15.130', 75130),
	(907, 824, 45, 17, '1:15.361', 75361),
	(907, 824, 46, 17, '1:15.136', 75136),
	(907, 824, 47, 17, '1:16.155', 76155),
	(907, 824, 48, 17, '1:15.198', 75198),
	(907, 824, 49, 17, '1:15.605', 75605),
	(907, 824, 50, 17, '1:15.578', 75578),
	(907, 824, 51, 17, '1:15.107', 75107),
	(907, 824, 52, 17, '1:16.103', 76103),
	(907, 824, 53, 17, '1:14.779', 74779),
	(907, 824, 54, 17, '1:14.846', 74846),
	(907, 824, 55, 17, '1:14.961', 74961),
	(907, 824, 56, 17, '1:15.287', 75287),
	(907, 824, 57, 16, '1:16.014', 76014),
	(907, 824, 58, 16, '1:14.895', 74895),
	(907, 824, 59, 16, '1:14.854', 74854),
	(907, 824, 60, 15, '1:14.675', 74675),
	(907, 824, 61, 15, '1:14.896', 74896),
	(907, 824, 62, 15, '1:14.913', 74913),
	(907, 824, 63, 15, '1:14.892', 74892),
	(907, 824, 64, 15, '1:14.805', 74805),
	(907, 824, 65, 15, '1:14.476', 74476),
	(907, 824, 66, 15, '1:14.530', 74530),
	(907, 824, 67, 15, '1:14.746', 74746),
	(907, 824, 68, 15, '1:17.668', 77668),
	(907, 824, 69, 15, '1:15.771', 75771),
	(907, 825, 1, 6, '1:20.363', 80363),
	(907, 825, 2, 6, '1:15.718', 75718),
	(907, 825, 3, 6, '1:15.367', 75367),
	(907, 825, 4, 6, '1:15.375', 75375),
	(907, 825, 5, 6, '1:15.293', 75293),
	(907, 825, 6, 6, '1:15.593', 75593),
	(907, 825, 7, 6, '1:15.914', 75914),
	(907, 825, 8, 6, '1:15.826', 75826),
	(907, 825, 9, 6, '1:15.746', 75746),
	(907, 825, 10, 7, '1:18.708', 78708),
	(907, 825, 11, 15, '1:32.318', 92318),
	(907, 825, 12, 13, '1:14.495', 74495),
	(907, 825, 13, 12, '1:14.707', 74707),
	(907, 825, 14, 10, '1:15.910', 75910),
	(907, 825, 15, 10, '1:14.562', 74562),
	(907, 825, 16, 9, '1:14.955', 74955),
	(907, 825, 17, 9, '1:14.676', 74676),
	(907, 825, 18, 9, '1:15.087', 75087),
	(907, 825, 19, 9, '1:15.008', 75008),
	(907, 825, 20, 9, '1:14.677', 74677),
	(907, 825, 21, 9, '1:14.617', 74617),
	(907, 825, 22, 9, '1:14.388', 74388),
	(907, 825, 23, 9, '1:14.518', 74518),
	(907, 825, 24, 8, '1:14.492', 74492),
	(907, 825, 25, 8, '1:14.611', 74611),
	(907, 825, 26, 8, '1:14.463', 74463),
	(907, 825, 27, 8, '1:14.249', 74249),
	(907, 825, 28, 7, '1:14.423', 74423),
	(907, 825, 29, 7, '1:14.201', 74201),
	(907, 825, 30, 6, '1:14.237', 74237),
	(907, 825, 31, 6, '1:14.114', 74114),
	(907, 825, 32, 6, '1:13.808', 73808),
	(907, 825, 33, 6, '1:14.119', 74119),
	(907, 825, 34, 6, '1:14.178', 74178),
	(907, 825, 35, 6, '1:14.048', 74048),
	(907, 825, 36, 6, '1:14.366', 74366),
	(907, 825, 37, 6, '1:14.262', 74262),
	(907, 825, 38, 6, '1:14.907', 74907),
	(907, 825, 39, 6, '1:13.936', 73936),
	(907, 825, 40, 7, '1:17.625', 77625),
	(907, 825, 41, 10, '1:30.921', 90921),
	(907, 825, 42, 10, '1:13.370', 73370),
	(907, 825, 43, 10, '1:13.278', 73278),
	(907, 825, 44, 9, '1:13.108', 73108),
	(907, 825, 45, 8, '1:13.139', 73139),
	(907, 825, 46, 8, '1:13.227', 73227),
	(907, 825, 47, 8, '1:13.362', 73362),
	(907, 825, 48, 8, '1:13.155', 73155),
	(907, 825, 49, 8, '1:13.185', 73185),
	(907, 825, 50, 8, '1:13.013', 73013),
	(907, 825, 51, 8, '1:13.159', 73159),
	(907, 825, 52, 8, '1:13.037', 73037),
	(907, 825, 53, 8, '1:12.746', 72746),
	(907, 825, 54, 8, '1:12.760', 72760),
	(907, 825, 55, 8, '1:13.082', 73082),
	(907, 825, 56, 7, '1:13.233', 73233),
	(907, 825, 57, 7, '1:13.193', 73193),
	(907, 825, 58, 6, '1:13.462', 73462),
	(907, 825, 59, 6, '1:13.230', 73230),
	(907, 825, 60, 6, '1:13.106', 73106),
	(907, 825, 61, 6, '1:13.094', 73094),
	(907, 825, 62, 6, '1:13.101', 73101),
	(907, 825, 63, 6, '1:12.831', 72831),
	(907, 825, 64, 6, '1:12.916', 72916),
	(907, 825, 65, 6, '1:12.999', 72999),
	(907, 825, 66, 7, '1:14.434', 74434),
	(907, 825, 67, 7, '1:13.549', 73549),
	(907, 825, 68, 7, '1:13.591', 73591),
	(907, 825, 69, 7, '1:13.610', 73610),
	(907, 825, 70, 7, '1:13.211', 73211),
	(907, 825, 71, 7, '1:13.045', 73045),
	(907, 826, 1, 10, '1:22.089', 82089),
	(907, 826, 2, 10, '1:15.939', 75939),
	(907, 826, 3, 9, '1:15.388', 75388),
	(907, 826, 4, 9, '1:15.649', 75649),
	(907, 826, 5, 9, '1:15.169', 75169),
	(907, 826, 6, 9, '1:15.416', 75416),
	(907, 826, 7, 9, '1:15.711', 75711),
	(907, 826, 8, 9, '1:15.865', 75865),
	(907, 826, 9, 8, '1:16.039', 76039),
	(907, 826, 10, 10, '1:18.615', 78615),
	(907, 826, 11, 18, '1:33.004', 93004),
	(907, 826, 12, 16, '1:14.885', 74885),
	(907, 826, 13, 14, '1:14.823', 74823),
	(907, 826, 14, 13, '1:14.844', 74844),
	(907, 826, 15, 13, '1:15.557', 75557),
	(907, 826, 16, 11, '1:15.419', 75419),
	(907, 826, 17, 11, '1:14.888', 74888),
	(907, 826, 18, 11, '1:15.035', 75035),
	(907, 826, 19, 11, '1:14.708', 74708),
	(907, 826, 20, 11, '1:14.771', 74771),
	(907, 826, 21, 11, '1:14.587', 74587),
	(907, 826, 22, 11, '1:14.503', 74503),
	(907, 826, 23, 11, '1:14.332', 74332),
	(907, 826, 24, 11, '1:15.111', 75111),
	(907, 828, 1, 20, '1:26.604', 86604),
	(907, 828, 2, 20, '1:18.398', 78398),
	(907, 828, 3, 19, '1:17.447', 77447),
	(907, 828, 4, 19, '1:16.810', 76810),
	(907, 828, 5, 19, '1:17.063', 77063),
	(907, 828, 6, 19, '1:16.476', 76476),
	(907, 828, 7, 19, '1:16.407', 76407),
	(907, 828, 8, 19, '1:16.310', 76310),
	(907, 828, 9, 18, '1:17.192', 77192),
	(907, 828, 10, 17, '1:16.731', 76731),
	(907, 828, 11, 14, '1:16.661', 76661),
	(907, 828, 12, 15, '1:17.174', 77174),
	(907, 828, 13, 15, '1:17.268', 77268),
	(907, 828, 14, 16, '1:17.046', 77046),
	(907, 828, 15, 16, '1:17.541', 77541),
	(907, 828, 16, 16, '1:16.950', 76950),
	(907, 828, 17, 16, '1:16.532', 76532),
	(907, 828, 18, 17, '1:17.642', 77642),
	(907, 828, 19, 17, '1:16.522', 76522),
	(907, 828, 20, 17, '1:16.639', 76639),
	(907, 828, 21, 17, '1:16.302', 76302),
	(907, 828, 22, 17, '1:16.224', 76224),
	(907, 828, 23, 17, '1:16.244', 76244),
	(907, 828, 24, 17, '1:16.425', 76425),
	(907, 828, 25, 17, '1:17.652', 77652),
	(907, 828, 26, 17, '1:16.632', 76632),
	(907, 828, 27, 17, '1:16.666', 76666),
	(907, 828, 28, 17, '1:21.172', 81172),
	(907, 828, 29, 19, '1:35.394', 95394),
	(907, 828, 30, 19, '1:15.228', 75228),
	(907, 828, 31, 19, '1:16.056', 76056),
	(907, 828, 32, 19, '1:14.678', 74678),
	(907, 828, 33, 19, '1:14.672', 74672),
	(907, 828, 34, 19, '1:14.933', 74933),
	(907, 828, 35, 19, '1:15.277', 75277),
	(907, 828, 36, 18, '1:15.215', 75215),
	(907, 828, 37, 18, '1:14.959', 74959),
	(907, 828, 38, 18, '1:15.160', 75160),
	(907, 828, 39, 18, '1:15.377', 75377),
	(907, 828, 40, 18, '1:15.870', 75870),
	(907, 828, 41, 17, '1:15.661', 75661),
	(907, 828, 42, 17, '1:16.516', 76516),
	(907, 828, 43, 17, '1:20.639', 80639),
	(907, 828, 44, 19, '1:39.211', 99211),
	(907, 828, 45, 19, '1:15.357', 75357),
	(907, 828, 46, 19, '1:14.961', 74961),
	(907, 828, 47, 19, '1:14.843', 74843),
	(907, 828, 48, 19, '1:15.185', 75185),
	(907, 828, 49, 19, '1:15.298', 75298),
	(907, 828, 50, 19, '1:15.287', 75287),
	(907, 828, 51, 19, '1:15.250', 75250),
	(907, 828, 52, 19, '1:15.051', 75051),
	(907, 828, 53, 19, '1:14.979', 74979),
	(907, 828, 54, 19, '1:14.982', 74982),
	(907, 828, 55, 19, '1:15.917', 75917),
	(907, 828, 56, 19, '1:15.746', 75746),
	(907, 828, 57, 19, '1:19.957', 79957),
	(907, 828, 58, 19, '1:15.893', 75893),
	(907, 828, 59, 19, '1:16.124', 76124),
	(907, 828, 60, 18, '1:17.453', 77453),
	(907, 828, 61, 18, '1:15.470', 75470),
	(907, 828, 62, 18, '1:15.606', 75606),
	(907, 828, 63, 18, '1:15.641', 75641),
	(907, 828, 64, 18, '1:15.219', 75219),
	(907, 828, 65, 18, '1:16.695', 76695),
	(907, 828, 66, 18, '1:16.605', 76605),
	(907, 828, 67, 18, '1:18.232', 78232),
	(907, 828, 68, 18, '1:16.480', 76480),
	(907, 828, 69, 18, '1:17.384', 77384),
	(908, 1, 1, 4, '2:19.816', 139816),
	(908, 1, 2, 4, '1:01:38.495', 3698495),
	(908, 1, 3, 3, '1:40.284', 100284),
	(908, 1, 4, 2, '1:39.533', 99533),
	(908, 1, 5, 2, '1:39.345', 99345),
	(908, 1, 6, 2, '1:38.786', 98786),
	(908, 1, 7, 2, '1:38.861', 98861),
	(908, 1, 8, 2, '1:39.012', 99012),
	(908, 1, 9, 2, '1:39.079', 99079),
	(908, 1, 10, 2, '1:38.794', 98794),
	(908, 1, 11, 2, '1:39.012', 99012),
	(908, 1, 12, 2, '1:39.433', 99433),
	(908, 1, 13, 2, '1:38.954', 98954),
	(908, 1, 14, 2, '1:38.763', 98763),
	(908, 1, 15, 2, '1:38.969', 98969),
	(908, 1, 16, 2, '1:38.554', 98554),
	(908, 1, 17, 2, '1:38.680', 98680),
	(908, 1, 18, 2, '1:38.708', 98708),
	(908, 1, 19, 1, '1:38.837', 98837),
	(908, 1, 20, 1, '1:38.935', 98935),
	(908, 1, 21, 1, '1:38.718', 98718),
	(908, 1, 22, 1, '1:38.792', 98792),
	(908, 1, 23, 1, '1:38.877', 98877),
	(908, 1, 24, 1, '1:37.583', 97583),
	(908, 1, 25, 2, '1:59.839', 119839),
	(908, 1, 26, 2, '1:37.176', 97176),
	(908, 1, 27, 2, '1:37.307', 97307),
	(908, 1, 28, 2, '1:37.622', 97622),
	(908, 1, 29, 1, '1:38.703', 98703),
	(908, 1, 30, 1, '1:38.855', 98855),
	(908, 1, 31, 1, '1:39.350', 99350),
	(908, 1, 32, 1, '1:39.329', 99329),
	(908, 1, 33, 1, '1:38.809', 98809),
	(908, 1, 34, 1, '1:39.176', 99176),
	(908, 1, 35, 1, '1:38.277', 98277),
	(908, 1, 36, 1, '1:38.595', 98595),
	(908, 1, 37, 1, '1:38.979', 98979),
	(908, 1, 38, 1, '1:38.750', 98750),
	(908, 1, 39, 1, '1:38.695', 98695),
	(908, 1, 40, 1, '1:39.025', 99025),
	(908, 1, 41, 1, '1:38.232', 98232),
	(908, 1, 42, 1, '2:00.060', 120060),
	(908, 1, 43, 1, '1:37.722', 97722),
	(908, 1, 44, 1, '1:37.483', 97483),
	(908, 1, 45, 1, '1:37.554', 97554),
	(908, 1, 46, 1, '1:38.114', 98114),
	(908, 1, 47, 1, '1:38.555', 98555),
	(908, 1, 48, 1, '1:38.191', 98191),
	(908, 1, 49, 1, '1:37.857', 97857),
	(908, 1, 50, 1, '1:38.094', 98094),
	(908, 1, 51, 1, '1:38.145', 98145),
	(908, 1, 52, 1, '1:38.780', 98780),
	(908, 3, 1, 1, '2:15.166', 135166),
	(908, 3, 2, 1, '1:01:40.256', 3700256),
	(908, 3, 3, 1, '1:38.609', 98609),
	(908, 3, 4, 1, '1:39.011', 99011),
	(908, 3, 5, 1, '1:38.934', 98934),
	(908, 3, 6, 1, '1:38.750', 98750),
	(908, 3, 7, 1, '1:38.857', 98857),
	(908, 3, 8, 1, '1:38.857', 98857),
	(908, 3, 9, 1, '1:38.988', 98988),
	(908, 3, 10, 1, '1:39.169', 99169),
	(908, 3, 11, 1, '1:39.464', 99464),
	(908, 3, 12, 1, '1:39.767', 99767),
	(908, 3, 13, 1, '1:39.267', 99267),
	(908, 3, 14, 1, '1:39.024', 99024),
	(908, 3, 15, 1, '1:39.139', 99139),
	(908, 3, 16, 1, '1:39.250', 99250),
	(908, 3, 17, 1, '1:39.039', 99039),
	(908, 3, 18, 1, '1:38.122', 98122),
	(908, 3, 19, 2, '1:58.481', 118481),
	(908, 3, 20, 2, '1:38.615', 98615),
	(908, 3, 21, 2, '1:38.309', 98309),
	(908, 3, 22, 2, '1:38.331', 98331),
	(908, 3, 23, 2, '1:38.454', 98454),
	(908, 3, 24, 2, '1:38.315', 98315),
	(908, 3, 25, 1, '1:38.530', 98530),
	(908, 3, 26, 1, '1:38.091', 98091),
	(908, 3, 27, 1, '1:38.288', 98288),
	(908, 3, 28, 1, '1:39.705', 99705),
	(908, 4, 1, 14, '2:42.541', 162541),
	(908, 4, 2, 13, '1:01:19.776', 3679776),
	(908, 4, 3, 12, '1:43.758', 103758),
	(908, 4, 4, 10, '1:41.381', 101381),
	(908, 4, 5, 10, '1:40.988', 100988),
	(908, 4, 6, 8, '1:41.295', 101295),
	(908, 4, 7, 8, '1:41.659', 101659),
	(908, 4, 8, 7, '1:40.959', 100959),
	(908, 4, 9, 7, '1:40.672', 100672),
	(908, 4, 10, 7, '1:40.291', 100291),
	(908, 4, 11, 6, '1:40.576', 100576),
	(908, 4, 12, 6, '1:40.303', 100303),
	(908, 4, 13, 6, '1:40.388', 100388),
	(908, 4, 14, 6, '1:40.789', 100789),
	(908, 4, 15, 5, '1:40.514', 100514),
	(908, 4, 16, 5, '1:40.402', 100402),
	(908, 4, 17, 5, '1:40.404', 100404),
	(908, 4, 18, 5, '1:40.680', 100680),
	(908, 4, 19, 5, '1:40.914', 100914),
	(908, 4, 20, 5, '1:41.180', 101180),
	(908, 4, 21, 5, '1:40.689', 100689),
	(908, 4, 22, 5, '1:40.564', 100564),
	(908, 4, 23, 5, '1:41.306', 101306),
	(908, 4, 24, 5, '1:41.001', 101001),
	(908, 4, 25, 4, '1:40.083', 100083),
	(908, 4, 26, 9, '2:05.327', 125327),
	(908, 4, 27, 8, '1:39.638', 99638),
	(908, 4, 28, 7, '1:39.446', 99446),
	(908, 4, 29, 6, '1:39.333', 99333),
	(908, 4, 30, 6, '1:39.692', 99692),
	(908, 4, 31, 6, '1:39.569', 99569),
	(908, 4, 32, 6, '1:39.074', 99074),
	(908, 4, 33, 6, '1:39.277', 99277),
	(908, 4, 34, 5, '1:39.181', 99181),
	(908, 4, 35, 5, '1:39.149', 99149),
	(908, 4, 36, 5, '1:39.248', 99248),
	(908, 4, 37, 5, '1:39.615', 99615),
	(908, 4, 38, 5, '1:38.684', 98684),
	(908, 4, 39, 5, '1:39.385', 99385),
	(908, 4, 40, 5, '1:39.361', 99361),
	(908, 4, 41, 5, '1:39.239', 99239),
	(908, 4, 42, 5, '1:39.465', 99465),
	(908, 4, 43, 5, '1:39.012', 99012),
	(908, 4, 44, 5, '1:39.173', 99173),
	(908, 4, 45, 5, '1:39.278', 99278),
	(908, 4, 46, 5, '1:38.927', 98927),
	(908, 4, 47, 6, '1:41.526', 101526),
	(908, 4, 48, 6, '1:39.625', 99625),
	(908, 4, 49, 6, '1:39.486', 99486),
	(908, 4, 50, 6, '1:39.234', 99234),
	(908, 4, 51, 6, '1:39.396', 99396),
	(908, 4, 52, 6, '1:38.587', 98587),
	(908, 16, 1, 12, '2:37.495', 157495),
	(908, 16, 2, 11, '1:01:24.123', 3684123),
	(908, 16, 3, 11, '1:44.226', 104226),
	(908, 16, 4, 12, '1:44.313', 104313),
	(908, 16, 5, 12, '1:43.906', 103906),
	(908, 16, 6, 12, '1:43.545', 103545),
	(908, 16, 7, 12, '1:42.426', 102426),
	(908, 16, 8, 11, '1:42.606', 102606),
	(908, 16, 9, 11, '1:41.940', 101940),
	(908, 16, 10, 11, '1:42.110', 102110),
	(908, 16, 11, 11, '1:43.422', 103422),
	(908, 16, 12, 11, '1:42.362', 102362),
	(908, 16, 13, 11, '1:41.982', 101982),
	(908, 16, 14, 11, '1:41.932', 101932),
	(908, 16, 15, 10, '1:41.759', 101759),
	(908, 16, 16, 10, '1:41.815', 101815),
	(908, 16, 17, 10, '1:41.613', 101613),
	(908, 16, 18, 10, '1:41.755', 101755),
	(908, 16, 19, 10, '1:41.699', 101699),
	(908, 16, 20, 10, '1:41.761', 101761),
	(908, 16, 21, 10, '1:41.721', 101721),
	(908, 16, 22, 10, '1:42.169', 102169),
	(908, 16, 23, 10, '1:40.818', 100818),
	(908, 16, 24, 15, '2:03.443', 123443),
	(908, 16, 25, 15, '1:41.088', 101088),
	(908, 16, 26, 15, '1:41.148', 101148),
	(908, 16, 27, 13, '1:40.365', 100365),
	(908, 16, 28, 13, '1:41.916', 101916),
	(908, 16, 29, 12, '1:41.592', 101592),
	(908, 16, 30, 12, '1:40.986', 100986),
	(908, 16, 31, 11, '1:42.374', 102374),
	(908, 16, 32, 11, '1:40.823', 100823),
	(908, 16, 33, 11, '1:40.963', 100963),
	(908, 16, 34, 11, '1:40.041', 100041),
	(908, 16, 35, 11, '1:40.057', 100057),
	(908, 16, 36, 11, '1:40.558', 100558),
	(908, 16, 37, 12, '1:42.274', 102274),
	(908, 16, 38, 12, '1:41.147', 101147),
	(908, 16, 39, 12, '1:40.848', 100848),
	(908, 16, 40, 12, '1:40.583', 100583),
	(908, 16, 41, 12, '1:41.301', 101301),
	(908, 16, 42, 13, '1:41.092', 101092),
	(908, 16, 43, 13, '1:40.703', 100703),
	(908, 16, 44, 13, '1:40.362', 100362),
	(908, 16, 45, 13, '1:40.837', 100837),
	(908, 16, 46, 13, '1:40.658', 100658),
	(908, 16, 47, 13, '1:40.787', 100787),
	(908, 16, 48, 13, '1:40.890', 100890),
	(908, 16, 49, 13, '1:40.982', 100982),
	(908, 16, 50, 13, '1:41.527', 101527),
	(908, 16, 51, 13, '1:43.747', 103747),
	(908, 18, 1, 2, '2:16.405', 136405),
	(908, 18, 2, 2, '1:01:40.606', 3700606),
	(908, 18, 3, 2, '1:41.050', 101050),
	(908, 18, 4, 3, '1:41.612', 101612),
	(908, 18, 5, 3, '1:41.226', 101226),
	(908, 18, 6, 3, '1:41.129', 101129),
	(908, 18, 7, 3, '1:41.472', 101472),
	(908, 18, 8, 3, '1:41.339', 101339),
	(908, 18, 9, 3, '1:41.165', 101165),
	(908, 18, 10, 3, '1:41.114', 101114),
	(908, 18, 11, 3, '1:41.409', 101409),
	(908, 18, 12, 3, '1:41.299', 101299),
	(908, 18, 13, 3, '1:40.807', 100807),
	(908, 18, 14, 3, '1:40.904', 100904),
	(908, 18, 15, 3, '1:40.821', 100821),
	(908, 18, 16, 4, '1:41.402', 101402),
	(908, 18, 17, 4, '1:41.335', 101335),
	(908, 18, 18, 4, '1:41.431', 101431),
	(908, 18, 19, 4, '1:41.463', 101463),
	(908, 18, 20, 4, '1:40.855', 100855),
	(908, 18, 21, 4, '1:40.625', 100625),
	(908, 18, 22, 4, '1:40.722', 100722),
	(908, 18, 23, 4, '1:41.055', 101055),
	(908, 18, 24, 4, '1:40.997', 100997),
	(908, 18, 25, 5, '1:41.101', 101101),
	(908, 18, 26, 4, '1:40.466', 100466),
	(908, 18, 27, 4, '1:41.071', 101071),
	(908, 18, 28, 4, '1:39.555', 99555),
	(908, 18, 29, 5, '1:59.422', 119422),
	(908, 18, 30, 5, '1:39.743', 99743),
	(908, 18, 31, 5, '1:39.597', 99597),
	(908, 18, 32, 5, '1:39.128', 99128),
	(908, 18, 33, 5, '1:39.176', 99176),
	(908, 18, 34, 4, '1:39.238', 99238),
	(908, 18, 35, 4, '1:38.670', 98670),
	(908, 18, 36, 4, '1:38.879', 98879),
	(908, 18, 37, 4, '1:39.049', 99049),
	(908, 18, 38, 4, '1:38.620', 98620),
	(908, 18, 39, 4, '1:39.203', 99203),
	(908, 18, 40, 4, '1:39.000', 99000),
	(908, 18, 41, 4, '1:38.677', 98677),
	(908, 18, 42, 4, '1:38.584', 98584),
	(908, 18, 43, 4, '1:39.292', 99292),
	(908, 18, 44, 4, '1:38.795', 98795),
	(908, 18, 45, 4, '1:38.895', 98895),
	(908, 18, 46, 4, '1:39.173', 99173),
	(908, 18, 47, 4, '1:39.077', 99077),
	(908, 18, 48, 4, '1:39.215', 99215),
	(908, 18, 49, 4, '1:38.529', 98529),
	(908, 18, 50, 4, '1:38.473', 98473),
	(908, 18, 51, 4, '1:38.329', 98329),
	(908, 18, 52, 4, '1:38.284', 98284),
	(908, 20, 1, 5, '2:23.937', 143937),
	(908, 20, 2, 5, '1:01:34.951', 3694951),
	(908, 20, 3, 5, '1:42.113', 102113),
	(908, 20, 4, 5, '1:41.545', 101545),
	(908, 20, 5, 5, '1:41.807', 101807),
	(908, 20, 6, 5, '1:41.138', 101138),
	(908, 20, 7, 5, '1:41.348', 101348),
	(908, 20, 8, 5, '1:41.283', 101283),
	(908, 20, 9, 5, '1:41.235', 101235),
	(908, 20, 10, 4, '1:40.027', 100027),
	(908, 20, 11, 10, '1:59.757', 119757),
	(908, 20, 12, 10, '1:39.530', 99530),
	(908, 20, 13, 10, '1:39.754', 99754),
	(908, 20, 14, 10, '1:40.055', 100055),
	(908, 20, 15, 8, '1:40.215', 100215),
	(908, 20, 16, 7, '1:39.351', 99351),
	(908, 20, 17, 7, '1:39.594', 99594),
	(908, 20, 18, 7, '1:39.758', 99758),
	(908, 20, 19, 7, '1:39.816', 99816),
	(908, 20, 20, 7, '1:39.668', 99668),
	(908, 20, 21, 7, '1:39.564', 99564),
	(908, 20, 22, 7, '1:39.752', 99752),
	(908, 20, 23, 7, '1:40.005', 100005),
	(908, 20, 24, 7, '1:40.177', 100177),
	(908, 20, 25, 6, '1:39.915', 99915),
	(908, 20, 26, 5, '1:39.823', 99823),
	(908, 20, 27, 5, '1:39.874', 99874),
	(908, 20, 28, 5, '1:39.918', 99918),
	(908, 20, 29, 3, '1:39.340', 99340),
	(908, 20, 30, 3, '1:39.817', 99817),
	(908, 20, 31, 3, '1:40.089', 100089),
	(908, 20, 32, 2, '1:39.612', 99612),
	(908, 20, 33, 2, '1:39.419', 99419),
	(908, 20, 34, 6, '2:00.138', 120138),
	(908, 20, 35, 6, '1:38.825', 98825),
	(908, 20, 36, 6, '1:39.228', 99228),
	(908, 20, 37, 6, '1:39.767', 99767),
	(908, 20, 38, 6, '1:38.702', 98702),
	(908, 20, 39, 6, '1:39.491', 99491),
	(908, 20, 40, 6, '1:39.382', 99382),
	(908, 20, 41, 6, '1:39.034', 99034),
	(908, 20, 42, 6, '1:39.572', 99572),
	(908, 20, 43, 6, '1:38.944', 98944),
	(908, 20, 44, 6, '1:39.216', 99216),
	(908, 20, 45, 6, '1:39.293', 99293),
	(908, 20, 46, 6, '1:38.837', 98837),
	(908, 20, 47, 5, '1:39.915', 99915),
	(908, 20, 48, 5, '1:38.449', 98449),
	(908, 20, 49, 5, '1:37.785', 97785),
	(908, 20, 50, 5, '1:38.452', 98452),
	(908, 20, 51, 5, '1:39.260', 99260),
	(908, 20, 52, 5, '1:37.481', 97481),
	(908, 154, 1, 17, '2:54.789', 174789),
	(908, 154, 2, 16, '1:01:10.560', 3670560),
	(908, 154, 3, 15, '1:43.765', 103765),
	(908, 154, 4, 15, '1:42.927', 102927),
	(908, 154, 5, 15, '1:43.827', 103827),
	(908, 154, 6, 15, '1:43.065', 103065),
	(908, 154, 7, 15, '1:43.005', 103005),
	(908, 154, 8, 15, '1:43.086', 103086),
	(908, 154, 9, 14, '1:44.739', 104739),
	(908, 154, 10, 14, '1:43.306', 103306),
	(908, 154, 11, 14, '1:42.519', 102519),
	(908, 154, 12, 13, '1:42.822', 102822),
	(908, 154, 13, 13, '1:41.899', 101899),
	(908, 154, 14, 13, '1:41.859', 101859),
	(908, 154, 15, 12, '1:42.134', 102134),
	(908, 154, 16, 12, '1:41.713', 101713),
	(908, 154, 17, 12, '1:41.864', 101864),
	(908, 154, 18, 13, '1:42.900', 102900),
	(908, 154, 19, 13, '1:42.309', 102309),
	(908, 154, 20, 13, '1:42.371', 102371),
	(908, 154, 21, 13, '1:41.699', 101699),
	(908, 154, 22, 13, '1:41.765', 101765),
	(908, 154, 23, 13, '1:41.788', 101788),
	(908, 154, 24, 12, '1:41.715', 101715),
	(908, 154, 25, 12, '1:42.112', 102112),
	(908, 154, 26, 12, '1:42.121', 102121),
	(908, 154, 27, 12, '1:42.001', 102001),
	(908, 154, 28, 11, '1:41.691', 101691),
	(908, 154, 29, 10, '1:42.130', 102130),
	(908, 154, 30, 9, '1:40.936', 100936),
	(908, 154, 31, 13, '2:01.493', 121493),
	(908, 154, 32, 13, '1:39.644', 99644),
	(908, 154, 33, 13, '1:39.993', 99993),
	(908, 154, 34, 13, '1:39.712', 99712),
	(908, 154, 35, 13, '1:39.906', 99906),
	(908, 154, 36, 13, '1:40.177', 100177),
	(908, 154, 37, 13, '1:40.068', 100068),
	(908, 154, 38, 13, '1:39.681', 99681),
	(908, 154, 39, 13, '1:39.683', 99683),
	(908, 154, 40, 13, '1:40.021', 100021),
	(908, 154, 41, 13, '1:39.624', 99624),
	(908, 154, 42, 12, '1:39.322', 99322),
	(908, 154, 43, 12, '1:39.255', 99255),
	(908, 154, 44, 12, '1:39.656', 99656),
	(908, 154, 45, 12, '1:39.347', 99347),
	(908, 154, 46, 12, '1:39.209', 99209),
	(908, 154, 47, 12, '1:39.456', 99456),
	(908, 154, 48, 12, '1:38.919', 98919),
	(908, 154, 49, 12, '1:39.125', 99125),
	(908, 154, 50, 12, '1:39.116', 99116),
	(908, 154, 51, 12, '1:38.996', 98996),
	(908, 155, 1, 19, '1:01:38.698', 3698698),
	(908, 155, 2, 18, '2:28.434', 148434),
	(908, 155, 3, 18, '1:44.193', 104193),
	(908, 155, 4, 18, '1:44.304', 104304),
	(908, 155, 5, 19, '1:45.301', 105301),
	(908, 155, 6, 19, '1:45.290', 105290),
	(908, 155, 7, 19, '1:44.471', 104471),
	(908, 155, 8, 18, '1:44.203', 104203),
	(908, 155, 9, 18, '1:44.178', 104178),
	(908, 155, 10, 17, '1:43.921', 103921),
	(908, 155, 11, 17, '1:44.583', 104583),
	(908, 155, 12, 17, '1:44.289', 104289),
	(908, 155, 13, 17, '1:44.152', 104152),
	(908, 155, 14, 17, '1:44.409', 104409),
	(908, 155, 15, 17, '1:44.180', 104180),
	(908, 155, 16, 17, '1:44.353', 104353),
	(908, 155, 17, 17, '1:45.256', 105256),
	(908, 155, 18, 17, '1:43.691', 103691),
	(908, 155, 19, 17, '2:05.614', 125614),
	(908, 155, 20, 17, '1:43.384', 103384),
	(908, 155, 21, 17, '1:43.055', 103055),
	(908, 155, 22, 17, '1:44.500', 104500),
	(908, 155, 23, 17, '1:44.379', 104379),
	(908, 155, 24, 17, '1:43.816', 103816),
	(908, 155, 25, 17, '1:45.778', 105778),
	(908, 155, 26, 17, '1:45.178', 105178),
	(908, 155, 27, 17, '1:44.455', 104455),
	(908, 155, 28, 17, '1:43.696', 103696),
	(908, 155, 29, 16, '1:43.432', 103432),
	(908, 155, 30, 16, '2:04.256', 124256),
	(908, 155, 31, 16, '1:41.462', 101462),
	(908, 155, 32, 16, '1:41.875', 101875),
	(908, 155, 33, 16, '1:43.365', 103365),
	(908, 155, 34, 16, '1:44.940', 104940),
	(908, 155, 35, 16, '1:42.475', 102475),
	(908, 155, 36, 16, '1:42.282', 102282),
	(908, 155, 37, 16, '1:42.808', 102808),
	(908, 155, 38, 16, '1:43.520', 103520),
	(908, 155, 39, 16, '1:43.925', 103925),
	(908, 155, 40, 16, '1:42.745', 102745),
	(908, 155, 41, 16, '1:42.658', 102658),
	(908, 155, 42, 16, '1:42.370', 102370),
	(908, 155, 43, 16, '1:42.438', 102438),
	(908, 155, 44, 16, '1:43.787', 103787),
	(908, 155, 45, 16, '1:44.130', 104130),
	(908, 155, 46, 16, '1:42.777', 102777),
	(908, 155, 47, 16, '1:44.319', 104319),
	(908, 155, 48, 16, '1:44.203', 104203),
	(908, 155, 49, 16, '1:44.836', 104836),
	(908, 155, 50, 15, '1:45.931', 105931),
	(908, 807, 1, 6, '2:25.216', 145216),
	(908, 807, 2, 6, '1:01:34.017', 3694017),
	(908, 807, 3, 6, '1:42.878', 102878),
	(908, 807, 4, 7, '1:42.368', 102368),
	(908, 807, 5, 7, '1:42.390', 102390),
	(908, 807, 6, 7, '1:42.372', 102372),
	(908, 807, 7, 7, '1:41.983', 101983),
	(908, 807, 8, 8, '1:42.719', 102719),
	(908, 807, 9, 9, '1:42.715', 102715),
	(908, 807, 10, 9, '1:42.698', 102698),
	(908, 807, 11, 8, '1:42.579', 102579),
	(908, 807, 12, 8, '1:42.111', 102111),
	(908, 807, 13, 8, '1:41.823', 101823),
	(908, 807, 14, 8, '1:41.750', 101750),
	(908, 807, 15, 9, '1:42.164', 102164),
	(908, 807, 16, 8, '1:41.437', 101437),
	(908, 807, 17, 8, '1:41.092', 101092),
	(908, 807, 18, 8, '1:41.833', 101833),
	(908, 807, 19, 8, '1:41.402', 101402),
	(908, 807, 20, 8, '1:41.424', 101424),
	(908, 807, 21, 9, '1:42.290', 102290),
	(908, 807, 22, 9, '1:41.456', 101456),
	(908, 807, 23, 9, '1:41.488', 101488),
	(908, 807, 24, 9, '1:41.812', 101812),
	(908, 807, 25, 9, '1:41.774', 101774),
	(908, 807, 26, 8, '1:41.568', 101568),
	(908, 807, 27, 9, '1:42.746', 102746),
	(908, 807, 28, 9, '1:42.954', 102954),
	(908, 807, 29, 8, '1:41.273', 101273),
	(908, 807, 30, 10, '2:01.017', 121017),
	(908, 807, 31, 9, '1:39.842', 99842),
	(908, 807, 32, 9, '1:39.520', 99520),
	(908, 807, 33, 9, '1:39.480', 99480),
	(908, 807, 34, 9, '1:39.116', 99116),
	(908, 807, 35, 9, '1:39.327', 99327),
	(908, 807, 36, 8, '1:39.534', 99534),
	(908, 807, 37, 8, '1:39.497', 99497),
	(908, 807, 38, 8, '1:39.291', 99291),
	(908, 807, 39, 8, '1:39.584', 99584),
	(908, 807, 40, 8, '1:39.470', 99470),
	(908, 807, 41, 8, '1:39.195', 99195),
	(908, 807, 42, 8, '1:39.182', 99182),
	(908, 807, 43, 8, '1:39.204', 99204),
	(908, 807, 44, 8, '1:39.348', 99348),
	(908, 807, 45, 8, '1:39.376', 99376),
	(908, 807, 46, 8, '1:39.406', 99406),
	(908, 807, 47, 8, '1:40.056', 100056),
	(908, 807, 48, 8, '1:39.387', 99387),
	(908, 807, 49, 8, '1:39.077', 99077),
	(908, 807, 50, 8, '1:38.987', 98987),
	(908, 807, 51, 8, '1:38.933', 98933),
	(908, 807, 52, 8, '1:38.625', 98625),
	(908, 813, 1, 15, '2:45.180', 165180),
	(908, 813, 2, 14, '1:01:17.567', 3677567),
	(908, 813, 3, 14, '1:44.049', 104049),
	(908, 813, 4, 14, '1:44.580', 104580),
	(908, 813, 5, 14, '1:43.764', 103764),
	(908, 813, 6, 14, '1:43.187', 103187),
	(908, 813, 7, 14, '1:42.890', 102890),
	(908, 813, 8, 14, '1:43.271', 103271),
	(908, 813, 9, 15, '1:45.785', 105785),
	(908, 813, 10, 15, '1:42.824', 102824),
	(908, 813, 11, 15, '1:42.881', 102881),
	(908, 813, 12, 15, '1:43.803', 103803),
	(908, 813, 13, 16, '1:44.470', 104470),
	(908, 813, 14, 16, '1:43.855', 103855),
	(908, 813, 15, 16, '1:43.448', 103448),
	(908, 813, 16, 15, '1:42.517', 102517),
	(908, 813, 17, 15, '1:42.582', 102582),
	(908, 813, 18, 15, '1:42.498', 102498),
	(908, 813, 19, 15, '1:42.324', 102324),
	(908, 813, 20, 15, '1:42.189', 102189),
	(908, 813, 21, 15, '1:42.163', 102163),
	(908, 813, 22, 15, '1:41.935', 101935),
	(908, 813, 23, 15, '1:42.115', 102115),
	(908, 813, 24, 14, '1:42.122', 102122),
	(908, 813, 25, 14, '1:41.953', 101953),
	(908, 813, 26, 14, '1:40.357', 100357),
	(908, 813, 27, 16, '2:00.096', 120096),
	(908, 813, 28, 16, '1:40.352', 100352),
	(908, 813, 29, 15, '1:40.325', 100325),
	(908, 813, 30, 14, '1:40.926', 100926),
	(908, 813, 31, 14, '1:41.053', 101053),
	(908, 813, 32, 14, '1:40.875', 100875),
	(908, 813, 33, 14, '1:40.851', 100851),
	(908, 813, 34, 14, '1:40.909', 100909),
	(908, 813, 35, 14, '1:41.009', 101009),
	(908, 813, 36, 14, '1:40.867', 100867),
	(908, 813, 37, 14, '1:40.927', 100927),
	(908, 813, 38, 14, '1:40.833', 100833),
	(908, 813, 39, 14, '1:40.780', 100780),
	(908, 813, 40, 14, '1:40.907', 100907),
	(908, 813, 41, 14, '1:41.055', 101055),
	(908, 813, 42, 14, '1:41.086', 101086),
	(908, 813, 43, 14, '1:41.753', 101753),
	(908, 813, 44, 14, '1:40.927', 100927),
	(908, 813, 45, 14, '1:41.091', 101091),
	(908, 813, 46, 14, '1:40.708', 100708),
	(908, 813, 47, 14, '1:40.877', 100877),
	(908, 813, 48, 14, '1:40.314', 100314),
	(908, 813, 49, 14, '1:45.659', 105659),
	(908, 815, 1, 20, '1:01:42.636', 3702636),
	(908, 815, 2, 19, '2:25.293', 145293),
	(908, 815, 3, 19, '1:43.995', 103995),
	(908, 815, 4, 19, '1:44.108', 104108),
	(908, 815, 5, 18, '1:44.545', 104545),
	(908, 815, 6, 17, '1:43.100', 103100),
	(908, 815, 7, 17, '1:42.157', 102157),
	(908, 815, 8, 17, '1:42.360', 102360),
	(908, 815, 9, 17, '1:42.796', 102796),
	(908, 815, 10, 16, '1:43.038', 103038),
	(908, 815, 11, 16, '1:42.949', 102949),
	(908, 815, 12, 16, '1:43.449', 103449),
	(908, 815, 13, 15, '1:43.357', 103357),
	(908, 815, 14, 14, '1:42.535', 102535),
	(908, 815, 15, 13, '1:41.654', 101654),
	(908, 815, 16, 14, '1:42.492', 102492),
	(908, 815, 17, 14, '1:42.556', 102556),
	(908, 815, 18, 14, '1:42.463', 102463),
	(908, 815, 19, 14, '1:41.863', 101863),
	(908, 815, 20, 14, '1:41.751', 101751),
	(908, 815, 21, 14, '1:41.442', 101442),
	(908, 815, 22, 14, '1:41.675', 101675),
	(908, 815, 23, 14, '1:41.677', 101677),
	(908, 815, 24, 13, '1:41.856', 101856),
	(908, 815, 25, 13, '1:41.771', 101771),
	(908, 815, 26, 13, '1:40.531', 100531),
	(908, 815, 27, 15, '2:01.479', 121479),
	(908, 815, 28, 15, '1:39.905', 99905),
	(908, 815, 29, 13, '1:39.561', 99561),
	(908, 815, 30, 13, '1:39.778', 99778),
	(908, 815, 31, 12, '1:39.494', 99494),
	(908, 815, 32, 12, '1:39.420', 99420),
	(908, 815, 33, 12, '1:39.630', 99630),
	(908, 815, 34, 12, '1:39.621', 99621),
	(908, 815, 35, 12, '1:40.078', 100078),
	(908, 815, 36, 12, '1:40.452', 100452),
	(908, 815, 37, 11, '1:40.317', 100317),
	(908, 815, 38, 11, '1:39.718', 99718),
	(908, 815, 39, 11, '1:39.622', 99622),
	(908, 815, 40, 11, '1:39.439', 99439),
	(908, 815, 41, 11, '1:38.716', 98716),
	(908, 815, 42, 11, '1:38.908', 98908),
	(908, 815, 43, 11, '1:38.954', 98954),
	(908, 815, 44, 11, '1:39.265', 99265),
	(908, 815, 45, 11, '1:39.154', 99154),
	(908, 815, 46, 11, '1:41.579', 101579),
	(908, 815, 47, 11, '1:39.785', 99785),
	(908, 815, 48, 11, '1:39.637', 99637),
	(908, 815, 49, 11, '1:40.186', 100186),
	(908, 815, 50, 11, '1:40.265', 100265),
	(908, 815, 51, 11, '1:40.039', 100039),
	(908, 817, 1, 7, '2:27.630', 147630),
	(908, 817, 2, 7, '1:01:32.106', 3692106),
	(908, 817, 3, 8, '1:43.250', 103250),
	(908, 817, 4, 8, '1:42.136', 102136),
	(908, 817, 5, 8, '1:42.091', 102091),
	(908, 817, 6, 9, '1:42.828', 102828),
	(908, 817, 7, 9, '1:41.899', 101899),
	(908, 817, 8, 9, '1:42.270', 102270),
	(908, 817, 9, 8, '1:41.569', 101569),
	(908, 817, 10, 8, '1:41.044', 101044),
	(908, 817, 11, 7, '1:41.326', 101326),
	(908, 817, 12, 7, '1:41.166', 101166),
	(908, 817, 13, 7, '1:40.573', 100573),
	(908, 817, 14, 7, '1:40.676', 100676),
	(908, 817, 15, 7, '1:39.220', 99220),
	(908, 817, 16, 9, '1:59.113', 119113),
	(908, 817, 17, 9, '1:39.030', 99030),
	(908, 817, 18, 9, '1:39.645', 99645),
	(908, 817, 19, 9, '1:39.459', 99459),
	(908, 817, 20, 9, '1:40.220', 100220),
	(908, 817, 21, 8, '1:39.993', 99993),
	(908, 817, 22, 8, '1:39.340', 99340),
	(908, 817, 23, 8, '1:39.230', 99230),
	(908, 817, 24, 8, '1:39.347', 99347),
	(908, 817, 25, 8, '1:39.342', 99342),
	(908, 817, 26, 7, '1:39.465', 99465),
	(908, 817, 27, 7, '1:40.162', 100162),
	(908, 817, 28, 6, '1:40.102', 100102),
	(908, 817, 29, 4, '1:39.094', 99094),
	(908, 817, 30, 4, '1:40.177', 100177),
	(908, 817, 31, 4, '1:39.993', 99993),
	(908, 817, 32, 4, '1:39.172', 99172),
	(908, 817, 33, 4, '1:39.018', 99018),
	(908, 817, 34, 3, '1:38.459', 98459),
	(908, 817, 35, 3, '1:38.837', 98837),
	(908, 817, 36, 3, '1:38.942', 98942),
	(908, 817, 37, 3, '1:39.110', 99110),
	(908, 817, 38, 3, '1:39.213', 99213),
	(908, 817, 39, 3, '1:39.604', 99604),
	(908, 817, 40, 3, '1:39.493', 99493),
	(908, 817, 41, 3, '1:39.228', 99228),
	(908, 817, 42, 3, '1:39.185', 99185),
	(908, 817, 43, 3, '1:39.105', 99105),
	(908, 817, 44, 3, '1:39.139', 99139),
	(908, 817, 45, 3, '1:39.313', 99313),
	(908, 817, 46, 3, '1:39.290', 99290),
	(908, 817, 47, 3, '1:39.560', 99560),
	(908, 817, 48, 3, '1:40.004', 100004),
	(908, 817, 49, 3, '1:40.042', 100042),
	(908, 817, 50, 3, '1:39.696', 99696),
	(908, 817, 51, 3, '1:39.690', 99690),
	(908, 817, 52, 3, '1:38.993', 98993),
	(908, 818, 1, 18, '2:58.411', 178411),
	(908, 818, 2, 17, '1:01:07.384', 3667384),
	(908, 818, 3, 17, '1:44.220', 104220),
	(908, 818, 4, 16, '1:43.912', 103912),
	(908, 818, 5, 16, '1:42.612', 102612),
	(908, 818, 6, 16, '1:43.078', 103078),
	(908, 818, 7, 16, '1:42.825', 102825),
	(908, 818, 8, 16, '1:43.161', 103161),
	(908, 818, 9, 13, '1:42.984', 102984),
	(908, 818, 10, 13, '1:42.902', 102902),
	(908, 818, 11, 12, '1:42.879', 102879),
	(908, 818, 12, 12, '1:42.261', 102261),
	(908, 818, 13, 12, '1:41.570', 101570),
	(908, 818, 14, 12, '1:41.788', 101788),
	(908, 818, 15, 11, '1:41.632', 101632),
	(908, 818, 16, 11, '1:41.316', 101316),
	(908, 818, 17, 11, '1:41.378', 101378),
	(908, 818, 18, 11, '1:41.478', 101478),
	(908, 818, 19, 11, '1:41.487', 101487),
	(908, 818, 20, 11, '1:41.397', 101397),
	(908, 818, 21, 11, '1:41.228', 101228),
	(908, 818, 22, 11, '1:41.238', 101238),
	(908, 818, 23, 12, '1:42.804', 102804),
	(908, 818, 24, 11, '1:41.137', 101137),
	(908, 818, 25, 11, '1:40.950', 100950),
	(908, 818, 26, 11, '1:41.490', 101490),
	(908, 818, 27, 11, '1:39.864', 99864),
	(908, 818, 28, 12, '2:01.487', 121487),
	(908, 818, 29, 11, '1:39.313', 99313),
	(908, 818, 30, 11, '1:39.869', 99869),
	(908, 818, 31, 10, '1:39.578', 99578),
	(908, 818, 32, 10, '1:39.388', 99388),
	(908, 818, 33, 10, '1:39.661', 99661),
	(908, 818, 34, 10, '1:40.093', 100093),
	(908, 818, 35, 10, '1:39.686', 99686),
	(908, 818, 36, 9, '1:41.556', 101556),
	(908, 818, 37, 10, '1:40.907', 100907),
	(908, 818, 38, 10, '1:39.475', 99475),
	(908, 818, 39, 10, '1:40.194', 100194),
	(908, 818, 40, 10, '1:39.897', 99897),
	(908, 818, 41, 10, '1:39.588', 99588),
	(908, 818, 42, 10, '1:39.414', 99414),
	(908, 818, 43, 10, '1:39.364', 99364),
	(908, 818, 44, 10, '1:39.261', 99261),
	(908, 818, 45, 10, '1:39.433', 99433),
	(908, 818, 46, 10, '1:39.672', 99672),
	(908, 818, 47, 10, '1:39.637', 99637),
	(908, 818, 48, 10, '1:39.425', 99425),
	(908, 818, 49, 10, '1:39.551', 99551),
	(908, 818, 50, 10, '1:41.306', 101306),
	(908, 818, 51, 10, '1:40.062', 100062),
	(908, 820, 1, 10, '2:32.665', 152665),
	(908, 820, 2, 20, '1:03:23.459', 3803459),
	(908, 820, 3, 20, '1:56.769', 116769),
	(908, 820, 4, 20, '1:42.788', 102788),
	(908, 820, 5, 20, '1:42.565', 102565),
	(908, 820, 6, 20, '1:43.077', 103077),
	(908, 820, 7, 20, '1:42.863', 102863),
	(908, 820, 8, 20, '1:43.023', 103023),
	(908, 820, 9, 20, '1:43.134', 103134),
	(908, 820, 10, 19, '1:43.243', 103243),
	(908, 820, 11, 19, '1:43.074', 103074),
	(908, 820, 12, 18, '1:43.043', 103043),
	(908, 820, 13, 18, '1:43.064', 103064),
	(908, 820, 14, 18, '1:43.015', 103015),
	(908, 820, 15, 18, '1:43.561', 103561),
	(908, 820, 16, 18, '1:44.045', 104045),
	(908, 820, 17, 18, '1:43.410', 103410),
	(908, 820, 18, 18, '1:43.177', 103177),
	(908, 820, 19, 18, '1:43.655', 103655),
	(908, 820, 20, 18, '1:42.531', 102531),
	(908, 820, 21, 18, '1:42.651', 102651),
	(908, 820, 22, 18, '1:43.326', 103326),
	(908, 820, 23, 18, '1:43.835', 103835),
	(908, 820, 24, 18, '1:42.686', 102686),
	(908, 820, 25, 18, '1:42.089', 102089),
	(908, 820, 26, 18, '1:42.804', 102804),
	(908, 820, 27, 18, '1:42.765', 102765),
	(908, 820, 28, 18, '1:44.189', 104189),
	(908, 820, 29, 17, '1:42.051', 102051),
	(908, 820, 30, 17, '2:04.370', 124370),
	(908, 820, 31, 17, '1:41.523', 101523),
	(908, 820, 32, 17, '1:41.345', 101345),
	(908, 820, 33, 17, '1:45.634', 105634),
	(908, 820, 34, 17, '1:41.342', 101342),
	(908, 820, 35, 17, '1:41.050', 101050),
	(908, 820, 36, 17, '1:41.386', 101386),
	(908, 820, 37, 17, '1:41.822', 101822),
	(908, 820, 38, 17, '1:41.250', 101250),
	(908, 820, 39, 17, '1:40.893', 100893),
	(908, 820, 40, 17, '1:40.824', 100824),
	(908, 820, 41, 17, '1:40.932', 100932),
	(908, 820, 42, 17, '1:40.462', 100462),
	(908, 820, 43, 17, '1:41.198', 101198),
	(908, 820, 44, 17, '1:41.178', 101178),
	(908, 820, 45, 17, '1:41.490', 101490),
	(908, 820, 46, 17, '1:41.389', 101389),
	(908, 820, 47, 17, '1:41.045', 101045),
	(908, 820, 48, 17, '1:43.626', 103626),
	(908, 820, 49, 17, '1:41.839', 101839),
	(908, 820, 50, 16, '1:40.399', 100399),
	(908, 821, 1, 13, '2:40.601', 160601),
	(908, 821, 2, 12, '1:01:21.464', 3681464),
	(908, 821, 3, 13, '1:44.377', 104377),
	(908, 821, 4, 13, '1:44.500', 104500),
	(908, 821, 5, 13, '1:43.721', 103721),
	(908, 821, 6, 13, '1:43.425', 103425),
	(908, 821, 7, 13, '1:42.566', 102566),
	(908, 821, 8, 13, '1:43.385', 103385),
	(908, 821, 9, 16, '1:46.694', 106694),
	(908, 822, 1, 9, '2:30.817', 150817),
	(908, 822, 2, 9, '1:01:29.718', 3689718),
	(908, 822, 3, 7, '1:42.163', 102163),
	(908, 822, 4, 6, '1:41.217', 101217),
	(908, 822, 5, 6, '1:41.475', 101475),
	(908, 822, 6, 6, '1:41.238', 101238),
	(908, 822, 7, 6, '1:40.814', 100814),
	(908, 822, 8, 6, '1:41.304', 101304),
	(908, 822, 9, 6, '1:41.334', 101334),
	(908, 822, 10, 6, '1:40.951', 100951),
	(908, 822, 11, 5, '1:40.975', 100975),
	(908, 822, 12, 5, '1:40.625', 100625),
	(908, 822, 13, 4, '1:40.225', 100225),
	(908, 822, 14, 4, '1:40.186', 100186),
	(908, 822, 15, 4, '1:40.195', 100195),
	(908, 822, 16, 3, '1:39.901', 99901),
	(908, 822, 17, 3, '1:39.689', 99689),
	(908, 822, 18, 3, '1:39.749', 99749),
	(908, 822, 19, 3, '1:39.950', 99950),
	(908, 822, 20, 3, '1:39.720', 99720),
	(908, 822, 21, 3, '1:39.671', 99671),
	(908, 822, 22, 3, '1:39.564', 99564),
	(908, 822, 23, 3, '1:39.743', 99743),
	(908, 822, 24, 3, '1:39.601', 99601),
	(908, 822, 25, 3, '1:39.767', 99767),
	(908, 822, 26, 3, '1:39.582', 99582),
	(908, 822, 27, 3, '1:39.489', 99489),
	(908, 822, 28, 3, '1:39.274', 99274),
	(908, 822, 29, 2, '1:39.427', 99427),
	(908, 822, 30, 2, '1:40.325', 100325),
	(908, 822, 31, 2, '1:39.363', 99363),
	(908, 822, 32, 3, '1:58.086', 118086),
	(908, 822, 33, 3, '1:38.274', 98274),
	(908, 822, 34, 2, '1:38.264', 98264),
	(908, 822, 35, 2, '1:38.279', 98279),
	(908, 822, 36, 2, '1:38.541', 98541),
	(908, 822, 37, 2, '1:39.031', 99031),
	(908, 822, 38, 2, '1:38.459', 98459),
	(908, 822, 39, 2, '1:38.402', 98402),
	(908, 822, 40, 2, '1:38.907', 98907),
	(908, 822, 41, 2, '1:38.530', 98530),
	(908, 822, 42, 2, '1:38.370', 98370),
	(908, 822, 43, 2, '1:38.464', 98464),
	(908, 822, 44, 2, '1:38.345', 98345),
	(908, 822, 45, 2, '1:39.089', 99089),
	(908, 822, 46, 2, '1:39.212', 99212),
	(908, 822, 47, 2, '1:38.959', 98959),
	(908, 822, 48, 2, '1:39.126', 99126),
	(908, 822, 49, 2, '1:39.342', 99342),
	(908, 822, 50, 2, '1:39.238', 99238),
	(908, 822, 51, 2, '1:39.282', 99282),
	(908, 822, 52, 2, '1:39.977', 99977),
	(908, 824, 1, 11, '2:33.990', 153990),
	(908, 824, 2, 10, '1:01:27.269', 3687269),
	(908, 824, 3, 10, '1:44.100', 104100),
	(908, 824, 4, 11, '1:44.370', 104370),
	(908, 824, 5, 11, '1:43.950', 103950),
	(908, 824, 6, 11, '1:43.325', 103325),
	(908, 824, 7, 11, '1:42.620', 102620),
	(908, 824, 8, 12, '1:44.053', 104053),
	(908, 824, 9, 12, '1:44.239', 104239),
	(908, 824, 10, 12, '1:42.936', 102936),
	(908, 824, 11, 13, '1:44.305', 104305),
	(908, 824, 12, 14, '1:44.379', 104379),
	(908, 824, 13, 14, '1:43.577', 103577),
	(908, 824, 14, 15, '1:44.687', 104687),
	(908, 824, 15, 15, '1:43.246', 103246),
	(908, 824, 16, 16, '1:43.987', 103987),
	(908, 824, 17, 16, '1:44.007', 104007),
	(908, 824, 18, 16, '1:43.326', 103326),
	(908, 824, 19, 16, '1:42.874', 102874),
	(908, 824, 20, 16, '1:42.560', 102560),
	(908, 824, 21, 16, '1:42.545', 102545),
	(908, 824, 22, 16, '1:42.184', 102184),
	(908, 824, 23, 16, '1:41.934', 101934),
	(908, 824, 24, 16, '1:42.384', 102384),
	(908, 824, 25, 16, '1:42.124', 102124),
	(908, 824, 26, 16, '1:42.261', 102261),
	(908, 824, 27, 14, '1:42.765', 102765),
	(908, 824, 28, 14, '1:45.001', 105001),
	(908, 824, 29, 14, '1:41.300', 101300),
	(908, 824, 30, 15, '2:03.644', 123644),
	(908, 824, 31, 15, '1:40.635', 100635),
	(908, 824, 32, 15, '1:40.361', 100361),
	(908, 824, 33, 15, '1:40.560', 100560),
	(908, 824, 34, 15, '1:40.502', 100502),
	(908, 824, 35, 15, '1:40.714', 100714),
	(908, 824, 36, 15, '1:41.407', 101407),
	(908, 824, 37, 15, '1:42.070', 102070),
	(908, 824, 38, 15, '1:40.821', 100821),
	(908, 824, 39, 15, '1:40.909', 100909),
	(908, 824, 40, 15, '1:40.372', 100372),
	(908, 824, 41, 15, '1:40.444', 100444),
	(908, 824, 42, 15, '1:42.647', 102647),
	(908, 824, 43, 15, '1:40.179', 100179),
	(908, 824, 44, 15, '1:40.928', 100928),
	(908, 824, 45, 15, '1:42.664', 102664),
	(908, 824, 46, 15, '1:41.847', 101847),
	(908, 824, 47, 15, '1:41.010', 101010),
	(908, 824, 48, 15, '1:45.021', 105021),
	(908, 824, 49, 15, '1:40.868', 100868),
	(908, 824, 50, 14, '1:40.674', 100674),
	(908, 824, 51, 14, '1:39.961', 99961),
	(908, 825, 1, 3, '2:17.733', 137733),
	(908, 825, 2, 3, '1:01:40.135', 3700135),
	(908, 825, 3, 4, '1:42.406', 102406),
	(908, 825, 4, 4, '1:41.510', 101510),
	(908, 825, 5, 4, '1:41.663', 101663),
	(908, 825, 6, 4, '1:41.421', 101421),
	(908, 825, 7, 4, '1:41.431', 101431),
	(908, 825, 8, 4, '1:41.127', 101127),
	(908, 825, 9, 4, '1:41.031', 101031),
	(908, 825, 10, 5, '1:41.079', 101079),
	(908, 825, 11, 4, '1:41.221', 101221),
	(908, 825, 12, 4, '1:41.188', 101188),
	(908, 825, 13, 5, '1:41.454', 101454),
	(908, 825, 14, 5, '1:41.383', 101383),
	(908, 825, 15, 6, '1:41.848', 101848),
	(908, 825, 16, 6, '1:41.039', 101039),
	(908, 825, 17, 6, '1:41.189', 101189),
	(908, 825, 18, 6, '1:41.158', 101158),
	(908, 825, 19, 6, '1:40.989', 100989),
	(908, 825, 20, 6, '1:41.267', 101267),
	(908, 825, 21, 6, '1:41.086', 101086),
	(908, 825, 22, 6, '1:40.721', 100721),
	(908, 825, 23, 6, '1:40.867', 100867),
	(908, 825, 24, 6, '1:40.853', 100853),
	(908, 825, 25, 7, '1:41.989', 101989),
	(908, 825, 26, 6, '1:41.453', 101453),
	(908, 825, 27, 6, '1:40.259', 100259),
	(908, 825, 28, 8, '1:59.274', 119274),
	(908, 825, 29, 7, '1:39.063', 99063),
	(908, 825, 30, 7, '1:40.024', 100024),
	(908, 825, 31, 7, '1:39.459', 99459),
	(908, 825, 32, 7, '1:38.677', 98677),
	(908, 825, 33, 7, '1:39.038', 99038),
	(908, 825, 34, 7, '1:40.149', 100149),
	(908, 825, 35, 7, '1:39.223', 99223),
	(908, 825, 36, 7, '1:39.391', 99391),
	(908, 825, 37, 7, '1:39.285', 99285),
	(908, 825, 38, 7, '1:39.517', 99517),
	(908, 825, 39, 7, '1:39.895', 99895),
	(908, 825, 40, 7, '1:39.513', 99513),
	(908, 825, 41, 7, '1:38.938', 98938),
	(908, 825, 42, 7, '1:38.899', 98899),
	(908, 825, 43, 7, '1:39.080', 99080),
	(908, 825, 44, 7, '1:39.365', 99365),
	(908, 825, 45, 7, '1:39.453', 99453),
	(908, 825, 46, 7, '1:39.330', 99330),
	(908, 825, 47, 7, '1:39.909', 99909),
	(908, 825, 48, 7, '1:39.575', 99575),
	(908, 825, 49, 7, '1:39.423', 99423),
	(908, 825, 50, 7, '1:39.641', 99641),
	(908, 825, 51, 7, '1:39.676', 99676),
	(908, 825, 52, 7, '1:39.360', 99360),
	(908, 826, 1, 8, '2:29.520', 149520),
	(908, 826, 2, 8, '1:01:30.660', 3690660),
	(908, 826, 3, 9, '1:43.456', 103456),
	(908, 826, 4, 9, '1:42.185', 102185),
	(908, 826, 5, 9, '1:42.117', 102117),
	(908, 826, 6, 10, '1:42.674', 102674),
	(908, 826, 7, 10, '1:42.058', 102058),
	(908, 826, 8, 10, '1:42.272', 102272),
	(908, 826, 9, 10, '1:42.510', 102510),
	(908, 826, 10, 10, '1:42.398', 102398),
	(908, 826, 11, 9, '1:42.584', 102584),
	(908, 826, 12, 9, '1:42.052', 102052),
	(908, 826, 13, 9, '1:42.113', 102113),
	(908, 826, 14, 9, '1:41.288', 101288),
	(908, 826, 15, 14, '2:00.741', 120741),
	(908, 826, 16, 13, '1:40.069', 100069),
	(908, 826, 17, 13, '1:40.411', 100411),
	(908, 826, 18, 12, '1:41.269', 101269),
	(908, 826, 19, 12, '1:40.401', 100401),
	(908, 826, 20, 12, '1:40.579', 100579),
	(908, 826, 21, 12, '1:40.301', 100301),
	(908, 826, 22, 12, '1:40.599', 100599),
	(908, 826, 23, 11, '1:41.171', 101171),
	(908, 826, 24, 10, '1:40.673', 100673),
	(908, 826, 25, 10, '1:40.116', 100116),
	(908, 826, 26, 10, '1:40.374', 100374),
	(908, 826, 27, 10, '1:40.544', 100544),
	(908, 826, 28, 10, '1:40.607', 100607),
	(908, 826, 29, 9, '1:40.664', 100664),
	(908, 826, 30, 8, '1:40.934', 100934),
	(908, 826, 31, 8, '1:40.781', 100781),
	(908, 826, 32, 8, '1:40.192', 100192),
	(908, 826, 33, 8, '1:40.761', 100761),
	(908, 826, 34, 8, '1:40.253', 100253),
	(908, 826, 35, 8, '1:39.211', 99211),
	(908, 826, 36, 10, '2:00.254', 120254),
	(908, 826, 37, 9, '1:39.310', 99310),
	(908, 826, 38, 9, '1:38.918', 98918),
	(908, 826, 39, 9, '1:39.154', 99154),
	(908, 826, 40, 9, '1:39.157', 99157),
	(908, 826, 41, 9, '1:38.863', 98863),
	(908, 826, 42, 9, '1:38.610', 98610),
	(908, 826, 43, 9, '1:38.786', 98786),
	(908, 826, 44, 9, '1:38.804', 98804),
	(908, 826, 45, 9, '1:38.407', 98407),
	(908, 826, 46, 9, '1:38.915', 98915),
	(908, 826, 47, 9, '1:39.468', 99468),
	(908, 826, 48, 9, '1:38.940', 98940),
	(908, 826, 49, 9, '1:38.805', 98805),
	(908, 826, 50, 9, '1:39.093', 99093),
	(908, 826, 51, 9, '1:38.960', 98960),
	(908, 826, 52, 9, '1:38.452', 98452),
	(908, 828, 1, 16, '2:49.542', 169542),
	(908, 828, 2, 15, '1:01:14.941', 3674941),
	(908, 828, 3, 16, '1:45.240', 105240),
	(908, 828, 4, 17, '1:45.280', 105280),
	(908, 828, 5, 17, '1:44.779', 104779),
	(908, 828, 6, 18, '1:45.943', 105943),
	(908, 828, 7, 18, '1:44.319', 104319),
	(908, 828, 8, 19, '1:45.587', 105587),
	(908, 828, 9, 19, '1:44.383', 104383),
	(908, 828, 10, 18, '1:44.415', 104415),
	(908, 828, 11, 18, '2:10.389', 130389),
	(909, 1, 1, 17, '2:09.422', 129422),
	(909, 1, 2, 17, '1:51.733', 111733),
	(909, 1, 3, 16, '1:25.552', 85552),
	(909, 1, 4, 14, '1:24.187', 84187),
	(909, 1, 5, 13, '1:23.058', 83058),
	(909, 1, 6, 13, '1:23.337', 83337),
	(909, 1, 7, 12, '1:23.887', 83887),
	(909, 1, 8, 12, '1:22.937', 82937),
	(909, 1, 9, 11, '1:23.680', 83680),
	(909, 1, 10, 10, '1:23.752', 83752),
	(909, 1, 11, 10, '1:25.087', 85087),
	(909, 1, 12, 10, '1:24.142', 84142),
	(909, 1, 13, 7, '1:24.096', 84096),
	(909, 1, 14, 5, '1:23.548', 83548),
	(909, 1, 15, 3, '1:22.352', 82352),
	(909, 1, 16, 2, '1:22.590', 82590),
	(909, 1, 17, 2, '1:22.428', 82428),
	(909, 1, 18, 2, '1:22.440', 82440),
	(909, 1, 19, 2, '1:23.072', 83072),
	(909, 1, 20, 3, '1:23.818', 83818),
	(909, 1, 21, 3, '1:23.409', 83409),
	(909, 1, 22, 3, '1:23.347', 83347),
	(909, 1, 23, 3, '1:23.593', 83593),
	(909, 1, 24, 3, '1:23.978', 83978),
	(909, 1, 25, 3, '1:23.788', 83788),
	(909, 1, 26, 5, '1:27.531', 87531),
	(909, 1, 27, 8, '1:37.317', 97317),
	(909, 1, 28, 8, '1:22.028', 82028),
	(909, 1, 29, 7, '1:21.926', 81926),
	(909, 1, 30, 7, '1:23.114', 83114),
	(909, 1, 31, 6, '1:22.239', 82239),
	(909, 1, 32, 6, '1:22.615', 82615),
	(909, 1, 33, 5, '1:22.492', 82492),
	(909, 1, 34, 4, '1:21.995', 81995),
	(909, 1, 35, 3, '1:21.691', 81691),
	(909, 1, 36, 3, '1:22.146', 82146),
	(909, 1, 37, 3, '1:22.197', 82197),
	(909, 1, 38, 3, '1:22.216', 82216),
	(909, 1, 39, 3, '1:22.350', 82350),
	(909, 1, 40, 3, '1:22.428', 82428),
	(909, 1, 41, 2, '1:22.462', 82462),
	(909, 1, 42, 2, '1:25.053', 85053),
	(909, 1, 43, 5, '1:36.614', 96614),
	(909, 1, 44, 5, '1:20.724', 80724),
	(909, 1, 45, 5, '1:20.342', 80342),
	(909, 1, 46, 4, '1:20.948', 80948),
	(909, 1, 47, 4, '1:20.673', 80673),
	(909, 1, 48, 4, '1:20.686', 80686),
	(909, 1, 49, 3, '1:20.255', 80255),
	(909, 1, 50, 3, '1:24.185', 84185),
	(909, 1, 51, 4, '1:36.194', 96194),
	(909, 1, 52, 4, '1:20.286', 80286),
	(909, 1, 53, 4, '1:19.908', 79908),
	(909, 1, 54, 4, '1:20.341', 80341),
	(909, 1, 55, 3, '1:20.424', 80424),
	(909, 1, 56, 3, '1:20.662', 80662),
	(909, 1, 57, 3, '1:20.719', 80719),
	(909, 1, 58, 3, '1:20.448', 80448),
	(909, 1, 59, 3, '1:20.590', 80590),
	(909, 1, 60, 3, '1:21.232', 81232),
	(909, 1, 61, 3, '1:21.960', 81960),
	(909, 1, 62, 3, '1:21.991', 81991),
	(909, 1, 63, 3, '1:21.990', 81990),
	(909, 1, 64, 3, '1:22.378', 82378),
	(909, 1, 65, 3, '1:21.839', 81839),
	(909, 1, 66, 3, '1:21.982', 81982),
	(909, 1, 67, 3, '1:23.040', 83040),
	(909, 3, 1, 1, '1:53.344', 113344),
	(909, 3, 2, 1, '1:59.917', 119917),
	(909, 3, 3, 1, '1:22.320', 82320),
	(909, 3, 4, 1, '1:22.594', 82594),
	(909, 3, 5, 1, '1:22.165', 82165),
	(909, 3, 6, 1, '1:22.107', 82107),
	(909, 3, 7, 1, '1:21.807', 81807),
	(909, 3, 8, 1, '1:22.134', 82134),
	(909, 3, 9, 1, '1:22.382', 82382),
	(909, 3, 10, 1, '1:22.081', 82081),
	(909, 3, 11, 1, '1:22.203', 82203),
	(909, 3, 12, 1, '1:22.466', 82466),
	(909, 3, 13, 1, '1:22.748', 82748),
	(909, 3, 14, 1, '1:22.991', 82991),
	(909, 3, 15, 1, '1:26.395', 86395),
	(909, 3, 16, 1, '1:37.954', 97954),
	(909, 3, 17, 1, '1:22.657', 82657),
	(909, 3, 18, 1, '1:22.255', 82255),
	(909, 3, 19, 1, '1:22.073', 82073),
	(909, 3, 20, 1, '1:22.002', 82002),
	(909, 3, 21, 1, '1:21.840', 81840),
	(909, 3, 22, 1, '1:21.901', 81901),
	(909, 3, 23, 1, '1:22.018', 82018),
	(909, 3, 24, 1, '1:22.832', 82832),
	(909, 3, 25, 1, '1:22.483', 82483),
	(909, 3, 26, 1, '1:22.046', 82046),
	(909, 3, 27, 1, '1:22.622', 82622),
	(909, 3, 28, 1, '1:22.629', 82629),
	(909, 3, 29, 1, '1:22.808', 82808),
	(909, 3, 30, 1, '1:23.448', 83448),
	(909, 3, 31, 1, '1:23.033', 83033),
	(909, 3, 32, 1, '1:23.286', 83286),
	(909, 3, 33, 1, '1:22.596', 82596),
	(909, 3, 34, 1, '1:22.636', 82636),
	(909, 3, 35, 1, '1:22.724', 82724),
	(909, 3, 36, 1, '1:22.933', 82933),
	(909, 3, 37, 1, '1:22.949', 82949),
	(909, 3, 38, 1, '1:23.178', 83178),
	(909, 3, 39, 1, '1:23.543', 83543),
	(909, 3, 40, 1, '1:25.804', 85804),
	(909, 3, 41, 1, '1:27.373', 87373),
	(909, 3, 42, 1, '1:38.261', 98261),
	(909, 3, 43, 1, '1:21.743', 81743),
	(909, 3, 44, 1, '1:21.482', 81482),
	(909, 3, 45, 1, '1:21.539', 81539),
	(909, 3, 46, 1, '1:21.309', 81309),
	(909, 3, 47, 1, '1:21.437', 81437),
	(909, 3, 48, 1, '1:21.526', 81526),
	(909, 3, 49, 1, '1:22.001', 82001),
	(909, 3, 50, 1, '1:22.160', 82160),
	(909, 3, 51, 1, '1:21.793', 81793),
	(909, 3, 52, 1, '1:21.948', 81948),
	(909, 3, 53, 1, '1:21.880', 81880),
	(909, 3, 54, 1, '1:22.791', 82791),
	(909, 3, 55, 1, '1:21.984', 81984),
	(909, 3, 56, 1, '1:21.585', 81585),
	(909, 3, 57, 1, '1:21.322', 81322),
	(909, 3, 58, 1, '1:21.799', 81799),
	(909, 3, 59, 1, '1:22.034', 82034),
	(909, 3, 60, 1, '1:21.857', 81857),
	(909, 3, 61, 1, '1:21.824', 81824),
	(909, 3, 62, 1, '1:21.777', 81777),
	(909, 3, 63, 1, '1:22.187', 82187),
	(909, 3, 64, 1, '1:22.226', 82226),
	(909, 3, 65, 1, '1:22.083', 82083),
	(909, 3, 66, 1, '1:21.791', 81791),
	(909, 3, 67, 1, '1:21.298', 81298),
	(909, 4, 1, 4, '1:55.736', 115736),
	(909, 4, 2, 4, '1:59.266', 119266),
	(909, 4, 3, 4, '1:23.867', 83867),
	(909, 4, 4, 4, '1:23.061', 83061),
	(909, 4, 5, 4, '1:22.625', 82625),
	(909, 4, 6, 4, '1:23.243', 83243),
	(909, 4, 7, 4, '1:23.169', 83169),
	(909, 4, 8, 4, '1:23.171', 83171),
	(909, 4, 9, 4, '1:23.172', 83172),
	(909, 4, 10, 4, '1:23.368', 83368),
	(909, 4, 11, 4, '1:23.243', 83243),
	(909, 4, 12, 4, '1:26.240', 86240),
	(909, 4, 13, 10, '1:37.586', 97586),
	(909, 4, 14, 7, '1:23.830', 83830),
	(909, 4, 15, 5, '1:23.898', 83898),
	(909, 4, 16, 5, '1:23.269', 83269),
	(909, 4, 17, 5, '1:23.109', 83109),
	(909, 4, 18, 5, '1:23.344', 83344),
	(909, 4, 19, 5, '1:23.095', 83095),
	(909, 4, 20, 5, '1:22.841', 82841),
	(909, 4, 21, 5, '1:23.237', 83237),
	(909, 4, 22, 5, '1:22.804', 82804),
	(909, 4, 23, 5, '1:22.931', 82931),
	(909, 4, 24, 5, '1:22.868', 82868),
	(909, 4, 25, 5, '1:22.910', 82910),
	(909, 4, 26, 4, '1:23.155', 83155),
	(909, 4, 27, 4, '1:23.322', 83322),
	(909, 4, 28, 4, '1:23.823', 83823),
	(909, 4, 29, 4, '1:24.145', 84145),
	(909, 4, 30, 4, '1:24.032', 84032),
	(909, 4, 31, 4, '1:23.701', 83701),
	(909, 4, 32, 4, '1:23.954', 83954),
	(909, 4, 33, 4, '1:27.133', 87133),
	(909, 4, 34, 7, '1:35.888', 95888),
	(909, 4, 35, 5, '1:21.212', 81212),
	(909, 4, 36, 5, '1:21.880', 81880),
	(909, 4, 37, 5, '1:22.329', 82329),
	(909, 4, 38, 4, '1:22.200', 82200),
	(909, 4, 39, 4, '1:21.612', 81612),
	(909, 4, 40, 4, '1:21.748', 81748),
	(909, 4, 41, 4, '1:21.831', 81831),
	(909, 4, 42, 4, '1:22.338', 82338),
	(909, 4, 43, 3, '1:21.990', 81990),
	(909, 4, 44, 3, '1:22.060', 82060),
	(909, 4, 45, 3, '1:22.253', 82253),
	(909, 4, 46, 3, '1:22.400', 82400),
	(909, 4, 47, 3, '1:22.372', 82372),
	(909, 4, 48, 3, '1:22.694', 82694),
	(909, 4, 49, 4, '1:23.316', 83316),
	(909, 4, 50, 4, '1:22.927', 82927),
	(909, 4, 51, 3, '1:23.082', 83082),
	(909, 4, 52, 3, '1:23.220', 83220),
	(909, 4, 53, 3, '1:23.680', 83680),
	(909, 4, 54, 3, '1:24.377', 84377),
	(909, 4, 55, 4, '1:27.085', 87085),
	(909, 4, 56, 7, '1:37.297', 97297),
	(909, 4, 57, 6, '1:20.548', 80548),
	(909, 4, 58, 6, '1:20.835', 80835),
	(909, 4, 59, 6, '1:22.420', 82420),
	(909, 4, 60, 6, '1:22.550', 82550),
	(909, 4, 61, 6, '1:21.919', 81919),
	(909, 4, 62, 5, '1:21.878', 81878),
	(909, 4, 63, 5, '1:21.719', 81719),
	(909, 4, 64, 5, '1:22.525', 82525),
	(909, 4, 65, 5, '1:23.355', 83355),
	(909, 4, 66, 5, '1:23.665', 83665),
	(909, 4, 67, 5, '1:25.028', 85028),
	(909, 8, 1, 9, '2:00.335', 120335),
	(909, 8, 2, 9, '1:56.961', 116961),
	(909, 8, 3, 9, '1:25.157', 85157),
	(909, 8, 4, 9, '1:24.518', 84518),
	(909, 8, 5, 9, '1:23.941', 83941),
	(909, 8, 6, 9, '1:23.660', 83660),
	(909, 8, 7, 9, '1:23.552', 83552),
	(909, 8, 8, 9, '1:23.819', 83819),
	(909, 8, 9, 8, '1:24.153', 84153),
	(909, 8, 10, 8, '1:24.385', 84385),
	(909, 8, 11, 9, '1:25.845', 85845),
	(909, 8, 12, 9, '1:24.204', 84204),
	(909, 8, 13, 8, '1:25.819', 85819),
	(909, 8, 14, 6, '1:24.987', 84987),
	(909, 8, 15, 6, '1:25.321', 85321),
	(909, 8, 16, 6, '1:24.579', 84579),
	(909, 8, 17, 6, '1:24.155', 84155),
	(909, 8, 18, 6, '1:24.296', 84296),
	(909, 8, 19, 6, '1:24.019', 84019),
	(909, 8, 20, 8, '1:28.128', 88128),
	(909, 8, 21, 14, '1:37.766', 97766),
	(909, 8, 22, 13, '1:23.634', 83634),
	(909, 8, 23, 12, '1:22.781', 82781),
	(909, 8, 24, 11, '1:22.145', 82145),
	(909, 8, 25, 10, '1:23.098', 83098),
	(909, 8, 26, 9, '1:22.579', 82579),
	(909, 8, 27, 9, '1:23.260', 83260),
	(909, 8, 28, 9, '1:23.638', 83638),
	(909, 8, 29, 9, '1:24.207', 84207),
	(909, 8, 30, 9, '1:23.921', 83921),
	(909, 8, 31, 9, '1:24.408', 84408),
	(909, 8, 32, 8, '1:24.675', 84675),
	(909, 8, 33, 9, '1:25.753', 85753),
	(909, 8, 34, 9, '1:28.884', 88884),
	(909, 8, 35, 12, '1:38.644', 98644),
	(909, 8, 36, 12, '1:22.653', 82653),
	(909, 8, 37, 12, '1:23.412', 83412),
	(909, 8, 38, 11, '1:23.227', 83227),
	(909, 8, 39, 10, '1:23.656', 83656),
	(909, 8, 40, 10, '1:23.275', 83275),
	(909, 8, 41, 10, '1:22.964', 82964),
	(909, 8, 42, 10, '1:23.238', 83238),
	(909, 8, 43, 10, '1:23.497', 83497),
	(909, 8, 44, 10, '1:23.155', 83155),
	(909, 8, 45, 10, '1:23.175', 83175),
	(909, 8, 46, 10, '1:23.788', 83788),
	(909, 8, 47, 10, '1:23.662', 83662),
	(909, 8, 48, 10, '1:23.363', 83363),
	(909, 8, 49, 10, '1:23.472', 83472),
	(909, 8, 50, 10, '1:23.534', 83534),
	(909, 8, 51, 10, '1:23.264', 83264),
	(909, 8, 52, 10, '1:23.384', 83384),
	(909, 8, 53, 10, '1:26.900', 86900),
	(909, 8, 54, 12, '1:37.570', 97570),
	(909, 8, 55, 12, '1:21.338', 81338),
	(909, 8, 56, 12, '1:22.183', 82183),
	(909, 8, 57, 12, '1:21.807', 81807),
	(909, 8, 58, 12, '1:21.760', 81760),
	(909, 8, 59, 12, '1:21.825', 81825),
	(909, 8, 60, 11, '1:22.113', 82113),
	(909, 8, 61, 11, '1:22.506', 82506),
	(909, 8, 62, 11, '1:22.868', 82868),
	(909, 8, 63, 11, '1:22.830', 82830),
	(909, 8, 64, 11, '1:23.058', 83058),
	(909, 8, 65, 11, '1:22.918', 82918),
	(909, 8, 66, 11, '1:24.042', 84042),
	(909, 16, 1, 10, '2:01.097', 121097),
	(909, 16, 2, 10, '1:56.701', 116701),
	(909, 16, 3, 10, '1:25.213', 85213),
	(909, 16, 4, 10, '1:24.482', 84482),
	(909, 16, 5, 11, '1:24.917', 84917),
	(909, 16, 6, 11, '1:24.013', 84013),
	(909, 16, 7, 13, '1:25.431', 85431),
	(909, 16, 8, 13, '1:23.673', 83673),
	(909, 16, 9, 12, '1:23.586', 83586),
	(909, 16, 10, 12, '1:24.477', 84477),
	(909, 16, 11, 12, '1:24.384', 84384),
	(909, 16, 12, 12, '1:24.677', 84677),
	(909, 16, 13, 9, '1:24.785', 84785),
	(909, 16, 14, 8, '1:25.186', 85186),
	(909, 16, 15, 7, '1:24.981', 84981),
	(909, 16, 16, 9, '1:28.261', 88261),
	(909, 16, 17, 17, '1:39.874', 99874),
	(909, 16, 18, 16, '1:23.613', 83613),
	(909, 16, 19, 15, '1:23.115', 83115),
	(909, 16, 20, 14, '1:23.082', 83082),
	(909, 16, 21, 13, '1:23.673', 83673),
	(909, 16, 22, 14, '1:24.569', 84569),
	(909, 16, 23, 14, '1:25.099', 85099),
	(909, 16, 24, 13, '1:24.020', 84020),
	(909, 16, 25, 13, '1:23.672', 83672),
	(909, 16, 26, 13, '1:23.813', 83813),
	(909, 16, 27, 13, '1:23.891', 83891),
	(909, 16, 28, 13, '1:24.059', 84059),
	(909, 16, 29, 12, '1:25.117', 85117),
	(909, 16, 30, 12, '1:24.660', 84660),
	(909, 16, 31, 13, '1:25.534', 85534),
	(909, 16, 32, 13, '1:28.236', 88236),
	(909, 16, 33, 14, '1:39.754', 99754),
	(909, 16, 34, 14, '1:22.678', 82678),
	(909, 16, 35, 13, '1:22.895', 82895),
	(909, 16, 36, 13, '1:23.046', 83046),
	(909, 16, 37, 13, '1:23.041', 83041),
	(909, 16, 38, 12, '1:23.409', 83409),
	(909, 16, 39, 11, '1:23.328', 83328),
	(909, 16, 40, 11, '1:23.189', 83189),
	(909, 16, 41, 11, '1:22.529', 82529),
	(909, 16, 42, 12, '1:24.826', 84826),
	(909, 16, 43, 12, '1:23.366', 83366),
	(909, 16, 44, 12, '1:23.277', 83277),
	(909, 16, 45, 12, '1:23.048', 83048),
	(909, 16, 46, 12, '1:23.286', 83286),
	(909, 16, 47, 13, '1:26.866', 86866),
	(909, 18, 1, 6, '1:57.463', 117463),
	(909, 18, 2, 6, '1:58.337', 118337),
	(909, 18, 3, 6, '1:24.575', 84575),
	(909, 18, 4, 6, '1:24.001', 84001),
	(909, 18, 5, 6, '1:23.086', 83086),
	(909, 18, 6, 6, '1:23.052', 83052),
	(909, 18, 7, 6, '1:23.376', 83376),
	(909, 18, 8, 6, '1:23.278', 83278),
	(909, 18, 9, 6, '1:23.757', 83757),
	(909, 18, 10, 6, '1:23.877', 83877),
	(909, 18, 11, 6, '1:24.171', 84171),
	(909, 18, 12, 6, '1:24.158', 84158),
	(909, 18, 13, 5, '1:27.358', 87358),
	(909, 18, 14, 14, '1:40.677', 100677),
	(909, 18, 15, 10, '1:22.914', 82914),
	(909, 18, 16, 10, '1:23.479', 83479),
	(909, 18, 17, 9, '1:23.508', 83508),
	(909, 18, 18, 8, '1:22.939', 82939),
	(909, 18, 19, 8, '1:23.039', 83039),
	(909, 18, 20, 7, '1:23.455', 83455),
	(909, 18, 21, 7, '1:23.113', 83113),
	(909, 18, 22, 7, '1:23.288', 83288),
	(909, 18, 23, 7, '1:23.214', 83214),
	(909, 18, 24, 7, '1:23.275', 83275),
	(909, 18, 25, 7, '1:23.340', 83340),
	(909, 18, 26, 7, '1:23.349', 83349),
	(909, 18, 27, 6, '1:23.246', 83246),
	(909, 18, 28, 6, '1:23.874', 83874),
	(909, 18, 29, 6, '1:23.678', 83678),
	(909, 18, 30, 6, '1:23.873', 83873),
	(909, 18, 31, 8, '1:27.274', 87274),
	(909, 18, 32, 9, '1:36.058', 96058),
	(909, 18, 33, 8, '1:21.899', 81899),
	(909, 18, 34, 8, '1:22.300', 82300),
	(909, 18, 35, 8, '1:22.640', 82640),
	(909, 18, 36, 7, '1:22.689', 82689),
	(909, 18, 37, 7, '1:22.696', 82696),
	(909, 18, 38, 7, '1:22.346', 82346),
	(909, 18, 39, 7, '1:22.505', 82505),
	(909, 18, 40, 6, '1:22.689', 82689),
	(909, 18, 41, 6, '1:22.468', 82468),
	(909, 18, 42, 6, '1:22.673', 82673),
	(909, 18, 43, 6, '1:23.047', 83047),
	(909, 18, 44, 6, '1:23.081', 83081),
	(909, 18, 45, 6, '1:22.888', 82888),
	(909, 18, 46, 5, '1:23.539', 83539),
	(909, 18, 47, 5, '1:23.274', 83274),
	(909, 18, 48, 5, '1:23.246', 83246),
	(909, 18, 49, 6, '1:23.530', 83530),
	(909, 18, 50, 6, '1:22.964', 82964),
	(909, 18, 51, 6, '1:23.083', 83083),
	(909, 18, 52, 6, '1:23.088', 83088),
	(909, 18, 53, 6, '1:22.991', 82991),
	(909, 18, 54, 6, '1:23.351', 83351),
	(909, 18, 55, 6, '1:23.578', 83578),
	(909, 18, 56, 6, '1:24.110', 84110),
	(909, 18, 57, 7, '1:23.787', 83787),
	(909, 18, 58, 7, '1:23.607', 83607),
	(909, 18, 59, 7, '1:23.941', 83941),
	(909, 18, 60, 7, '1:24.194', 84194),
	(909, 18, 61, 8, '1:27.734', 87734),
	(909, 18, 62, 8, '1:36.371', 96371),
	(909, 18, 63, 8, '1:21.368', 81368),
	(909, 18, 64, 8, '1:21.346', 81346),
	(909, 18, 65, 8, '1:22.789', 82789),
	(909, 18, 66, 8, '1:23.264', 83264),
	(909, 18, 67, 8, '1:30.467', 90467),
	(909, 20, 1, 3, '1:55.278', 115278),
	(909, 20, 2, 3, '1:59.353', 119353),
	(909, 20, 3, 3, '1:23.550', 83550),
	(909, 20, 4, 3, '1:22.902', 82902),
	(909, 20, 5, 3, '1:22.755', 82755),
	(909, 20, 6, 3, '1:22.843', 82843),
	(909, 20, 7, 3, '1:23.061', 83061),
	(909, 20, 8, 3, '1:23.103', 83103),
	(909, 20, 9, 3, '1:23.355', 83355),
	(909, 20, 10, 3, '1:23.081', 83081),
	(909, 20, 11, 3, '1:23.244', 83244),
	(909, 20, 12, 3, '1:23.663', 83663),
	(909, 20, 13, 3, '1:23.892', 83892),
	(909, 20, 14, 3, '1:26.798', 86798),
	(909, 20, 15, 4, '1:37.883', 97883),
	(909, 20, 16, 4, '1:22.727', 82727),
	(909, 20, 17, 4, '1:22.614', 82614),
	(909, 20, 18, 4, '1:23.036', 83036),
	(909, 20, 19, 4, '1:23.187', 83187),
	(909, 20, 20, 4, '1:23.095', 83095),
	(909, 20, 21, 4, '1:23.233', 83233),
	(909, 20, 22, 4, '1:23.184', 83184),
	(909, 20, 23, 4, '1:23.044', 83044),
	(909, 20, 24, 4, '1:23.138', 83138),
	(909, 20, 25, 4, '1:23.018', 83018),
	(909, 20, 26, 3, '1:23.147', 83147),
	(909, 20, 27, 3, '1:23.185', 83185),
	(909, 20, 28, 3, '1:23.457', 83457),
	(909, 20, 29, 3, '1:23.527', 83527),
	(909, 20, 30, 3, '1:23.502', 83502),
	(909, 20, 31, 3, '1:23.616', 83616),
	(909, 20, 32, 3, '1:23.650', 83650),
	(909, 20, 33, 3, '1:24.293', 84293),
	(909, 20, 34, 3, '1:26.613', 86613),
	(909, 20, 35, 6, '1:37.015', 97015),
	(909, 20, 36, 6, '1:21.787', 81787),
	(909, 20, 37, 6, '1:22.053', 82053),
	(909, 20, 38, 5, '1:22.378', 82378),
	(909, 20, 39, 5, '1:21.545', 81545),
	(909, 20, 40, 5, '1:22.147', 82147),
	(909, 20, 41, 5, '1:21.785', 81785),
	(909, 20, 42, 5, '1:22.196', 82196),
	(909, 20, 43, 4, '1:21.999', 81999),
	(909, 20, 44, 4, '1:22.109', 82109),
	(909, 20, 45, 4, '1:25.331', 85331),
	(909, 20, 46, 6, '1:36.527', 96527),
	(909, 20, 47, 6, '1:22.603', 82603),
	(909, 20, 48, 6, '1:22.957', 82957),
	(909, 20, 49, 5, '1:21.824', 81824),
	(909, 20, 50, 5, '1:22.338', 82338),
	(909, 20, 51, 5, '1:22.359', 82359),
	(909, 20, 52, 5, '1:21.938', 81938),
	(909, 20, 53, 5, '1:21.864', 81864),
	(909, 20, 54, 5, '1:21.978', 81978),
	(909, 20, 55, 5, '1:21.805', 81805),
	(909, 20, 56, 4, '1:22.031', 82031),
	(909, 20, 57, 4, '1:21.879', 81879),
	(909, 20, 58, 4, '1:21.710', 81710),
	(909, 20, 59, 4, '1:21.937', 81937),
	(909, 20, 60, 4, '1:22.204', 82204),
	(909, 20, 61, 4, '1:22.203', 82203),
	(909, 20, 62, 4, '1:22.286', 82286),
	(909, 20, 63, 4, '1:22.368', 82368),
	(909, 20, 64, 4, '1:22.844', 82844),
	(909, 20, 65, 4, '1:22.972', 82972),
	(909, 20, 66, 4, '1:23.323', 83323),
	(909, 20, 67, 4, '1:24.606', 84606),
	(909, 154, 1, 12, '2:04.645', 124645),
	(909, 154, 2, 12, '1:54.453', 114453),
	(909, 154, 3, 12, '1:25.944', 85944),
	(909, 154, 4, 13, '1:25.728', 85728),
	(909, 154, 5, 15, '1:25.947', 85947),
	(909, 154, 6, 15, '1:25.285', 85285),
	(909, 154, 7, 16, '1:25.501', 85501),
	(909, 154, 8, 16, '1:24.722', 84722),
	(909, 154, 9, 15, '1:24.526', 84526),
	(909, 154, 10, 15, '1:24.630', 84630),
	(909, 154, 11, 15, '1:24.691', 84691),
	(909, 154, 12, 15, '1:24.689', 84689),
	(909, 154, 13, 15, '1:24.418', 84418),
	(909, 154, 14, 12, '1:25.029', 85029),
	(909, 154, 15, 12, '1:26.246', 86246),
	(909, 154, 16, 12, '1:25.042', 85042),
	(909, 154, 17, 11, '1:24.594', 84594),
	(909, 154, 18, 12, '1:25.188', 85188),
	(909, 154, 19, 11, '1:24.762', 84762),
	(909, 154, 20, 11, '1:24.888', 84888),
	(909, 154, 21, 11, '1:26.306', 86306),
	(909, 154, 22, 12, '1:25.707', 85707),
	(909, 154, 23, 13, '1:25.629', 85629),
	(909, 154, 24, 17, '1:29.652', 89652),
	(909, 154, 25, 17, '1:37.134', 97134),
	(909, 154, 26, 17, '1:24.137', 84137),
	(909, 155, 1, 18, '2:10.574', 130574),
	(909, 155, 2, 18, '1:51.571', 111571),
	(909, 155, 3, 19, '1:26.627', 86627),
	(909, 155, 4, 19, '1:26.385', 86385),
	(909, 155, 5, 19, '1:25.975', 85975),
	(909, 155, 6, 19, '1:25.652', 85652),
	(909, 155, 7, 19, '1:25.321', 85321),
	(909, 155, 8, 20, '1:26.071', 86071),
	(909, 155, 9, 20, '1:25.498', 85498),
	(909, 155, 10, 19, '1:26.227', 86227),
	(909, 155, 11, 19, '1:25.709', 85709),
	(909, 155, 12, 19, '1:26.403', 86403),
	(909, 155, 13, 19, '1:25.758', 85758),
	(909, 155, 14, 20, '1:27.817', 87817),
	(909, 155, 15, 20, '1:30.825', 90825),
	(909, 155, 16, 20, '1:39.975', 99975),
	(909, 155, 17, 19, '1:24.202', 84202),
	(909, 155, 18, 19, '1:24.977', 84977),
	(909, 155, 19, 19, '1:24.926', 84926),
	(909, 155, 20, 19, '1:25.089', 85089),
	(909, 155, 21, 19, '1:25.452', 85452),
	(909, 155, 22, 19, '1:25.373', 85373),
	(909, 155, 23, 19, '1:25.473', 85473),
	(909, 155, 24, 19, '1:26.316', 86316),
	(909, 155, 25, 19, '1:25.007', 85007),
	(909, 155, 26, 19, '1:25.188', 85188),
	(909, 155, 27, 18, '1:24.772', 84772),
	(909, 155, 28, 18, '1:25.276', 85276),
	(909, 155, 29, 18, '1:26.512', 86512),
	(909, 155, 30, 18, '1:25.536', 85536),
	(909, 155, 31, 18, '1:25.689', 85689),
	(909, 155, 32, 18, '1:28.825', 88825),
	(909, 155, 33, 18, '1:41.877', 101877),
	(909, 155, 34, 18, '1:24.251', 84251),
	(909, 155, 35, 18, '1:23.946', 83946),
	(909, 155, 36, 18, '1:24.286', 84286),
	(909, 155, 37, 18, '1:25.147', 85147),
	(909, 155, 38, 18, '1:24.421', 84421),
	(909, 155, 39, 18, '1:24.921', 84921),
	(909, 155, 40, 18, '1:24.265', 84265),
	(909, 155, 41, 18, '1:24.380', 84380),
	(909, 155, 42, 18, '1:24.568', 84568),
	(909, 155, 43, 18, '1:25.315', 85315),
	(909, 155, 44, 18, '1:24.493', 84493),
	(909, 155, 45, 17, '1:24.727', 84727),
	(909, 155, 46, 17, '1:25.582', 85582),
	(909, 155, 47, 17, '1:24.506', 84506),
	(909, 155, 48, 16, '1:27.977', 87977),
	(909, 155, 49, 16, '1:39.869', 99869),
	(909, 155, 50, 16, '1:22.866', 82866),
	(909, 155, 51, 16, '1:23.222', 83222),
	(909, 155, 52, 16, '1:24.418', 84418),
	(909, 155, 53, 16, '1:23.288', 83288),
	(909, 155, 54, 16, '1:23.826', 83826),
	(909, 155, 55, 16, '1:23.775', 83775),
	(909, 155, 56, 16, '1:24.421', 84421),
	(909, 155, 57, 16, '1:23.016', 83016),
	(909, 155, 58, 16, '1:24.513', 84513),
	(909, 155, 59, 16, '1:23.170', 83170),
	(909, 155, 60, 16, '1:23.249', 83249),
	(909, 155, 61, 16, '1:23.699', 83699),
	(909, 155, 62, 16, '1:23.934', 83934),
	(909, 155, 63, 16, '1:25.467', 85467),
	(909, 155, 64, 16, '1:23.307', 83307),
	(909, 155, 65, 16, '1:23.687', 83687),
	(909, 807, 1, 5, '1:56.476', 116476),
	(909, 807, 2, 5, '1:58.900', 118900),
	(909, 807, 3, 5, '1:24.496', 84496),
	(909, 807, 4, 5, '1:23.740', 83740),
	(909, 807, 5, 5, '1:23.081', 83081),
	(909, 807, 6, 5, '1:23.007', 83007),
	(909, 807, 7, 5, '1:23.373', 83373),
	(909, 807, 8, 5, '1:23.361', 83361),
	(909, 807, 9, 5, '1:23.646', 83646),
	(909, 807, 10, 5, '1:23.858', 83858),
	(909, 807, 11, 5, '1:23.959', 83959),
	(909, 807, 12, 5, '1:24.091', 84091),
	(909, 807, 13, 4, '1:24.220', 84220),
	(909, 807, 14, 4, '1:27.237', 87237),
	(909, 807, 15, 9, '1:38.132', 98132),
	(909, 807, 16, 7, '1:23.124', 83124),
	(909, 807, 17, 7, '1:23.158', 83158),
	(909, 807, 18, 7, '1:23.185', 83185),
	(909, 807, 19, 7, '1:23.497', 83497),
	(909, 807, 20, 6, '1:22.594', 82594),
	(909, 807, 21, 6, '1:22.974', 82974),
	(909, 807, 22, 6, '1:23.416', 83416),
	(909, 807, 23, 6, '1:23.198', 83198),
	(909, 807, 24, 6, '1:23.204', 83204),
	(909, 807, 25, 6, '1:23.222', 83222),
	(909, 807, 26, 6, '1:23.175', 83175),
	(909, 807, 27, 5, '1:23.279', 83279),
	(909, 807, 28, 5, '1:24.247', 84247),
	(909, 807, 29, 5, '1:24.058', 84058),
	(909, 807, 30, 5, '1:23.844', 83844),
	(909, 807, 31, 5, '1:24.011', 84011),
	(909, 807, 32, 5, '1:23.987', 83987),
	(909, 807, 33, 6, '1:24.629', 84629),
	(909, 807, 34, 5, '1:24.134', 84134),
	(909, 807, 35, 4, '1:23.683', 83683),
	(909, 807, 36, 4, '1:23.970', 83970),
	(909, 807, 37, 4, '1:24.011', 84011),
	(909, 807, 38, 6, '1:25.297', 85297),
	(909, 807, 39, 6, '1:28.093', 88093),
	(909, 807, 40, 8, '1:37.267', 97267),
	(909, 807, 41, 8, '1:22.462', 82462),
	(909, 807, 42, 8, '1:22.891', 82891),
	(909, 807, 43, 8, '1:22.243', 82243),
	(909, 807, 44, 8, '1:22.098', 82098),
	(909, 807, 45, 8, '1:22.521', 82521),
	(909, 807, 46, 8, '1:22.906', 82906),
	(909, 807, 47, 7, '1:22.840', 82840),
	(909, 807, 48, 7, '1:23.182', 83182),
	(909, 807, 49, 7, '1:22.866', 82866),
	(909, 807, 50, 7, '1:22.534', 82534),
	(909, 807, 51, 7, '1:22.400', 82400),
	(909, 807, 52, 7, '1:22.109', 82109),
	(909, 807, 53, 8, '1:22.994', 82994),
	(909, 807, 54, 8, '1:23.090', 83090),
	(909, 807, 55, 8, '1:22.401', 82401),
	(909, 807, 56, 8, '1:22.670', 82670),
	(909, 807, 57, 8, '1:22.570', 82570),
	(909, 807, 58, 8, '1:22.701', 82701),
	(909, 807, 59, 8, '1:22.942', 82942),
	(909, 807, 60, 8, '1:23.551', 83551),
	(909, 807, 61, 7, '1:22.532', 82532),
	(909, 807, 62, 7, '1:23.412', 83412),
	(909, 807, 63, 7, '1:22.871', 82871),
	(909, 807, 64, 7, '1:22.954', 82954),
	(909, 807, 65, 7, '1:22.801', 82801),
	(909, 807, 66, 7, '1:23.228', 83228),
	(909, 807, 67, 7, '1:24.489', 84489),
	(909, 813, 1, 14, '2:06.109', 126109),
	(909, 813, 2, 15, '1:54.038', 114038),
	(909, 813, 3, 15, '1:26.329', 86329),
	(909, 813, 4, 16, '1:25.840', 85840),
	(909, 813, 5, 16, '1:24.893', 84893),
	(909, 813, 6, 16, '1:25.211', 85211),
	(909, 813, 7, 15, '1:23.957', 83957),
	(909, 813, 8, 15, '1:24.114', 84114),
	(909, 813, 9, 14, '1:24.488', 84488),
	(909, 813, 10, 14, '1:23.937', 83937),
	(909, 813, 11, 14, '1:24.133', 84133),
	(909, 813, 12, 14, '1:24.000', 84000),
	(909, 813, 13, 14, '1:24.020', 84020),
	(909, 813, 14, 10, '1:24.583', 84583),
	(909, 813, 15, 8, '1:24.259', 84259),
	(909, 813, 16, 8, '1:25.925', 85925),
	(909, 813, 17, 8, '1:24.650', 84650),
	(909, 813, 18, 10, '1:28.396', 88396),
	(909, 813, 19, 18, '1:37.301', 97301),
	(909, 813, 20, 16, '1:23.258', 83258),
	(909, 813, 21, 15, '1:23.209', 83209),
	(909, 813, 22, 15, '1:23.658', 83658),
	(909, 813, 23, 15, '1:23.284', 83284),
	(909, 813, 24, 14, '1:23.767', 83767),
	(909, 813, 25, 14, '1:23.631', 83631),
	(909, 813, 26, 14, '1:23.797', 83797),
	(909, 813, 27, 14, '1:24.284', 84284),
	(909, 813, 28, 14, '1:23.965', 83965),
	(909, 813, 29, 13, '1:24.750', 84750),
	(909, 813, 30, 13, '1:24.758', 84758),
	(909, 813, 31, 12, '1:23.985', 83985),
	(909, 813, 32, 12, '1:24.413', 84413),
	(909, 813, 33, 12, '1:25.794', 85794),
	(909, 813, 34, 11, '1:23.852', 83852),
	(909, 813, 35, 10, '1:24.375', 84375),
	(909, 813, 36, 10, '1:24.477', 84477),
	(909, 813, 37, 9, '1:25.146', 85146),
	(909, 813, 38, 10, '1:28.460', 88460),
	(909, 813, 39, 14, '1:36.622', 96622),
	(909, 813, 40, 14, '1:22.739', 82739),
	(909, 813, 41, 13, '1:22.305', 82305),
	(909, 813, 42, 13, '1:23.181', 83181),
	(909, 813, 43, 13, '1:22.900', 82900),
	(909, 813, 44, 13, '1:23.359', 83359),
	(909, 813, 45, 13, '1:23.090', 83090),
	(909, 813, 46, 13, '1:23.088', 83088),
	(909, 813, 47, 12, '1:23.048', 83048),
	(909, 813, 48, 12, '1:22.949', 82949),
	(909, 813, 49, 12, '1:22.875', 82875),
	(909, 813, 50, 12, '1:23.049', 83049),
	(909, 813, 51, 12, '1:23.377', 83377),
	(909, 813, 52, 12, '1:23.213', 83213),
	(909, 813, 53, 11, '1:23.688', 83688),
	(909, 813, 54, 9, '1:24.099', 84099),
	(909, 813, 55, 9, '1:23.762', 83762),
	(909, 813, 56, 10, '1:23.374', 83374),
	(909, 813, 57, 10, '1:23.234', 83234),
	(909, 813, 58, 11, '1:24.088', 84088),
	(909, 813, 59, 11, '1:23.181', 83181),
	(909, 813, 60, 12, '1:24.251', 84251),
	(909, 813, 61, 12, '1:23.866', 83866),
	(909, 813, 62, 12, '1:23.309', 83309),
	(909, 813, 63, 12, '1:23.753', 83753),
	(909, 813, 64, 12, '1:26.537', 86537),
	(909, 813, 65, 12, '1:24.820', 84820),
	(909, 813, 66, 12, '1:24.215', 84215),
	(909, 815, 1, 8, '1:58.775', 118775),
	(909, 815, 2, 8, '1:57.806', 117806),
	(909, 815, 3, 7, '1:24.636', 84636),
	(909, 815, 4, 7, '1:24.127', 84127),
	(909, 815, 5, 7, '1:23.465', 83465),
	(909, 815, 6, 7, '1:23.486', 83486),
	(909, 815, 7, 7, '1:23.855', 83855),
	(909, 815, 8, 7, '1:24.112', 84112),
	(909, 815, 9, 7, '1:25.143', 85143),
	(909, 815, 10, 7, '1:24.752', 84752),
	(909, 815, 11, 7, '1:24.785', 84785),
	(909, 815, 12, 7, '1:24.710', 84710),
	(909, 815, 13, 6, '1:25.159', 85159),
	(909, 815, 14, 9, '1:29.891', 89891),
	(909, 815, 15, 16, '1:40.376', 100376),
	(909, 815, 16, 16, '1:22.912', 82912),
	(909, 815, 17, 15, '1:23.615', 83615),
	(909, 815, 18, 14, '1:23.482', 83482),
	(909, 815, 19, 13, '1:23.362', 83362),
	(909, 815, 20, 13, '1:24.038', 84038),
	(909, 815, 21, 12, '1:25.357', 85357),
	(909, 815, 22, 11, '1:23.894', 83894),
	(909, 815, 23, 11, '1:23.842', 83842),
	(909, 815, 24, 12, '1:24.650', 84650),
	(909, 815, 25, 12, '1:23.947', 83947),
	(909, 815, 26, 12, '1:24.007', 84007),
	(909, 815, 27, 12, '1:24.312', 84312),
	(909, 815, 28, 12, '1:25.096', 85096),
	(909, 815, 29, 11, '1:25.445', 85445),
	(909, 815, 30, 11, '1:24.334', 84334),
	(909, 815, 31, 11, '1:24.675', 84675),
	(909, 815, 32, 11, '1:24.554', 84554),
	(909, 815, 33, 11, '1:25.199', 85199),
	(909, 815, 34, 12, '1:27.865', 87865),
	(909, 815, 35, 14, '1:38.249', 98249),
	(909, 815, 36, 14, '1:23.008', 83008),
	(909, 815, 37, 14, '1:23.066', 83066),
	(909, 815, 38, 13, '1:23.356', 83356),
	(909, 815, 39, 12, '1:23.449', 83449),
	(909, 815, 40, 12, '1:23.430', 83430),
	(909, 815, 41, 12, '1:22.661', 82661),
	(909, 815, 42, 11, '1:23.020', 83020),
	(909, 815, 43, 11, '1:22.799', 82799),
	(909, 815, 44, 11, '1:22.460', 82460),
	(909, 815, 45, 11, '1:22.408', 82408),
	(909, 815, 46, 11, '1:22.850', 82850),
	(909, 815, 47, 11, '1:22.621', 82621),
	(909, 815, 48, 11, '1:22.865', 82865),
	(909, 815, 49, 11, '1:23.132', 83132),
	(909, 815, 50, 11, '1:23.384', 83384),
	(909, 815, 51, 11, '1:23.295', 83295),
	(909, 815, 52, 11, '1:26.836', 86836),
	(909, 815, 53, 12, '1:37.455', 97455),
	(909, 815, 54, 11, '1:20.752', 80752),
	(909, 815, 55, 11, '1:20.967', 80967),
	(909, 815, 56, 11, '1:21.234', 81234),
	(909, 815, 57, 11, '1:21.513', 81513),
	(909, 815, 58, 10, '1:21.091', 81091),
	(909, 815, 59, 10, '1:21.266', 81266),
	(909, 815, 60, 10, '1:21.108', 81108),
	(909, 815, 61, 10, '1:21.577', 81577),
	(909, 815, 62, 10, '1:22.460', 82460),
	(909, 815, 63, 10, '1:22.645', 82645),
	(909, 815, 64, 10, '1:22.946', 82946),
	(909, 815, 65, 10, '1:22.947', 82947),
	(909, 815, 66, 10, '1:22.803', 82803),
	(909, 817, 1, 15, '2:06.569', 126569),
	(909, 817, 2, 14, '1:53.161', 113161),
	(909, 817, 3, 13, '1:25.624', 85624),
	(909, 817, 4, 12, '1:23.836', 83836),
	(909, 817, 5, 12, '1:23.694', 83694),
	(909, 817, 6, 12, '1:23.960', 83960),
	(909, 817, 7, 11, '1:23.585', 83585),
	(909, 817, 8, 11, '1:23.044', 83044),
	(909, 817, 9, 10, '1:23.947', 83947),
	(909, 817, 10, 9, '1:23.810', 83810),
	(909, 817, 11, 8, '1:24.183', 84183),
	(909, 817, 12, 8, '1:24.579', 84579),
	(909, 817, 13, 11, '1:28.637', 88637),
	(909, 817, 14, 16, '1:37.480', 97480),
	(909, 817, 15, 14, '1:23.771', 83771),
	(909, 817, 16, 13, '1:23.512', 83512),
	(909, 817, 17, 12, '1:23.091', 83091),
	(909, 817, 18, 11, '1:23.070', 83070),
	(909, 817, 19, 10, '1:23.509', 83509),
	(909, 817, 20, 9, '1:23.213', 83213),
	(909, 817, 21, 8, '1:23.019', 83019),
	(909, 817, 22, 8, '1:22.645', 82645),
	(909, 817, 23, 8, '1:22.597', 82597),
	(909, 817, 24, 8, '1:22.653', 82653),
	(909, 817, 25, 8, '1:22.719', 82719),
	(909, 817, 26, 8, '1:23.139', 83139),
	(909, 817, 27, 7, '1:22.898', 82898),
	(909, 817, 28, 7, '1:23.241', 83241),
	(909, 817, 29, 8, '1:24.318', 84318),
	(909, 817, 30, 8, '1:23.664', 83664),
	(909, 817, 31, 7, '1:23.407', 83407),
	(909, 817, 32, 7, '1:23.522', 83522),
	(909, 817, 33, 7, '1:23.683', 83683),
	(909, 817, 34, 6, '1:23.897', 83897),
	(909, 817, 35, 7, '1:26.716', 86716),
	(909, 817, 36, 8, '1:36.880', 96880),
	(909, 817, 37, 8, '1:21.485', 81485),
	(909, 817, 38, 8, '1:21.203', 81203),
	(909, 817, 39, 8, '1:21.409', 81409),
	(909, 817, 40, 7, '1:21.101', 81101),
	(909, 817, 41, 7, '1:21.030', 81030),
	(909, 817, 42, 7, '1:22.076', 82076),
	(909, 817, 43, 7, '1:23.174', 83174),
	(909, 817, 44, 7, '1:23.052', 83052),
	(909, 817, 45, 7, '1:23.368', 83368),
	(909, 817, 46, 7, '1:26.580', 86580),
	(909, 817, 47, 8, '1:35.725', 95725),
	(909, 817, 48, 8, '1:21.026', 81026),
	(909, 817, 49, 8, '1:21.040', 81040),
	(909, 817, 50, 8, '1:21.620', 81620),
	(909, 817, 51, 8, '1:21.476', 81476),
	(909, 817, 52, 8, '1:21.689', 81689),
	(909, 817, 53, 7, '1:20.846', 80846),
	(909, 817, 54, 7, '1:20.868', 80868),
	(909, 817, 55, 7, '1:21.330', 81330),
	(909, 817, 56, 5, '1:21.572', 81572),
	(909, 817, 57, 5, '1:21.419', 81419),
	(909, 817, 58, 5, '1:21.479', 81479),
	(909, 817, 59, 5, '1:22.623', 82623),
	(909, 817, 60, 5, '1:22.395', 82395),
	(909, 817, 61, 5, '1:22.013', 82013),
	(909, 817, 62, 6, '1:23.506', 83506),
	(909, 817, 63, 6, '1:22.474', 82474),
	(909, 817, 64, 6, '1:23.448', 83448),
	(909, 817, 65, 6, '1:23.071', 83071),
	(909, 817, 66, 6, '1:22.536', 82536),
	(909, 817, 67, 6, '1:23.556', 83556),
	(909, 818, 1, 11, '2:04.224', 124224),
	(909, 818, 2, 11, '1:54.347', 114347),
	(909, 818, 3, 11, '1:24.739', 84739),
	(909, 818, 4, 11, '1:24.769', 84769),
	(909, 818, 5, 10, '1:23.619', 83619),
	(909, 818, 6, 10, '1:23.571', 83571),
	(909, 818, 7, 10, '1:23.577', 83577),
	(909, 818, 8, 10, '1:23.671', 83671),
	(909, 818, 9, 9, '1:24.528', 84528),
	(909, 818, 10, 11, '1:25.459', 85459),
	(909, 818, 11, 11, '1:24.765', 84765),
	(909, 818, 12, 11, '1:24.677', 84677),
	(909, 818, 13, 12, '1:27.963', 87963),
	(909, 818, 14, 17, '1:38.891', 98891),
	(909, 818, 15, 15, '1:23.866', 83866),
	(909, 818, 16, 15, '1:24.292', 84292),
	(909, 818, 17, 14, '1:23.666', 83666),
	(909, 818, 18, 13, '1:23.301', 83301),
	(909, 818, 19, 12, '1:23.443', 83443),
	(909, 818, 20, 12, '1:24.223', 84223),
	(909, 818, 21, 10, '1:24.177', 84177),
	(909, 818, 22, 10, '1:24.191', 84191),
	(909, 818, 23, 10, '1:23.448', 83448),
	(909, 818, 24, 10, '1:23.951', 83951),
	(909, 818, 25, 11, '1:24.831', 84831),
	(909, 818, 26, 11, '1:24.813', 84813),
	(909, 818, 27, 11, '1:24.481', 84481),
	(909, 818, 28, 11, '1:25.047', 85047),
	(909, 818, 29, 10, '1:24.716', 84716),
	(909, 818, 30, 10, '1:24.524', 84524),
	(909, 818, 31, 10, '1:24.472', 84472),
	(909, 818, 32, 10, '1:24.807', 84807),
	(909, 818, 33, 10, '1:24.589', 84589),
	(909, 818, 34, 10, '1:24.499', 84499),
	(909, 818, 35, 9, '1:24.653', 84653),
	(909, 818, 36, 9, '1:25.244', 85244),
	(909, 818, 37, 11, '1:28.653', 88653),
	(909, 818, 38, 16, '1:44.551', 104551),
	(909, 818, 39, 16, '1:22.111', 82111),
	(909, 818, 40, 16, '1:22.201', 82201),
	(909, 818, 41, 16, '1:22.236', 82236),
	(909, 818, 42, 16, '1:23.576', 83576),
	(909, 818, 43, 16, '1:23.927', 83927),
	(909, 818, 44, 16, '1:23.378', 83378),
	(909, 818, 45, 15, '1:23.422', 83422),
	(909, 818, 46, 15, '1:23.643', 83643),
	(909, 818, 47, 15, '1:23.570', 83570),
	(909, 818, 48, 14, '1:24.934', 84934),
	(909, 818, 49, 14, '1:26.856', 86856),
	(909, 818, 50, 14, '1:37.746', 97746),
	(909, 818, 51, 13, '1:22.033', 82033),
	(909, 818, 52, 13, '1:21.963', 81963),
	(909, 818, 53, 13, '1:22.088', 82088),
	(909, 818, 54, 13, '1:21.897', 81897),
	(909, 818, 55, 13, '1:22.313', 82313),
	(909, 818, 56, 13, '1:22.277', 82277),
	(909, 818, 57, 13, '1:22.964', 82964),
	(909, 818, 58, 13, '1:21.876', 81876),
	(909, 818, 59, 13, '1:21.942', 81942),
	(909, 818, 60, 13, '1:22.342', 82342),
	(909, 818, 61, 13, '1:22.471', 82471),
	(909, 818, 62, 13, '1:22.579', 82579),
	(909, 818, 63, 13, '1:22.623', 82623),
	(909, 818, 64, 13, '1:22.367', 82367),
	(909, 818, 65, 13, '1:22.514', 82514),
	(909, 818, 66, 13, '1:22.668', 82668),
	(909, 820, 1, 16, '2:07.643', 127643),
	(909, 820, 2, 16, '1:53.356', 113356),
	(909, 820, 3, 17, '1:26.549', 86549),
	(909, 820, 4, 18, '1:27.057', 87057),
	(909, 820, 5, 18, '1:25.709', 85709),
	(909, 820, 6, 18, '1:25.314', 85314),
	(909, 820, 7, 18, '1:25.127', 85127),
	(909, 820, 8, 18, '1:25.156', 85156),
	(909, 820, 9, 19, '1:25.652', 85652),
	(909, 820, 10, 18, '1:25.547', 85547),
	(909, 820, 11, 18, '1:25.423', 85423),
	(909, 820, 12, 18, '1:25.603', 85603),
	(909, 820, 13, 18, '1:25.813', 85813),
	(909, 820, 14, 18, '1:26.911', 86911),
	(909, 820, 15, 19, '1:27.886', 87886),
	(909, 820, 16, 19, '1:30.415', 90415),
	(909, 820, 17, 20, '1:44.020', 104020),
	(909, 820, 18, 20, '1:24.333', 84333),
	(909, 820, 19, 20, '1:24.475', 84475),
	(909, 820, 20, 20, '1:24.992', 84992),
	(909, 820, 21, 20, '1:25.014', 85014),
	(909, 820, 22, 20, '1:25.199', 85199),
	(909, 820, 23, 20, '1:25.679', 85679),
	(909, 820, 24, 20, '1:26.210', 86210),
	(909, 820, 25, 20, '1:25.074', 85074),
	(909, 820, 26, 20, '1:24.998', 84998),
	(909, 820, 27, 19, '1:25.130', 85130),
	(909, 820, 28, 19, '1:25.607', 85607),
	(909, 820, 29, 19, '1:26.040', 86040),
	(909, 820, 30, 19, '1:25.506', 85506),
	(909, 820, 31, 19, '1:25.897', 85897),
	(909, 820, 32, 19, '1:30.591', 90591),
	(909, 820, 33, 19, '1:40.767', 100767),
	(909, 820, 34, 19, '1:23.955', 83955),
	(909, 820, 35, 19, '1:24.179', 84179),
	(909, 820, 36, 19, '1:25.260', 85260),
	(909, 820, 37, 19, '1:24.273', 84273),
	(909, 820, 38, 19, '1:25.241', 85241),
	(909, 820, 39, 19, '1:24.333', 84333),
	(909, 820, 40, 19, '1:24.353', 84353),
	(909, 820, 41, 19, '1:24.468', 84468),
	(909, 820, 42, 19, '1:25.246', 85246),
	(909, 820, 43, 19, '1:24.378', 84378),
	(909, 820, 44, 19, '1:24.660', 84660),
	(909, 820, 45, 18, '1:24.842', 84842),
	(909, 820, 46, 18, '1:25.235', 85235),
	(909, 820, 47, 18, '1:28.167', 88167),
	(909, 820, 48, 17, '1:40.162', 100162),
	(909, 820, 49, 17, '1:23.063', 83063),
	(909, 820, 50, 17, '1:23.035', 83035),
	(909, 820, 51, 17, '1:24.128', 84128),
	(909, 820, 52, 17, '1:23.535', 83535),
	(909, 820, 53, 17, '1:23.152', 83152),
	(909, 820, 54, 17, '1:24.381', 84381),
	(909, 820, 55, 17, '1:23.722', 83722),
	(909, 820, 56, 17, '1:24.137', 84137),
	(909, 820, 57, 17, '1:24.384', 84384),
	(909, 820, 58, 17, '1:23.541', 83541),
	(909, 820, 59, 17, '1:23.595', 83595),
	(909, 820, 60, 17, '1:23.728', 83728),
	(909, 820, 61, 17, '1:28.672', 88672),
	(909, 820, 62, 17, '1:25.589', 85589),
	(909, 820, 63, 17, '1:24.238', 84238),
	(909, 820, 64, 17, '1:25.983', 85983),
	(909, 820, 65, 17, '1:25.142', 85142),
	(909, 821, 1, 13, '2:05.303', 125303),
	(909, 821, 2, 13, '1:54.207', 114207),
	(909, 821, 3, 14, '1:26.353', 86353),
	(909, 821, 4, 15, '1:25.920', 85920),
	(909, 821, 5, 14, '1:23.808', 83808),
	(909, 821, 6, 14, '1:23.538', 83538),
	(909, 821, 7, 14, '1:24.058', 84058),
	(909, 821, 8, 14, '1:23.919', 83919),
	(909, 821, 9, 13, '1:24.414', 84414),
	(909, 821, 10, 13, '1:24.134', 84134),
	(909, 821, 11, 13, '1:24.547', 84547),
	(909, 821, 12, 13, '1:24.787', 84787),
	(909, 821, 13, 13, '1:25.056', 85056),
	(909, 821, 14, 11, '1:28.597', 88597),
	(909, 821, 15, 18, '1:40.038', 100038),
	(909, 821, 16, 18, '1:23.553', 83553),
	(909, 821, 17, 18, '1:23.896', 83896),
	(909, 821, 18, 18, '1:24.813', 84813),
	(909, 821, 19, 17, '1:24.716', 84716),
	(909, 821, 20, 17, '1:24.690', 84690),
	(909, 821, 21, 17, '1:24.110', 84110),
	(909, 821, 22, 16, '1:23.380', 83380),
	(909, 821, 23, 16, '1:23.735', 83735),
	(909, 821, 24, 15, '1:24.361', 84361),
	(909, 821, 25, 15, '1:24.111', 84111),
	(909, 821, 26, 15, '1:24.147', 84147),
	(909, 821, 27, 15, '1:24.063', 84063),
	(909, 821, 28, 15, '1:24.477', 84477),
	(909, 821, 29, 15, '1:24.365', 84365),
	(909, 821, 30, 14, '1:25.409', 85409),
	(909, 821, 31, 14, '1:28.578', 88578),
	(909, 821, 32, 17, '1:41.699', 101699),
	(909, 821, 33, 15, '1:22.535', 82535),
	(909, 821, 34, 15, '1:23.037', 83037),
	(909, 821, 35, 15, '1:23.053', 83053),
	(909, 821, 36, 15, '1:23.196', 83196),
	(909, 821, 37, 15, '1:23.352', 83352),
	(909, 821, 38, 14, '1:23.168', 83168),
	(909, 821, 39, 13, '1:23.439', 83439),
	(909, 821, 40, 13, '1:23.456', 83456),
	(909, 821, 41, 14, '1:24.105', 84105),
	(909, 821, 42, 15, '1:24.781', 84781),
	(909, 821, 43, 15, '1:23.828', 83828),
	(909, 821, 44, 15, '1:23.206', 83206),
	(909, 821, 45, 14, '1:23.513', 83513),
	(909, 821, 46, 14, '1:23.280', 83280),
	(909, 821, 47, 14, '1:23.643', 83643),
	(909, 821, 48, 13, '1:23.600', 83600),
	(909, 821, 49, 13, '1:24.640', 84640),
	(909, 821, 50, 13, '1:26.626', 86626),
	(909, 821, 51, 14, '1:38.162', 98162),
	(909, 821, 52, 14, '1:23.022', 83022),
	(909, 821, 53, 14, '1:22.810', 82810),
	(909, 821, 54, 14, '1:22.369', 82369),
	(909, 821, 55, 14, '1:23.411', 83411),
	(909, 821, 56, 14, '1:22.800', 82800),
	(909, 821, 57, 14, '1:22.597', 82597),
	(909, 821, 58, 14, '1:22.489', 82489),
	(909, 821, 59, 14, '1:22.411', 82411),
	(909, 821, 60, 14, '1:22.408', 82408),
	(909, 821, 61, 14, '1:22.008', 82008),
	(909, 821, 62, 14, '1:22.431', 82431),
	(909, 821, 63, 14, '1:22.738', 82738),
	(909, 821, 64, 14, '1:23.036', 83036),
	(909, 821, 65, 14, '1:22.911', 82911),
	(909, 821, 66, 14, '1:23.248', 83248),
	(909, 822, 1, 2, '1:54.220', 114220),
	(909, 822, 2, 2, '1:59.841', 119841),
	(909, 822, 3, 2, '1:23.220', 83220),
	(909, 822, 4, 2, '1:22.720', 82720),
	(909, 822, 5, 2, '1:22.896', 82896),
	(909, 822, 6, 2, '1:22.805', 82805),
	(909, 822, 7, 2, '1:23.018', 83018),
	(909, 822, 8, 2, '1:22.713', 82713),
	(909, 822, 9, 2, '1:22.885', 82885),
	(909, 822, 10, 2, '1:22.797', 82797),
	(909, 822, 11, 2, '1:23.119', 83119),
	(909, 822, 12, 2, '1:23.476', 83476),
	(909, 822, 13, 2, '1:23.604', 83604),
	(909, 822, 14, 2, '1:23.631', 83631),
	(909, 822, 15, 2, '1:26.787', 86787),
	(909, 822, 16, 3, '1:37.186', 97186),
	(909, 822, 17, 3, '1:22.382', 82382),
	(909, 822, 18, 3, '1:22.398', 82398),
	(909, 822, 19, 3, '1:22.237', 82237),
	(909, 822, 20, 2, '1:21.905', 81905),
	(909, 822, 21, 2, '1:23.032', 83032),
	(909, 822, 22, 2, '1:22.515', 82515),
	(909, 822, 23, 2, '1:22.792', 82792),
	(909, 822, 24, 2, '1:22.627', 82627),
	(909, 822, 25, 2, '1:22.829', 82829),
	(909, 822, 26, 2, '1:22.900', 82900),
	(909, 822, 27, 2, '1:22.936', 82936),
	(909, 822, 28, 2, '1:23.314', 83314),
	(909, 822, 29, 2, '1:23.335', 83335),
	(909, 822, 30, 2, '1:23.123', 83123),
	(909, 822, 31, 2, '1:23.109', 83109),
	(909, 822, 32, 2, '1:23.051', 83051),
	(909, 822, 33, 2, '1:22.839', 82839),
	(909, 822, 34, 2, '1:22.875', 82875),
	(909, 822, 35, 2, '1:23.102', 83102),
	(909, 822, 36, 2, '1:23.116', 83116),
	(909, 822, 37, 2, '1:23.442', 83442),
	(909, 822, 38, 2, '1:23.659', 83659),
	(909, 822, 39, 2, '1:23.586', 83586),
	(909, 822, 40, 2, '1:26.992', 86992),
	(909, 822, 41, 3, '1:37.989', 97989),
	(909, 822, 42, 3, '1:22.207', 82207),
	(909, 822, 43, 2, '1:22.178', 82178),
	(909, 822, 44, 2, '1:22.033', 82033),
	(909, 822, 45, 2, '1:21.494', 81494),
	(909, 822, 46, 2, '1:22.455', 82455),
	(909, 822, 47, 2, '1:22.020', 82020),
	(909, 822, 48, 2, '1:22.306', 82306),
	(909, 822, 49, 2, '1:22.430', 82430),
	(909, 822, 50, 2, '1:22.418', 82418),
	(909, 822, 51, 2, '1:22.543', 82543),
	(909, 822, 52, 2, '1:22.619', 82619),
	(909, 822, 53, 2, '1:22.304', 82304),
	(909, 822, 54, 2, '1:22.977', 82977),
	(909, 822, 55, 2, '1:22.716', 82716),
	(909, 822, 56, 2, '1:22.145', 82145),
	(909, 822, 57, 2, '1:21.993', 81993),
	(909, 822, 58, 2, '1:22.105', 82105),
	(909, 822, 59, 2, '1:22.003', 82003),
	(909, 822, 60, 2, '1:21.819', 81819),
	(909, 822, 61, 2, '1:21.928', 81928),
	(909, 822, 62, 2, '1:21.967', 81967),
	(909, 822, 63, 2, '1:22.029', 82029),
	(909, 822, 64, 2, '1:22.357', 82357),
	(909, 822, 65, 2, '1:21.831', 81831),
	(909, 822, 66, 2, '1:21.804', 81804),
	(909, 822, 67, 2, '1:22.019', 82019),
	(909, 824, 1, 19, '2:11.313', 131313),
	(909, 824, 2, 19, '1:51.275', 111275),
	(909, 824, 3, 18, '1:25.380', 85380),
	(909, 824, 4, 17, '1:26.051', 86051),
	(909, 824, 5, 17, '1:25.421', 85421),
	(909, 824, 6, 17, '1:25.108', 85108),
	(909, 824, 7, 17, '1:24.927', 84927),
	(909, 824, 8, 17, '1:24.682', 84682),
	(909, 824, 9, 17, '1:24.960', 84960),
	(909, 824, 10, 16, '1:24.892', 84892),
	(909, 824, 11, 17, '1:25.336', 85336),
	(909, 824, 12, 17, '1:24.764', 84764),
	(909, 824, 13, 17, '1:24.894', 84894),
	(909, 824, 14, 15, '1:25.220', 85220),
	(909, 824, 15, 13, '1:25.226', 85226),
	(909, 824, 16, 14, '1:25.681', 85681),
	(909, 824, 17, 13, '1:24.983', 84983),
	(909, 824, 18, 15, '1:26.570', 86570),
	(909, 824, 19, 14, '1:25.161', 85161),
	(909, 824, 20, 18, '1:28.612', 88612),
	(909, 824, 21, 18, '1:39.849', 99849),
	(909, 824, 22, 18, '1:23.990', 83990),
	(909, 824, 23, 18, '1:24.002', 84002),
	(909, 824, 24, 18, '1:24.225', 84225),
	(909, 824, 25, 18, '1:24.482', 84482),
	(909, 824, 26, 18, '1:24.921', 84921),
	(909, 824, 27, 17, '1:24.706', 84706),
	(909, 824, 28, 17, '1:24.676', 84676),
	(909, 824, 29, 17, '1:24.612', 84612),
	(909, 824, 30, 17, '1:24.500', 84500),
	(909, 824, 31, 17, '1:26.903', 86903),
	(909, 824, 32, 16, '1:24.483', 84483),
	(909, 824, 33, 16, '1:25.371', 85371),
	(909, 824, 34, 16, '1:24.661', 84661),
	(909, 824, 35, 16, '1:24.621', 84621),
	(909, 824, 36, 17, '1:25.065', 85065),
	(909, 824, 37, 17, '1:24.634', 84634),
	(909, 824, 38, 17, '1:24.789', 84789),
	(909, 824, 39, 17, '1:26.056', 86056),
	(909, 824, 40, 17, '1:24.808', 84808),
	(909, 824, 41, 17, '1:24.951', 84951),
	(909, 824, 42, 17, '1:25.574', 85574),
	(909, 824, 43, 17, '1:24.825', 84825),
	(909, 824, 44, 17, '1:24.786', 84786),
	(909, 824, 45, 16, '1:28.076', 88076),
	(909, 824, 46, 16, '1:41.717', 101717),
	(909, 824, 47, 16, '1:23.144', 83144),
	(909, 824, 48, 15, '1:22.960', 82960),
	(909, 824, 49, 15, '1:23.895', 83895),
	(909, 824, 50, 15, '1:23.775', 83775),
	(909, 824, 51, 15, '1:23.179', 83179),
	(909, 824, 52, 15, '1:23.069', 83069),
	(909, 824, 53, 15, '1:24.778', 84778),
	(909, 824, 54, 15, '1:25.101', 85101),
	(909, 824, 55, 15, '1:22.940', 82940),
	(909, 824, 56, 15, '1:22.567', 82567),
	(909, 824, 57, 15, '1:22.522', 82522),
	(909, 824, 58, 15, '1:22.691', 82691),
	(909, 824, 59, 15, '1:23.306', 83306),
	(909, 824, 60, 15, '1:23.697', 83697),
	(909, 824, 61, 15, '1:23.512', 83512),
	(909, 824, 62, 15, '1:23.516', 83516),
	(909, 824, 63, 15, '1:23.907', 83907),
	(909, 824, 64, 15, '1:24.356', 84356),
	(909, 824, 65, 15, '1:23.798', 83798),
	(909, 824, 66, 15, '1:24.540', 84540),
	(909, 825, 1, 21, '2:15.368', 135368),
	(909, 825, 2, 21, '1:58.717', 118717),
	(909, 825, 3, 21, '1:23.706', 83706),
	(909, 825, 4, 20, '1:23.099', 83099),
	(909, 825, 5, 20, '1:23.893', 83893),
	(909, 825, 6, 20, '1:23.608', 83608),
	(909, 825, 7, 20, '1:24.168', 84168),
	(909, 825, 8, 19, '1:23.999', 83999),
	(909, 825, 9, 18, '1:23.647', 83647),
	(909, 825, 10, 17, '1:24.345', 84345),
	(909, 825, 11, 16, '1:23.530', 83530),
	(909, 825, 12, 16, '1:24.083', 84083),
	(909, 825, 13, 16, '1:24.109', 84109),
	(909, 825, 14, 13, '1:24.528', 84528),
	(909, 825, 15, 11, '1:24.541', 84541),
	(909, 825, 16, 11, '1:24.455', 84455),
	(909, 825, 17, 10, '1:24.475', 84475),
	(909, 825, 18, 9, '1:23.943', 83943),
	(909, 825, 19, 9, '1:24.496', 84496),
	(909, 825, 20, 10, '1:25.214', 85214),
	(909, 825, 21, 9, '1:24.303', 84303),
	(909, 825, 22, 9, '1:24.752', 84752),
	(909, 825, 23, 9, '1:24.536', 84536),
	(909, 825, 24, 9, '1:24.724', 84724),
	(909, 825, 25, 9, '1:24.655', 84655),
	(909, 825, 26, 10, '1:24.974', 84974),
	(909, 825, 27, 10, '1:25.076', 85076),
	(909, 825, 28, 10, '1:25.027', 85027),
	(909, 825, 29, 14, '1:29.596', 89596),
	(909, 825, 30, 16, '1:36.954', 96954),
	(909, 825, 31, 16, '1:22.684', 82684),
	(909, 825, 32, 14, '1:22.221', 82221),
	(909, 825, 33, 13, '1:22.611', 82611),
	(909, 825, 34, 13, '1:22.639', 82639),
	(909, 825, 35, 11, '1:23.307', 83307),
	(909, 825, 36, 11, '1:23.084', 83084),
	(909, 825, 37, 10, '1:22.725', 82725),
	(909, 825, 38, 9, '1:22.467', 82467),
	(909, 825, 39, 9, '1:23.269', 83269),
	(909, 825, 40, 9, '1:23.514', 83514),
	(909, 825, 41, 9, '1:23.330', 83330),
	(909, 825, 42, 9, '1:23.265', 83265),
	(909, 825, 43, 9, '1:23.036', 83036),
	(909, 825, 44, 9, '1:22.777', 82777),
	(909, 825, 45, 9, '1:23.225', 83225),
	(909, 825, 46, 9, '1:23.699', 83699),
	(909, 825, 47, 9, '1:23.618', 83618),
	(909, 825, 48, 9, '1:23.380', 83380),
	(909, 825, 49, 9, '1:23.851', 83851),
	(909, 825, 50, 9, '1:24.260', 84260),
	(909, 825, 51, 9, '1:24.146', 84146),
	(909, 825, 52, 9, '1:23.793', 83793),
	(909, 825, 53, 9, '1:26.880', 86880),
	(909, 825, 54, 10, '1:35.816', 95816),
	(909, 825, 55, 10, '1:21.086', 81086),
	(909, 825, 56, 9, '1:20.224', 80224),
	(909, 825, 57, 9, '1:20.733', 80733),
	(909, 825, 58, 9, '1:21.546', 81546),
	(909, 825, 59, 9, '1:21.024', 81024),
	(909, 825, 60, 9, '1:21.417', 81417),
	(909, 825, 61, 9, '1:21.678', 81678),
	(909, 825, 62, 9, '1:22.205', 82205),
	(909, 825, 63, 9, '1:22.404', 82404),
	(909, 825, 64, 9, '1:22.369', 82369),
	(909, 825, 65, 9, '1:22.182', 82182),
	(909, 825, 66, 9, '1:22.855', 82855),
	(909, 826, 1, 7, '1:57.962', 117962),
	(909, 826, 2, 7, '1:58.248', 118248),
	(909, 826, 3, 8, '1:25.234', 85234),
	(909, 826, 4, 8, '1:24.514', 84514),
	(909, 826, 5, 8, '1:23.634', 83634),
	(909, 826, 6, 8, '1:23.706', 83706),
	(909, 826, 7, 8, '1:23.638', 83638),
	(909, 826, 8, 8, '1:23.706', 83706),
	(909, 826, 9, 16, '1:36.769', 96769),
	(909, 826, 10, 20, '1:38.948', 98948),
	(909, 826, 11, 20, '1:23.330', 83330),
	(909, 826, 12, 20, '1:23.633', 83633),
	(909, 826, 13, 20, '1:24.556', 84556),
	(909, 826, 14, 19, '1:24.532', 84532),
	(909, 826, 15, 17, '1:24.294', 84294),
	(909, 826, 16, 17, '1:24.051', 84051),
	(909, 826, 17, 16, '1:24.661', 84661),
	(909, 826, 18, 17, '1:25.011', 85011),
	(909, 826, 19, 16, '1:24.731', 84731),
	(909, 826, 20, 15, '1:23.962', 83962),
	(909, 826, 21, 16, '1:24.934', 84934),
	(909, 826, 22, 17, '1:25.306', 85306),
	(909, 826, 23, 17, '1:24.299', 84299),
	(909, 826, 24, 16, '1:24.475', 84475),
	(909, 826, 25, 16, '1:24.438', 84438),
	(909, 826, 26, 16, '1:26.332', 86332),
	(909, 826, 27, 16, '1:24.622', 84622),
	(909, 826, 28, 16, '1:24.536', 84536),
	(909, 826, 29, 16, '1:24.583', 84583),
	(909, 826, 30, 15, '1:25.615', 85615),
	(909, 826, 31, 15, '1:25.519', 85519),
	(909, 826, 32, 15, '1:28.976', 88976),
	(909, 826, 33, 17, '1:38.796', 98796),
	(909, 826, 34, 17, '1:22.179', 82179),
	(909, 826, 35, 17, '1:23.113', 83113),
	(909, 826, 36, 16, '1:22.542', 82542),
	(909, 826, 37, 16, '1:22.500', 82500),
	(909, 826, 38, 15, '1:22.859', 82859),
	(909, 826, 39, 15, '1:22.618', 82618),
	(909, 826, 40, 15, '1:22.598', 82598),
	(909, 826, 41, 15, '1:22.889', 82889),
	(909, 826, 42, 14, '1:22.958', 82958),
	(909, 826, 43, 14, '1:22.862', 82862),
	(909, 826, 44, 14, '1:22.987', 82987),
	(909, 828, 1, 20, '2:13.129', 133129),
	(909, 828, 2, 20, '1:50.016', 110016),
	(909, 828, 3, 20, '1:29.786', 89786),
	(909, 828, 4, 21, '1:49.523', 109523),
	(909, 828, 5, 21, '1:25.648', 85648),
	(909, 828, 6, 21, '1:25.900', 85900),
	(909, 828, 7, 21, '1:25.960', 85960),
	(909, 828, 8, 21, '1:25.629', 85629),
	(909, 828, 9, 21, '1:25.407', 85407),
	(909, 828, 10, 21, '1:25.473', 85473),
	(909, 828, 11, 21, '1:25.907', 85907),
	(909, 828, 12, 21, '1:25.859', 85859),
	(909, 828, 13, 21, '1:26.037', 86037),
	(909, 828, 14, 21, '1:26.232', 86232),
	(909, 828, 15, 21, '1:26.319', 86319),
	(909, 828, 16, 21, '1:26.582', 86582),
	(909, 828, 17, 21, '1:26.901', 86901),
	(909, 828, 18, 21, '1:30.741', 90741),
	(909, 828, 19, 21, '1:41.720', 101720),
	(909, 828, 20, 21, '1:24.555', 84555),
	(909, 828, 21, 21, '1:24.599', 84599),
	(909, 828, 22, 21, '1:25.974', 85974),
	(909, 828, 23, 21, '1:24.852', 84852),
	(909, 828, 24, 21, '1:25.698', 85698),
	(909, 828, 25, 21, '1:26.285', 86285),
	(909, 828, 26, 21, '1:25.776', 85776),
	(909, 828, 27, 20, '1:25.227', 85227),
	(909, 828, 28, 20, '1:25.323', 85323),
	(909, 828, 29, 20, '1:25.198', 85198),
	(909, 828, 30, 20, '1:25.350', 85350),
	(909, 828, 31, 20, '1:25.121', 85121),
	(909, 828, 32, 20, '1:27.444', 87444),
	(909, 828, 33, 20, '1:25.339', 85339),
	(909, 828, 34, 20, '1:25.529', 85529),
	(909, 828, 35, 20, '1:25.674', 85674),
	(909, 828, 36, 20, '1:25.340', 85340),
	(909, 828, 37, 20, '1:25.524', 85524),
	(909, 828, 38, 20, '1:25.535', 85535),
	(909, 828, 39, 20, '1:26.620', 86620),
	(909, 828, 40, 20, '1:25.457', 85457),
	(909, 828, 41, 20, '1:30.072', 90072),
	(909, 828, 42, 20, '1:39.924', 99924),
	(909, 828, 43, 20, '1:24.827', 84827),
	(909, 828, 44, 20, '1:23.416', 83416),
	(909, 828, 45, 19, '1:23.436', 83436),
	(909, 828, 46, 19, '1:23.747', 83747),
	(909, 828, 47, 19, '1:23.270', 83270),
	(909, 828, 48, 18, '1:23.393', 83393),
	(909, 828, 49, 18, '1:23.230', 83230),
	(909, 828, 50, 18, '1:23.776', 83776),
	(909, 828, 51, 18, '1:24.134', 84134),
	(909, 828, 52, 18, '1:23.958', 83958),
	(909, 828, 53, 18, '1:25.101', 85101),
	(909, 828, 54, 18, '1:25.448', 85448),
	(909, 828, 55, 18, '1:24.298', 84298),
	(909, 828, 56, 18, '1:25.157', 85157),
	(909, 828, 57, 18, '1:24.375', 84375),
	(909, 828, 58, 18, '1:24.532', 84532),
	(909, 828, 59, 18, '1:25.886', 85886),
	(909, 828, 60, 18, '1:24.895', 84895),
	(909, 828, 61, 18, '1:26.432', 86432),
	(909, 828, 62, 18, '1:25.873', 85873),
	(909, 828, 63, 18, '1:25.936', 85936),
	(909, 828, 64, 18, '1:26.252', 86252),
	(909, 828, 65, 18, '1:29.768', 89768),
	(910, 1, 1, 21, '2:10.539', 130539),
	(910, 1, 2, 21, '1:47.776', 107776),
	(910, 1, 3, 19, '1:49.381', 109381),
	(910, 1, 4, 16, '1:45.005', 105005),
	(910, 1, 5, 15, '1:45.419', 105419),
	(910, 1, 6, 14, '1:44.794', 104794),
	(910, 1, 7, 14, '1:44.377', 104377),
	(910, 1, 8, 13, '1:49.213', 109213),
	(910, 1, 9, 14, '2:13.703', 133703),
	(910, 1, 10, 13, '2:03.423', 123423),
	(910, 1, 11, 13, '2:18.586', 138586),
	(910, 1, 12, 13, '2:19.149', 139149),
	(910, 1, 13, 13, '2:08.966', 128966),
	(910, 1, 14, 9, '1:37.865', 97865),
	(910, 1, 15, 8, '1:38.546', 98546),
	(910, 1, 16, 7, '1:33.775', 93775),
	(910, 1, 17, 7, '1:32.686', 92686),
	(910, 1, 18, 7, '1:31.238', 91238),
	(910, 1, 19, 7, '1:30.627', 90627),
	(910, 1, 20, 7, '1:30.236', 90236),
	(910, 1, 21, 7, '1:29.911', 89911),
	(910, 1, 22, 7, '1:30.114', 90114),
	(910, 1, 23, 7, '1:50.699', 110699),
	(910, 1, 24, 5, '2:03.563', 123563),
	(910, 1, 25, 5, '2:10.026', 130026),
	(910, 1, 26, 5, '2:08.959', 128959),
	(910, 1, 27, 5, '1:30.493', 90493),
	(910, 1, 28, 5, '1:29.608', 89608),
	(910, 1, 29, 5, '1:29.178', 89178),
	(910, 1, 30, 5, '1:29.594', 89594),
	(910, 1, 31, 5, '1:29.144', 89144),
	(910, 1, 32, 3, '1:29.656', 89656),
	(910, 1, 33, 3, '1:28.423', 88423),
	(910, 1, 34, 2, '1:28.942', 88942),
	(910, 1, 35, 2, '1:27.540', 87540),
	(910, 1, 36, 2, '1:27.380', 87380),
	(910, 1, 37, 2, '1:27.948', 87948),
	(910, 1, 38, 1, '1:28.095', 88095),
	(910, 1, 39, 2, '1:31.255', 91255),
	(910, 1, 40, 5, '1:48.177', 108177),
	(910, 1, 41, 5, '1:27.414', 87414),
	(910, 1, 42, 4, '1:27.600', 87600),
	(910, 1, 43, 4, '1:28.123', 88123),
	(910, 1, 44, 4, '1:28.463', 88463),
	(910, 1, 45, 4, '1:28.424', 88424),
	(910, 1, 46, 3, '1:28.066', 88066),
	(910, 1, 47, 3, '1:28.235', 88235),
	(910, 1, 48, 3, '1:28.624', 88624),
	(910, 1, 49, 3, '1:28.317', 88317),
	(910, 1, 50, 3, '1:28.204', 88204),
	(910, 1, 51, 3, '1:28.177', 88177),
	(910, 1, 52, 3, '1:28.181', 88181),
	(910, 1, 53, 3, '1:28.598', 88598),
	(910, 1, 54, 3, '1:28.962', 88962),
	(910, 1, 55, 2, '1:29.307', 89307),
	(910, 1, 56, 2, '1:28.394', 88394),
	(910, 1, 57, 2, '1:27.999', 87999),
	(910, 1, 58, 2, '1:27.962', 87962),
	(910, 1, 59, 2, '1:27.489', 87489),
	(910, 1, 60, 2, '1:28.101', 88101),
	(910, 1, 61, 2, '1:28.452', 88452),
	(910, 1, 62, 2, '1:28.717', 88717),
	(910, 1, 63, 2, '1:28.481', 88481),
	(910, 1, 64, 2, '1:29.203', 89203),
	(910, 1, 65, 2, '1:29.167', 89167),
	(910, 1, 66, 2, '1:29.211', 89211),
	(910, 1, 67, 3, '1:29.708', 89708),
	(910, 1, 68, 3, '1:30.289', 90289),
	(910, 1, 69, 3, '1:29.315', 89315),
	(910, 1, 70, 3, '1:29.723', 89723),
	(910, 3, 1, 1, '1:49.365', 109365),
	(910, 3, 2, 1, '1:45.177', 105177),
	(910, 3, 3, 1, '1:44.422', 104422),
	(910, 3, 4, 1, '1:44.232', 104232),
	(910, 3, 5, 1, '1:43.566', 103566),
	(910, 3, 6, 1, '1:43.046', 103046),
	(910, 3, 7, 1, '1:44.303', 104303),
	(910, 3, 8, 1, '1:42.447', 102447),
	(910, 3, 9, 1, '2:26.958', 146958),
	(910, 3, 10, 4, '2:23.803', 143803),
	(910, 3, 11, 4, '2:14.365', 134365),
	(910, 3, 12, 4, '2:19.580', 139580),
	(910, 3, 13, 4, '2:15.661', 135661),
	(910, 3, 14, 5, '1:39.743', 99743),
	(910, 3, 15, 6, '1:38.944', 98944),
	(910, 3, 16, 5, '1:33.980', 93980),
	(910, 3, 17, 5, '1:32.567', 92567),
	(910, 3, 18, 5, '1:31.101', 91101),
	(910, 3, 19, 5, '1:30.462', 90462),
	(910, 3, 20, 5, '1:30.096', 90096),
	(910, 3, 21, 5, '1:30.169', 90169),
	(910, 3, 22, 5, '1:29.987', 89987),
	(910, 3, 23, 5, '1:49.557', 109557),
	(910, 3, 24, 3, '2:03.765', 123765),
	(910, 3, 25, 3, '2:10.729', 130729),
	(910, 3, 26, 3, '2:09.733', 129733),
	(910, 3, 27, 3, '1:29.996', 89996),
	(910, 3, 28, 3, '1:29.595', 89595),
	(910, 3, 29, 3, '1:29.265', 89265),
	(910, 3, 30, 3, '1:29.463', 89463),
	(910, 3, 31, 3, '1:29.225', 89225),
	(910, 3, 32, 5, '1:32.683', 92683),
	(910, 3, 33, 13, '1:48.167', 108167),
	(910, 3, 34, 11, '1:29.045', 89045),
	(910, 3, 35, 10, '1:27.642', 87642),
	(910, 3, 36, 10, '1:28.978', 88978),
	(910, 3, 37, 10, '1:29.517', 89517),
	(910, 3, 38, 8, '1:28.708', 88708),
	(910, 3, 39, 6, '1:29.390', 89390),
	(910, 3, 40, 6, '1:27.516', 87516),
	(910, 3, 41, 6, '1:27.673', 87673),
	(910, 3, 42, 5, '1:27.361', 87361),
	(910, 3, 43, 5, '1:27.569', 87569),
	(910, 3, 44, 5, '1:27.810', 87810),
	(910, 3, 45, 5, '1:27.764', 87764),
	(910, 3, 46, 4, '1:28.059', 88059),
	(910, 3, 47, 4, '1:28.379', 88379),
	(910, 3, 48, 4, '1:28.205', 88205),
	(910, 3, 49, 4, '1:28.442', 88442),
	(910, 3, 50, 4, '1:28.164', 88164),
	(910, 3, 51, 4, '1:28.346', 88346),
	(910, 3, 52, 4, '1:28.419', 88419),
	(910, 3, 53, 4, '1:28.631', 88631),
	(910, 3, 54, 4, '1:28.908', 88908),
	(910, 3, 55, 3, '1:29.262', 89262),
	(910, 3, 56, 4, '1:32.413', 92413),
	(910, 3, 57, 7, '1:45.158', 105158),
	(910, 3, 58, 7, '1:28.161', 88161),
	(910, 3, 59, 6, '1:29.543', 89543),
	(910, 3, 60, 5, '1:28.325', 88325),
	(910, 3, 61, 4, '1:26.083', 86083),
	(910, 3, 62, 4, '1:26.766', 86766),
	(910, 3, 63, 4, '1:26.019', 86019),
	(910, 3, 64, 4, '1:25.724', 85724),
	(910, 3, 65, 4, '1:26.631', 86631),
	(910, 3, 66, 4, '1:25.823', 85823),
	(910, 3, 67, 4, '1:26.066', 86066),
	(910, 3, 68, 4, '1:26.730', 86730),
	(910, 3, 69, 4, '1:28.384', 88384),
	(910, 3, 70, 4, '1:29.653', 89653),
	(910, 4, 1, 4, '1:53.306', 113306),
	(910, 4, 2, 4, '1:47.768', 107768),
	(910, 4, 3, 4, '1:45.939', 105939),
	(910, 4, 4, 4, '1:45.187', 105187),
	(910, 4, 5, 4, '1:45.415', 105415),
	(910, 4, 6, 4, '1:44.180', 104180),
	(910, 4, 7, 4, '1:43.824', 103824),
	(910, 4, 8, 4, '1:44.992', 104992),
	(910, 4, 9, 4, '2:15.334', 135334),
	(910, 4, 10, 8, '2:24.573', 144573),
	(910, 4, 11, 8, '2:14.885', 134885),
	(910, 4, 12, 8, '2:19.935', 139935),
	(910, 4, 13, 8, '2:12.961', 132961),
	(910, 4, 14, 7, '1:39.067', 99067),
	(910, 4, 15, 4, '1:37.770', 97770),
	(910, 4, 16, 3, '1:32.838', 92838),
	(910, 4, 17, 3, '1:30.977', 90977),
	(910, 4, 18, 3, '1:30.643', 90643),
	(910, 4, 19, 3, '1:30.599', 90599),
	(910, 4, 20, 3, '1:30.325', 90325),
	(910, 4, 21, 3, '1:29.901', 89901),
	(910, 4, 22, 3, '1:30.439', 90439),
	(910, 4, 23, 3, '1:48.774', 108774),
	(910, 4, 24, 1, '2:05.224', 125224),
	(910, 4, 25, 1, '2:11.458', 131458),
	(910, 4, 26, 1, '2:10.151', 130151),
	(910, 4, 27, 1, '1:29.536', 89536),
	(910, 4, 28, 1, '1:29.081', 89081),
	(910, 4, 29, 1, '1:28.760', 88760),
	(910, 4, 30, 1, '1:28.439', 88439),
	(910, 4, 31, 1, '1:28.791', 88791),
	(910, 4, 32, 1, '1:28.620', 88620),
	(910, 4, 33, 1, '1:28.623', 88623),
	(910, 4, 34, 1, '1:28.626', 88626),
	(910, 4, 35, 1, '1:28.755', 88755),
	(910, 4, 36, 1, '1:28.809', 88809),
	(910, 4, 37, 1, '1:28.682', 88682),
	(910, 4, 38, 2, '1:31.916', 91916),
	(910, 4, 39, 5, '1:46.824', 106824),
	(910, 4, 40, 4, '1:27.419', 87419),
	(910, 4, 41, 3, '1:28.289', 88289),
	(910, 4, 42, 3, '1:28.759', 88759),
	(910, 4, 43, 3, '1:28.318', 88318),
	(910, 4, 44, 3, '1:28.444', 88444),
	(910, 4, 45, 2, '1:28.539', 88539),
	(910, 4, 46, 2, '1:27.981', 87981),
	(910, 4, 47, 2, '1:28.459', 88459),
	(910, 4, 48, 2, '1:28.348', 88348),
	(910, 4, 49, 2, '1:28.397', 88397),
	(910, 4, 50, 2, '1:28.256', 88256),
	(910, 4, 51, 2, '1:28.096', 88096),
	(910, 4, 52, 2, '1:28.408', 88408),
	(910, 4, 53, 2, '1:28.482', 88482),
	(910, 4, 54, 2, '1:28.423', 88423),
	(910, 4, 55, 1, '1:28.281', 88281),
	(910, 4, 56, 1, '1:28.359', 88359),
	(910, 4, 57, 1, '1:28.597', 88597),
	(910, 4, 58, 1, '1:28.643', 88643),
	(910, 4, 59, 1, '1:28.511', 88511),
	(910, 4, 60, 1, '1:28.463', 88463),
	(910, 4, 61, 1, '1:28.890', 88890),
	(910, 4, 62, 1, '1:28.796', 88796),
	(910, 4, 63, 1, '1:28.704', 88704),
	(910, 4, 64, 1, '1:29.131', 89131),
	(910, 4, 65, 1, '1:29.192', 89192),
	(910, 4, 66, 1, '1:29.132', 89132),
	(910, 4, 67, 1, '1:29.175', 89175),
	(910, 4, 68, 2, '1:31.015', 91015),
	(910, 4, 69, 2, '1:29.247', 89247),
	(910, 4, 70, 2, '1:29.602', 89602),
	(910, 8, 1, 13, '2:00.329', 120329),
	(910, 8, 2, 13, '1:50.127', 110127),
	(910, 8, 3, 13, '1:48.346', 108346),
	(910, 8, 4, 13, '1:48.194', 108194),
	(910, 8, 5, 13, '1:47.470', 107470),
	(910, 8, 6, 13, '1:46.757', 106757),
	(910, 8, 7, 13, '1:45.985', 105985),
	(910, 8, 8, 14, '1:52.011', 112011),
	(910, 8, 9, 15, '2:18.027', 138027),
	(910, 8, 10, 14, '1:57.587', 117587),
	(910, 8, 11, 14, '2:18.254', 138254),
	(910, 8, 12, 14, '2:19.079', 139079),
	(910, 8, 13, 14, '2:08.791', 128791),
	(910, 8, 14, 14, '1:40.827', 100827),
	(910, 8, 15, 13, '1:37.752', 97752),
	(910, 8, 16, 11, '1:35.452', 95452),
	(910, 8, 17, 11, '1:33.757', 93757),
	(910, 8, 18, 11, '1:32.697', 92697),
	(910, 8, 19, 11, '1:31.860', 91860),
	(910, 8, 20, 11, '1:31.531', 91531),
	(910, 8, 21, 11, '1:30.996', 90996),
	(910, 8, 22, 11, '1:30.813', 90813),
	(910, 8, 23, 10, '1:55.094', 115094),
	(910, 8, 24, 9, '1:53.078', 113078),
	(910, 8, 25, 9, '2:09.055', 129055),
	(910, 8, 26, 9, '2:06.461', 126461),
	(910, 8, 27, 9, '1:32.127', 92127),
	(910, 8, 28, 9, '1:30.658', 90658),
	(910, 8, 29, 9, '1:31.399', 91399),
	(910, 8, 30, 8, '1:30.502', 90502),
	(910, 8, 31, 8, '1:28.879', 88879),
	(910, 8, 32, 8, '1:29.600', 89600),
	(910, 8, 33, 6, '1:29.086', 89086),
	(910, 8, 34, 6, '1:29.058', 89058),
	(910, 8, 35, 5, '1:29.095', 89095),
	(910, 8, 36, 5, '1:28.793', 88793),
	(910, 8, 37, 5, '1:29.279', 89279),
	(910, 8, 38, 5, '1:29.051', 89051),
	(910, 8, 39, 4, '1:29.498', 89498),
	(910, 8, 40, 3, '1:29.298', 89298),
	(910, 8, 41, 4, '1:32.191', 92191),
	(910, 8, 42, 8, '1:48.938', 108938),
	(910, 8, 43, 7, '1:29.663', 89663),
	(910, 8, 44, 7, '1:28.623', 88623),
	(910, 8, 45, 7, '1:28.415', 88415),
	(910, 8, 46, 7, '1:28.299', 88299),
	(910, 8, 47, 7, '1:27.983', 87983),
	(910, 8, 48, 7, '1:28.263', 88263),
	(910, 8, 49, 7, '1:28.041', 88041),
	(910, 8, 50, 7, '1:28.082', 88082),
	(910, 8, 51, 7, '1:28.312', 88312),
	(910, 8, 52, 7, '1:28.647', 88647),
	(910, 8, 53, 7, '1:28.533', 88533),
	(910, 8, 54, 7, '1:28.194', 88194),
	(910, 8, 55, 7, '1:29.106', 89106),
	(910, 8, 56, 7, '1:29.143', 89143),
	(910, 8, 57, 6, '1:29.142', 89142),
	(910, 8, 58, 6, '1:28.940', 88940),
	(910, 8, 59, 5, '1:29.701', 89701),
	(910, 8, 60, 6, '1:29.525', 89525),
	(910, 8, 61, 6, '1:29.046', 89046),
	(910, 8, 62, 6, '1:28.555', 88555),
	(910, 8, 63, 6, '1:28.998', 88998),
	(910, 8, 64, 6, '1:29.566', 89566),
	(910, 8, 65, 6, '1:29.293', 89293),
	(910, 8, 66, 6, '1:28.978', 88978),
	(910, 8, 67, 6, '1:28.930', 88930),
	(910, 8, 68, 6, '1:29.053', 89053),
	(910, 8, 69, 6, '1:29.440', 89440),
	(910, 8, 70, 6, '1:30.296', 90296),
	(910, 13, 1, 8, '1:56.659', 116659),
	(910, 13, 2, 8, '1:48.498', 108498),
	(910, 13, 3, 8, '1:47.640', 107640),
	(910, 13, 4, 8, '1:47.051', 107051),
	(910, 13, 5, 8, '1:46.540', 106540),
	(910, 13, 6, 8, '1:46.472', 106472),
	(910, 13, 7, 8, '1:45.042', 105042),
	(910, 13, 8, 8, '1:47.870', 107870),
	(910, 13, 9, 8, '2:16.537', 136537),
	(910, 13, 10, 3, '2:03.890', 123890),
	(910, 13, 11, 3, '2:14.048', 134048),
	(910, 13, 12, 3, '2:19.902', 139902),
	(910, 13, 13, 3, '2:15.397', 135397),
	(910, 13, 14, 3, '1:38.697', 98697),
	(910, 13, 15, 2, '1:36.584', 96584),
	(910, 13, 16, 2, '1:34.079', 94079),
	(910, 13, 17, 2, '1:32.223', 92223),
	(910, 13, 18, 2, '1:31.470', 91470),
	(910, 13, 19, 2, '1:30.728', 90728),
	(910, 13, 20, 2, '1:30.126', 90126),
	(910, 13, 21, 2, '1:29.995', 89995),
	(910, 13, 22, 2, '1:29.738', 89738),
	(910, 13, 23, 2, '1:49.035', 109035),
	(910, 13, 24, 7, '2:13.215', 133215),
	(910, 13, 25, 7, '2:10.616', 130616),
	(910, 13, 26, 7, '2:07.593', 127593),
	(910, 13, 27, 7, '1:31.553', 91553),
	(910, 13, 28, 7, '1:29.679', 89679),
	(910, 13, 29, 7, '1:30.027', 90027),
	(910, 13, 30, 7, '1:29.402', 89402),
	(910, 13, 31, 7, '1:29.268', 89268),
	(910, 13, 32, 7, '1:29.659', 89659),
	(910, 13, 33, 5, '1:29.247', 89247),
	(910, 13, 34, 5, '1:29.799', 89799),
	(910, 13, 35, 4, '1:29.611', 89611),
	(910, 13, 36, 4, '1:29.235', 89235),
	(910, 13, 37, 4, '1:28.983', 88983),
	(910, 13, 38, 4, '1:29.073', 89073),
	(910, 13, 39, 3, '1:29.359', 89359),
	(910, 13, 40, 2, '1:29.512', 89512),
	(910, 13, 41, 2, '1:29.051', 89051),
	(910, 13, 42, 2, '1:29.406', 89406),
	(910, 13, 43, 2, '1:29.665', 89665),
	(910, 13, 44, 2, '1:29.515', 89515),
	(910, 13, 45, 3, '1:32.243', 92243),
	(910, 13, 46, 6, '1:47.558', 107558),
	(910, 13, 47, 6, '1:28.317', 88317),
	(910, 13, 48, 6, '1:28.325', 88325),
	(910, 13, 49, 6, '1:28.241', 88241),
	(910, 13, 50, 6, '1:28.397', 88397),
	(910, 13, 51, 6, '1:28.229', 88229),
	(910, 13, 52, 6, '1:28.481', 88481),
	(910, 13, 53, 6, '1:28.451', 88451),
	(910, 13, 54, 6, '1:28.498', 88498),
	(910, 13, 55, 6, '1:28.884', 88884),
	(910, 13, 56, 6, '1:29.034', 89034),
	(910, 13, 57, 5, '1:29.251', 89251),
	(910, 13, 58, 5, '1:29.224', 89224),
	(910, 13, 59, 4, '1:29.730', 89730),
	(910, 13, 60, 4, '1:28.653', 88653),
	(910, 13, 61, 5, '1:29.410', 89410),
	(910, 13, 62, 5, '1:28.559', 88559),
	(910, 13, 63, 5, '1:28.817', 88817),
	(910, 13, 64, 5, '1:29.569', 89569),
	(910, 13, 65, 5, '1:29.182', 89182),
	(910, 13, 66, 5, '1:28.890', 88890),
	(910, 13, 67, 5, '1:28.889', 88889),
	(910, 13, 68, 5, '1:28.991', 88991),
	(910, 13, 69, 5, '1:29.371', 89371),
	(910, 13, 70, 5, '1:30.016', 90016),
	(910, 16, 1, 12, '1:59.857', 119857),
	(910, 16, 2, 12, '1:49.914', 109914),
	(910, 16, 3, 12, '1:48.545', 108545),
	(910, 16, 4, 12, '1:48.162', 108162),
	(910, 16, 5, 12, '1:47.376', 107376),
	(910, 16, 6, 12, '1:46.617', 106617),
	(910, 16, 7, 12, '1:45.608', 105608),
	(910, 16, 8, 12, '1:49.692', 109692),
	(910, 16, 9, 17, '2:26.578', 146578),
	(910, 16, 10, 17, '1:55.118', 115118),
	(910, 16, 11, 16, '2:17.735', 137735),
	(910, 16, 12, 16, '2:18.956', 138956),
	(910, 16, 13, 16, '2:08.284', 128284),
	(910, 16, 14, 16, '1:40.287', 100287),
	(910, 16, 15, 14, '1:37.763', 97763),
	(910, 16, 16, 12, '1:35.582', 95582),
	(910, 16, 17, 12, '1:33.634', 93634),
	(910, 16, 18, 12, '1:33.222', 93222),
	(910, 16, 19, 12, '1:32.435', 92435),
	(910, 16, 20, 12, '1:31.420', 91420),
	(910, 16, 21, 12, '1:31.211', 91211),
	(910, 16, 22, 12, '1:31.037', 91037),
	(910, 16, 23, 11, '1:53.791', 113791),
	(910, 16, 24, 10, '1:53.408', 113408),
	(910, 16, 25, 10, '2:08.434', 128434),
	(910, 16, 26, 10, '2:06.173', 126173),
	(910, 16, 27, 10, '1:32.320', 92320),
	(910, 16, 28, 10, '1:30.950', 90950),
	(910, 16, 29, 10, '1:31.267', 91267),
	(910, 16, 30, 11, '1:31.655', 91655),
	(910, 16, 31, 10, '1:30.597', 90597),
	(910, 16, 32, 10, '1:30.373', 90373),
	(910, 16, 33, 9, '1:30.004', 90004),
	(910, 16, 34, 8, '1:30.021', 90021),
	(910, 16, 35, 7, '1:30.103', 90103),
	(910, 16, 36, 7, '1:29.545', 89545),
	(910, 16, 37, 7, '1:29.896', 89896),
	(910, 16, 38, 6, '1:30.019', 90019),
	(910, 16, 39, 7, '1:32.904', 92904),
	(910, 16, 40, 12, '1:48.995', 108995),
	(910, 16, 41, 12, '1:28.704', 88704),
	(910, 16, 42, 12, '1:28.770', 88770),
	(910, 16, 43, 12, '1:29.309', 89309),
	(910, 16, 44, 11, '1:29.599', 89599),
	(910, 16, 45, 11, '1:29.387', 89387),
	(910, 16, 46, 11, '1:29.615', 89615),
	(910, 16, 47, 11, '1:29.420', 89420),
	(910, 16, 48, 11, '1:29.635', 89635),
	(910, 16, 49, 11, '1:29.552', 89552),
	(910, 16, 50, 11, '1:29.337', 89337),
	(910, 16, 51, 11, '1:29.265', 89265),
	(910, 16, 52, 11, '1:29.562', 89562),
	(910, 16, 53, 11, '1:29.271', 89271),
	(910, 16, 54, 11, '1:29.695', 89695),
	(910, 16, 55, 11, '1:29.760', 89760),
	(910, 16, 56, 11, '1:29.671', 89671),
	(910, 16, 57, 11, '1:29.787', 89787),
	(910, 16, 58, 11, '1:29.343', 89343),
	(910, 16, 59, 11, '1:29.715', 89715),
	(910, 16, 60, 11, '1:30.009', 90009),
	(910, 16, 61, 11, '1:29.907', 89907),
	(910, 16, 62, 11, '1:30.016', 90016),
	(910, 16, 63, 11, '1:30.317', 90317),
	(910, 16, 64, 11, '1:30.166', 90166),
	(910, 16, 65, 11, '1:30.071', 90071),
	(910, 16, 66, 11, '1:29.969', 89969),
	(910, 16, 67, 11, '1:30.393', 90393),
	(910, 16, 68, 11, '1:30.474', 90474),
	(910, 16, 69, 11, '1:31.043', 91043),
	(910, 16, 70, 11, '1:31.977', 91977),
	(910, 18, 1, 5, '1:54.271', 114271),
	(910, 18, 2, 5, '1:47.832', 107832),
	(910, 18, 3, 5, '1:47.013', 107013),
	(910, 18, 4, 5, '1:46.187', 106187),
	(910, 18, 5, 5, '1:45.641', 105641),
	(910, 18, 6, 5, '1:45.012', 105012),
	(910, 18, 7, 5, '1:44.769', 104769),
	(910, 18, 8, 5, '1:46.642', 106642),
	(910, 18, 9, 6, '2:17.372', 137372),
	(910, 18, 10, 2, '2:10.656', 130656),
	(910, 18, 11, 2, '2:14.275', 134275),
	(910, 18, 12, 2, '2:19.822', 139822),
	(910, 18, 13, 2, '2:14.850', 134850),
	(910, 18, 14, 1, '1:36.787', 96787),
	(910, 18, 15, 3, '1:41.388', 101388),
	(910, 18, 16, 18, '1:56.032', 116032),
	(910, 18, 17, 16, '1:33.490', 93490),
	(910, 18, 18, 15, '1:31.894', 91894),
	(910, 18, 19, 15, '1:33.115', 93115),
	(910, 18, 20, 14, '1:30.396', 90396),
	(910, 18, 21, 14, '1:30.739', 90739),
	(910, 18, 22, 14, '1:33.682', 93682),
	(910, 18, 23, 13, '1:52.455', 112455),
	(910, 18, 24, 12, '1:47.874', 107874),
	(910, 18, 25, 12, '2:04.102', 124102),
	(910, 18, 26, 12, '2:05.518', 125518),
	(910, 18, 27, 12, '1:32.650', 92650),
	(910, 18, 28, 11, '1:30.565', 90565),
	(910, 18, 29, 11, '1:30.711', 90711),
	(910, 18, 30, 10, '1:30.329', 90329),
	(910, 18, 31, 9, '1:29.787', 89787),
	(910, 18, 32, 9, '1:29.652', 89652),
	(910, 18, 33, 8, '1:29.673', 89673),
	(910, 18, 34, 7, '1:29.689', 89689),
	(910, 18, 35, 6, '1:29.667', 89667),
	(910, 18, 36, 6, '1:29.579', 89579),
	(910, 18, 37, 6, '1:32.234', 92234),
	(910, 18, 38, 13, '1:48.672', 108672),
	(910, 18, 39, 13, '1:30.127', 90127),
	(910, 18, 40, 11, '1:30.035', 90035),
	(910, 18, 41, 11, '1:29.853', 89853),
	(910, 18, 42, 11, '1:30.074', 90074),
	(910, 18, 43, 11, '1:30.030', 90030),
	(910, 18, 44, 10, '1:29.767', 89767),
	(910, 18, 45, 10, '1:29.421', 89421),
	(910, 18, 46, 10, '1:29.667', 89667),
	(910, 18, 47, 10, '1:29.755', 89755),
	(910, 18, 48, 10, '1:29.432', 89432),
	(910, 18, 49, 10, '1:29.444', 89444),
	(910, 18, 50, 10, '1:29.156', 89156),
	(910, 18, 51, 10, '1:29.430', 89430),
	(910, 18, 52, 10, '1:29.375', 89375),
	(910, 18, 53, 10, '1:29.647', 89647),
	(910, 18, 54, 10, '1:29.602', 89602),
	(910, 18, 55, 10, '1:29.742', 89742),
	(910, 18, 56, 10, '1:29.741', 89741),
	(910, 18, 57, 10, '1:29.573', 89573),
	(910, 18, 58, 10, '1:29.556', 89556),
	(910, 18, 59, 10, '1:29.685', 89685),
	(910, 18, 60, 10, '1:30.103', 90103),
	(910, 18, 61, 10, '1:29.765', 89765),
	(910, 18, 62, 10, '1:30.057', 90057),
	(910, 18, 63, 10, '1:30.040', 90040),
	(910, 18, 64, 10, '1:29.979', 89979),
	(910, 18, 65, 10, '1:30.038', 90038),
	(910, 18, 66, 10, '1:29.976', 89976),
	(910, 18, 67, 10, '1:30.339', 90339),
	(910, 18, 68, 10, '1:30.419', 90419),
	(910, 18, 69, 10, '1:31.363', 91363),
	(910, 18, 70, 10, '1:32.125', 92125),
	(910, 20, 1, 3, '1:52.455', 112455),
	(910, 20, 2, 3, '1:46.756', 106756),
	(910, 20, 3, 3, '1:45.961', 105961),
	(910, 20, 4, 3, '1:45.400', 105400),
	(910, 20, 5, 3, '1:44.496', 104496),
	(910, 20, 6, 3, '1:44.310', 104310),
	(910, 20, 7, 3, '1:44.552', 104552),
	(910, 20, 8, 3, '1:44.034', 104034),
	(910, 20, 9, 3, '2:17.406', 137406),
	(910, 20, 10, 7, '2:24.210', 144210),
	(910, 20, 11, 7, '2:14.685', 134685),
	(910, 20, 12, 7, '2:20.014', 140014),
	(910, 20, 13, 7, '2:13.835', 133835),
	(910, 20, 14, 8, '1:39.752', 99752),
	(910, 20, 15, 7, '1:38.283', 98283),
	(910, 20, 16, 6, '1:34.045', 94045),
	(910, 20, 17, 6, '1:32.645', 92645),
	(910, 20, 18, 6, '1:31.156', 91156),
	(910, 20, 19, 6, '1:30.772', 90772),
	(910, 20, 20, 6, '1:30.182', 90182),
	(910, 20, 21, 6, '1:29.901', 89901),
	(910, 20, 22, 6, '1:30.074', 90074),
	(910, 20, 23, 6, '1:48.959', 108959),
	(910, 20, 24, 4, '2:04.620', 124620),
	(910, 20, 25, 4, '2:09.977', 129977),
	(910, 20, 26, 4, '2:09.726', 129726),
	(910, 20, 27, 4, '1:30.414', 90414),
	(910, 20, 28, 4, '1:29.525', 89525),
	(910, 20, 29, 4, '1:29.279', 89279),
	(910, 20, 30, 4, '1:29.497', 89497),
	(910, 20, 31, 4, '1:29.234', 89234),
	(910, 20, 32, 6, '1:31.990', 91990),
	(910, 20, 33, 7, '1:35.209', 95209),
	(910, 20, 34, 13, '1:47.969', 107969),
	(910, 20, 35, 13, '1:29.557', 89557),
	(910, 20, 36, 13, '1:29.621', 89621),
	(910, 20, 37, 13, '1:29.555', 89555),
	(910, 20, 38, 12, '1:29.506', 89506),
	(910, 20, 39, 12, '1:29.471', 89471),
	(910, 20, 40, 9, '1:29.496', 89496),
	(910, 20, 41, 9, '1:29.525', 89525),
	(910, 20, 42, 9, '1:31.236', 91236),
	(910, 20, 43, 8, '1:29.696', 89696),
	(910, 20, 44, 8, '1:29.128', 89128),
	(910, 20, 45, 8, '1:29.014', 89014),
	(910, 20, 46, 8, '1:29.003', 89003),
	(910, 20, 47, 8, '1:29.078', 89078),
	(910, 20, 48, 8, '1:29.018', 89018),
	(910, 20, 49, 8, '1:28.811', 88811),
	(910, 20, 50, 8, '1:28.891', 88891),
	(910, 20, 51, 8, '1:28.847', 88847),
	(910, 20, 52, 8, '1:28.746', 88746),
	(910, 20, 53, 8, '1:28.762', 88762),
	(910, 20, 54, 8, '1:29.131', 89131),
	(910, 20, 55, 8, '1:28.986', 88986),
	(910, 20, 56, 8, '1:28.775', 88775),
	(910, 20, 57, 8, '1:29.159', 89159),
	(910, 20, 58, 8, '1:28.962', 88962),
	(910, 20, 59, 8, '1:28.934', 88934),
	(910, 20, 60, 7, '1:29.233', 89233),
	(910, 20, 61, 7, '1:29.026', 89026),
	(910, 20, 62, 7, '1:29.041', 89041),
	(910, 20, 63, 7, '1:28.868', 88868),
	(910, 20, 64, 7, '1:29.131', 89131),
	(910, 20, 65, 7, '1:29.309', 89309),
	(910, 20, 66, 7, '1:29.363', 89363),
	(910, 20, 67, 7, '1:29.785', 89785),
	(910, 20, 68, 7, '1:29.615', 89615),
	(910, 20, 69, 7, '1:30.371', 90371),
	(910, 20, 70, 7, '1:30.049', 90049),
	(910, 154, 1, 14, '2:01.019', 121019),
	(910, 154, 2, 14, '1:50.602', 110602),
	(910, 154, 3, 14, '1:48.871', 108871),
	(910, 154, 4, 14, '1:48.224', 108224),
	(910, 154, 5, 14, '1:47.151', 107151),
	(910, 154, 6, 15, '1:47.167', 107167),
	(910, 154, 7, 15, '1:46.312', 106312),
	(910, 154, 8, 15, '1:51.139', 111139),
	(910, 154, 9, 16, '2:17.147', 137147),
	(910, 154, 10, 15, '1:58.110', 118110),
	(910, 155, 1, 16, '2:03.129', 123129),
	(910, 155, 2, 16, '1:51.884', 111884),
	(910, 155, 3, 16, '1:49.459', 109459),
	(910, 155, 4, 17, '1:49.333', 109333),
	(910, 155, 5, 17, '1:48.266', 108266),
	(910, 155, 6, 17, '1:48.072', 108072),
	(910, 155, 7, 18, '1:48.554', 108554),
	(910, 155, 8, 19, '1:52.808', 112808),
	(910, 155, 9, 20, '2:29.519', 149519),
	(910, 155, 10, 20, '1:48.387', 108387),
	(910, 155, 11, 19, '2:07.919', 127919),
	(910, 155, 12, 19, '2:19.404', 139404),
	(910, 155, 13, 19, '2:07.990', 127990),
	(910, 155, 14, 19, '1:39.794', 99794),
	(910, 155, 15, 18, '1:38.280', 98280),
	(910, 155, 16, 16, '1:37.307', 97307),
	(910, 155, 17, 14, '1:38.532', 98532),
	(910, 155, 18, 14, '1:34.209', 94209),
	(910, 155, 19, 14, '1:33.742', 93742),
	(910, 155, 20, 15, '1:34.000', 94000),
	(910, 155, 21, 15, '1:32.888', 92888),
	(910, 155, 22, 16, '1:37.592', 97592),
	(910, 155, 23, 15, '1:53.951', 113951),
	(910, 155, 24, 15, '1:42.223', 102223),
	(910, 807, 1, 7, '1:56.026', 116026),
	(910, 807, 2, 7, '1:48.452', 108452),
	(910, 807, 3, 7, '1:47.378', 107378),
	(910, 807, 4, 7, '1:46.200', 106200),
	(910, 807, 5, 7, '1:45.918', 105918),
	(910, 807, 6, 7, '1:45.295', 105295),
	(910, 807, 7, 7, '1:44.913', 104913),
	(910, 807, 8, 7, '1:46.829', 106829),
	(910, 807, 9, 11, '2:24.538', 144538),
	(910, 807, 10, 9, '2:05.369', 125369),
	(910, 807, 11, 9, '2:15.082', 135082),
	(910, 807, 12, 9, '2:20.237', 140237),
	(910, 807, 13, 9, '2:12.357', 132357),
	(910, 807, 14, 11, '1:41.151', 101151),
	(910, 813, 1, 18, '2:04.505', 124505),
	(910, 813, 2, 18, '1:52.237', 112237),
	(910, 813, 3, 18, '1:50.897', 110897),
	(910, 813, 4, 21, '1:51.845', 111845),
	(910, 813, 5, 21, '1:49.658', 109658),
	(910, 813, 6, 20, '1:46.176', 106176),
	(910, 813, 7, 21, '1:51.980', 111980),
	(910, 813, 8, 21, '1:54.582', 114582),
	(910, 813, 9, 19, '2:15.055', 135055),
	(910, 813, 10, 19, '1:47.619', 107619),
	(910, 813, 11, 18, '2:11.487', 131487),
	(910, 813, 12, 18, '2:19.428', 139428),
	(910, 813, 13, 18, '2:08.125', 128125),
	(910, 813, 14, 18, '1:40.321', 100321),
	(910, 813, 15, 17, '1:38.116', 98116),
	(910, 813, 16, 15, '1:37.521', 97521),
	(910, 813, 17, 18, '1:57.094', 117094),
	(910, 813, 18, 19, '2:07.200', 127200),
	(910, 813, 19, 19, '1:33.951', 93951),
	(910, 813, 20, 19, '1:33.208', 93208),
	(910, 813, 21, 19, '1:34.342', 94342),
	(910, 813, 22, 19, '1:47.957', 107957),
	(910, 813, 23, 18, '1:53.814', 113814),
	(910, 813, 24, 18, '1:36.057', 96057),
	(910, 813, 25, 17, '1:33.371', 93371),
	(910, 813, 26, 17, '1:38.048', 98048),
	(910, 813, 27, 17, '1:33.716', 93716),
	(910, 813, 28, 16, '1:32.476', 92476),
	(910, 813, 29, 15, '1:31.289', 91289),
	(910, 813, 30, 15, '1:30.543', 90543),
	(910, 813, 31, 14, '1:30.662', 90662),
	(910, 813, 32, 13, '1:31.405', 91405),
	(910, 813, 33, 12, '1:30.589', 90589),
	(910, 813, 34, 12, '1:31.433', 91433),
	(910, 813, 35, 11, '1:29.915', 89915),
	(910, 813, 36, 11, '1:30.104', 90104),
	(910, 813, 37, 11, '1:29.924', 89924),
	(910, 813, 38, 10, '1:30.232', 90232),
	(910, 813, 39, 10, '1:30.250', 90250),
	(910, 813, 40, 8, '1:30.057', 90057),
	(910, 813, 41, 8, '1:29.901', 89901),
	(910, 813, 42, 7, '1:30.129', 90129),
	(910, 813, 43, 10, '1:33.646', 93646),
	(910, 813, 44, 14, '1:47.914', 107914),
	(910, 813, 45, 14, '1:29.128', 89128),
	(910, 813, 46, 14, '1:29.546', 89546),
	(910, 813, 47, 14, '1:29.275', 89275),
	(910, 813, 48, 14, '1:30.782', 90782),
	(910, 813, 49, 14, '1:32.435', 92435),
	(910, 813, 50, 14, '1:29.781', 89781),
	(910, 813, 51, 14, '1:29.418', 89418),
	(910, 813, 52, 14, '1:29.720', 89720),
	(910, 813, 53, 14, '1:31.049', 91049),
	(910, 813, 54, 14, '1:30.384', 90384),
	(910, 813, 55, 14, '1:29.977', 89977),
	(910, 813, 56, 14, '1:30.175', 90175),
	(910, 813, 57, 14, '1:30.100', 90100),
	(910, 813, 58, 14, '1:30.181', 90181),
	(910, 813, 59, 14, '1:29.647', 89647),
	(910, 813, 60, 14, '1:30.864', 90864),
	(910, 813, 61, 13, '1:29.189', 89189),
	(910, 813, 62, 13, '1:29.571', 89571),
	(910, 813, 63, 13, '1:29.478', 89478),
	(910, 813, 64, 13, '1:29.494', 89494),
	(910, 813, 65, 13, '1:29.455', 89455),
	(910, 813, 66, 13, '1:29.530', 89530),
	(910, 813, 67, 13, '1:29.870', 89870),
	(910, 813, 68, 13, '1:30.134', 90134),
	(910, 813, 69, 13, '1:30.514', 90514),
	(910, 813, 70, 13, '1:30.606', 90606),
	(910, 815, 1, 10, '1:58.748', 118748),
	(910, 815, 2, 10, '1:49.018', 109018),
	(910, 815, 3, 10, '1:48.317', 108317),
	(910, 815, 4, 10, '1:46.988', 106988),
	(910, 815, 5, 10, '1:47.146', 107146),
	(910, 815, 6, 10, '1:46.723', 106723),
	(910, 815, 7, 10, '1:46.031', 106031),
	(910, 815, 8, 10, '1:49.161', 109161),
	(910, 815, 9, 12, '2:14.722', 134722),
	(910, 815, 10, 10, '2:04.372', 124372),
	(910, 815, 11, 10, '2:16.882', 136882),
	(910, 815, 12, 10, '2:18.627', 138627),
	(910, 815, 13, 10, '2:12.614', 132614),
	(910, 815, 14, 10, '1:40.067', 100067),
	(910, 815, 15, 9, '1:38.223', 98223),
	(910, 815, 16, 8, '1:34.431', 94431),
	(910, 815, 17, 8, '1:32.798', 92798),
	(910, 815, 18, 8, '1:32.022', 92022),
	(910, 815, 19, 8, '1:31.439', 91439),
	(910, 815, 20, 8, '1:30.618', 90618),
	(910, 815, 21, 8, '1:30.280', 90280),
	(910, 815, 22, 8, '1:30.901', 90901),
	(910, 817, 1, 6, '1:54.871', 114871),
	(910, 817, 2, 6, '1:48.031', 108031),
	(910, 817, 3, 6, '1:47.106', 107106),
	(910, 817, 4, 6, '1:45.903', 105903),
	(910, 817, 5, 6, '1:45.834', 105834),
	(910, 817, 6, 6, '1:45.028', 105028),
	(910, 817, 7, 6, '1:44.657', 104657),
	(910, 817, 8, 6, '1:46.590', 106590),
	(910, 817, 9, 5, '2:12.221', 132221),
	(910, 817, 10, 1, '2:13.979', 133979),
	(910, 817, 11, 1, '2:14.248', 134248),
	(910, 817, 12, 1, '2:19.879', 139879),
	(910, 817, 13, 1, '2:15.598', 135598),
	(910, 817, 14, 2, '1:37.648', 97648),
	(910, 817, 15, 1, '1:37.222', 97222),
	(910, 817, 16, 1, '1:32.981', 92981),
	(910, 817, 17, 1, '1:31.509', 91509),
	(910, 817, 18, 1, '1:30.877', 90877),
	(910, 817, 19, 1, '1:30.053', 90053),
	(910, 817, 20, 1, '1:29.686', 89686),
	(910, 817, 21, 1, '1:29.489', 89489),
	(910, 817, 22, 1, '1:30.572', 90572),
	(910, 817, 23, 1, '1:48.199', 108199),
	(910, 817, 24, 6, '2:18.362', 138362),
	(910, 817, 25, 6, '2:10.711', 130711),
	(910, 817, 26, 6, '2:07.595', 127595),
	(910, 817, 27, 6, '1:30.992', 90992),
	(910, 817, 28, 6, '1:29.570', 89570),
	(910, 817, 29, 6, '1:29.266', 89266),
	(910, 817, 30, 6, '1:29.266', 89266),
	(910, 817, 31, 6, '1:29.512', 89512),
	(910, 817, 32, 4, '1:29.567', 89567),
	(910, 817, 33, 4, '1:28.826', 88826),
	(910, 817, 34, 3, '1:29.863', 89863),
	(910, 817, 35, 3, '1:27.355', 87355),
	(910, 817, 36, 3, '1:27.496', 87496),
	(910, 817, 37, 3, '1:27.726', 87726),
	(910, 817, 38, 3, '1:28.149', 88149),
	(910, 817, 39, 1, '1:28.056', 88056),
	(910, 817, 40, 1, '1:28.081', 88081),
	(910, 817, 41, 1, '1:27.974', 87974),
	(910, 817, 42, 1, '1:28.528', 88528),
	(910, 817, 43, 1, '1:29.545', 89545),
	(910, 817, 44, 1, '1:28.551', 88551),
	(910, 817, 45, 1, '1:28.291', 88291),
	(910, 817, 46, 1, '1:28.345', 88345),
	(910, 817, 47, 1, '1:28.685', 88685),
	(910, 817, 48, 1, '1:28.367', 88367),
	(910, 817, 49, 1, '1:28.394', 88394),
	(910, 817, 50, 1, '1:28.668', 88668),
	(910, 817, 51, 1, '1:28.504', 88504),
	(910, 817, 52, 1, '1:28.694', 88694),
	(910, 817, 53, 1, '1:29.584', 89584),
	(910, 817, 54, 1, '1:32.905', 92905),
	(910, 817, 55, 4, '1:46.754', 106754),
	(910, 817, 56, 3, '1:27.718', 87718),
	(910, 817, 57, 3, '1:26.783', 86783),
	(910, 817, 58, 3, '1:26.608', 86608),
	(910, 817, 59, 3, '1:26.861', 86861),
	(910, 817, 60, 3, '1:27.289', 87289),
	(910, 817, 61, 3, '1:28.068', 88068),
	(910, 817, 62, 3, '1:28.551', 88551),
	(910, 817, 63, 3, '1:28.597', 88597),
	(910, 817, 64, 3, '1:29.045', 89045),
	(910, 817, 65, 3, '1:29.297', 89297),
	(910, 817, 66, 3, '1:29.182', 89182),
	(910, 817, 67, 2, '1:28.486', 88486),
	(910, 817, 68, 1, '1:27.107', 87107),
	(910, 817, 69, 1, '1:27.963', 87963),
	(910, 817, 70, 1, '1:29.140', 89140),
	(910, 818, 1, 9, '1:57.280', 117280),
	(910, 818, 2, 9, '1:48.764', 108764),
	(910, 818, 3, 9, '1:47.689', 107689),
	(910, 818, 4, 9, '1:47.022', 107022),
	(910, 818, 5, 9, '1:46.764', 106764),
	(910, 818, 6, 9, '1:46.381', 106381),
	(910, 818, 7, 9, '1:45.516', 105516),
	(910, 818, 8, 9, '1:47.378', 107378),
	(910, 818, 9, 10, '2:17.513', 137513),
	(910, 818, 10, 6, '2:04.569', 124569),
	(910, 818, 11, 6, '2:14.425', 134425),
	(910, 818, 12, 6, '2:19.693', 139693),
	(910, 818, 13, 6, '2:14.760', 134760),
	(910, 818, 14, 6, '1:39.212', 99212),
	(910, 818, 15, 5, '1:38.504', 98504),
	(910, 818, 16, 4, '1:33.632', 93632),
	(910, 818, 17, 4, '1:32.333', 92333),
	(910, 818, 18, 4, '1:31.193', 91193),
	(910, 818, 19, 4, '1:30.695', 90695),
	(910, 818, 20, 4, '1:29.799', 89799),
	(910, 818, 21, 4, '1:30.151', 90151),
	(910, 818, 22, 4, '1:30.129', 90129),
	(910, 818, 23, 4, '1:49.240', 109240),
	(910, 818, 24, 2, '2:03.151', 123151),
	(910, 818, 25, 2, '2:11.462', 131462),
	(910, 818, 26, 2, '2:10.008', 130008),
	(910, 818, 27, 2, '1:29.950', 89950),
	(910, 818, 28, 2, '1:29.547', 89547),
	(910, 818, 29, 2, '1:29.471', 89471),
	(910, 818, 30, 2, '1:29.367', 89367),
	(910, 818, 31, 2, '1:29.120', 89120),
	(910, 818, 32, 2, '1:29.509', 89509),
	(910, 818, 33, 2, '1:30.058', 90058),
	(910, 818, 34, 4, '1:33.839', 93839),
	(910, 818, 35, 12, '1:49.794', 109794),
	(910, 818, 36, 12, '1:30.017', 90017),
	(910, 818, 37, 12, '1:30.272', 90272),
	(910, 818, 38, 11, '1:30.389', 90389),
	(910, 818, 39, 11, '1:30.161', 90161),
	(910, 818, 40, 10, '1:30.754', 90754),
	(910, 818, 41, 10, '1:30.218', 90218),
	(910, 818, 42, 10, '1:30.827', 90827),
	(910, 818, 43, 9, '1:30.047', 90047),
	(910, 818, 44, 9, '1:30.079', 90079),
	(910, 818, 45, 9, '1:30.488', 90488),
	(910, 818, 46, 9, '1:30.162', 90162),
	(910, 818, 47, 9, '1:30.064', 90064),
	(910, 818, 48, 9, '1:29.795', 89795),
	(910, 818, 49, 9, '1:29.840', 89840),
	(910, 818, 50, 9, '1:29.647', 89647),
	(910, 818, 51, 9, '1:29.574', 89574),
	(910, 818, 52, 9, '1:29.497', 89497),
	(910, 818, 53, 9, '1:29.478', 89478),
	(910, 818, 54, 9, '1:29.399', 89399),
	(910, 818, 55, 9, '1:29.693', 89693),
	(910, 818, 56, 9, '1:29.448', 89448),
	(910, 818, 57, 9, '1:29.694', 89694),
	(910, 818, 58, 9, '1:29.536', 89536),
	(910, 818, 59, 9, '1:29.462', 89462),
	(910, 818, 60, 9, '1:29.896', 89896),
	(910, 818, 61, 9, '1:29.597', 89597),
	(910, 818, 62, 9, '1:29.725', 89725),
	(910, 818, 63, 9, '1:29.892', 89892),
	(910, 818, 64, 9, '1:29.606', 89606),
	(910, 818, 65, 9, '1:29.604', 89604),
	(910, 818, 66, 9, '1:29.540', 89540),
	(910, 818, 67, 9, '1:29.581', 89581),
	(910, 818, 68, 9, '1:29.577', 89577),
	(910, 818, 69, 9, '1:29.511', 89511),
	(910, 818, 70, 9, '1:30.597', 90597),
	(910, 820, 1, 17, '2:03.829', 123829),
	(910, 820, 2, 17, '1:52.549', 112549),
	(910, 820, 3, 17, '1:50.764', 110764),
	(910, 820, 4, 19, '1:51.436', 111436),
	(910, 820, 5, 20, '1:50.194', 110194),
	(910, 820, 6, 21, '1:49.253', 109253),
	(910, 820, 7, 20, '1:48.888', 108888),
	(910, 820, 8, 20, '1:54.373', 114373),
	(910, 820, 9, 21, '2:24.719', 144719),
	(910, 820, 10, 21, '1:51.094', 111094),
	(910, 820, 11, 20, '2:01.364', 121364),
	(910, 820, 12, 20, '2:19.765', 139765),
	(910, 820, 13, 20, '2:07.598', 127598),
	(910, 820, 14, 20, '1:40.249', 100249),
	(910, 820, 15, 19, '1:39.397', 99397),
	(910, 820, 16, 17, '1:38.238', 98238),
	(910, 820, 17, 15, '1:37.729', 97729),
	(910, 820, 18, 16, '1:36.102', 96102),
	(910, 820, 19, 16, '1:34.752', 94752),
	(910, 820, 20, 17, '1:34.182', 94182),
	(910, 820, 21, 17, '1:32.555', 92555),
	(910, 820, 22, 17, '1:37.395', 97395),
	(910, 820, 23, 16, '1:54.956', 114956),
	(910, 820, 24, 16, '1:37.908', 97908),
	(910, 820, 25, 15, '1:59.377', 119377),
	(910, 820, 26, 15, '2:05.080', 125080),
	(910, 820, 27, 16, '1:34.213', 94213),
	(910, 820, 28, 17, '1:34.510', 94510),
	(910, 820, 29, 17, '1:32.529', 92529),
	(910, 820, 30, 17, '1:32.521', 92521),
	(910, 820, 31, 16, '1:31.990', 91990),
	(910, 820, 32, 15, '1:32.073', 92073),
	(910, 820, 33, 15, '1:32.101', 92101),
	(910, 820, 34, 15, '1:31.634', 91634),
	(910, 820, 35, 15, '1:31.929', 91929),
	(910, 820, 36, 15, '1:31.461', 91461),
	(910, 820, 37, 15, '1:31.704', 91704),
	(910, 820, 38, 15, '1:31.848', 91848),
	(910, 820, 39, 15, '1:31.813', 91813),
	(910, 820, 40, 15, '1:32.331', 92331),
	(910, 820, 41, 16, '1:32.701', 92701),
	(910, 820, 42, 16, '1:31.580', 91580),
	(910, 820, 43, 15, '1:31.776', 91776),
	(910, 820, 44, 15, '1:31.389', 91389),
	(910, 820, 45, 15, '1:34.388', 94388),
	(910, 820, 46, 16, '1:50.645', 110645),
	(910, 820, 47, 16, '1:29.499', 89499),
	(910, 820, 48, 16, '1:29.545', 89545),
	(910, 820, 49, 16, '1:29.701', 89701),
	(910, 820, 50, 16, '1:29.545', 89545),
	(910, 820, 51, 16, '1:29.634', 89634),
	(910, 820, 52, 16, '1:29.925', 89925),
	(910, 820, 53, 16, '1:31.970', 91970),
	(910, 820, 54, 16, '1:32.903', 92903),
	(910, 820, 55, 16, '1:31.212', 91212),
	(910, 820, 56, 16, '1:31.540', 91540),
	(910, 820, 57, 16, '1:30.647', 90647),
	(910, 820, 58, 16, '1:30.636', 90636),
	(910, 820, 59, 16, '1:30.199', 90199),
	(910, 820, 60, 16, '1:30.375', 90375),
	(910, 820, 61, 16, '1:31.607', 91607),
	(910, 820, 62, 16, '1:30.942', 90942),
	(910, 820, 63, 16, '1:33.618', 93618),
	(910, 820, 64, 16, '1:31.004', 91004),
	(910, 820, 65, 16, '1:31.108', 91108),
	(910, 820, 66, 16, '1:32.935', 92935),
	(910, 820, 67, 16, '1:32.044', 92044),
	(910, 820, 68, 16, '1:32.490', 92490),
	(910, 820, 69, 16, '1:31.933', 91933),
	(910, 821, 1, 11, '1:59.365', 119365),
	(910, 821, 2, 11, '1:49.709', 109709),
	(910, 821, 3, 11, '1:48.487', 108487),
	(910, 821, 4, 11, '1:47.972', 107972),
	(910, 821, 5, 11, '1:46.816', 106816),
	(910, 821, 6, 11, '1:46.620', 106620),
	(910, 821, 7, 11, '1:45.309', 105309),
	(910, 821, 8, 11, '1:49.373', 109373),
	(910, 821, 9, 13, '2:14.618', 134618),
	(910, 821, 10, 12, '2:04.522', 124522),
	(910, 821, 11, 12, '2:17.604', 137604),
	(910, 821, 12, 12, '2:18.044', 138044),
	(910, 821, 13, 12, '2:11.700', 131700),
	(910, 821, 14, 13, '1:41.271', 101271),
	(910, 821, 15, 12, '1:37.892', 97892),
	(910, 821, 16, 10, '1:35.390', 95390),
	(910, 821, 17, 10, '1:33.695', 93695),
	(910, 821, 18, 10, '1:32.720', 92720),
	(910, 821, 19, 10, '1:31.793', 91793),
	(910, 821, 20, 10, '1:31.232', 91232),
	(910, 821, 21, 10, '1:31.112', 91112),
	(910, 821, 22, 10, '1:30.625', 90625),
	(910, 821, 23, 9, '1:52.327', 112327),
	(910, 821, 24, 8, '1:54.911', 114911),
	(910, 821, 25, 8, '2:09.627', 129627),
	(910, 821, 26, 8, '2:07.243', 127243),
	(910, 821, 27, 8, '1:31.913', 91913),
	(910, 821, 28, 8, '1:30.856', 90856),
	(910, 821, 29, 8, '1:30.485', 90485),
	(910, 821, 30, 9, '1:32.786', 92786),
	(910, 821, 31, 12, '1:36.004', 96004),
	(910, 821, 32, 16, '1:40.119', 100119),
	(910, 822, 1, 2, '1:52.083', 112083),
	(910, 822, 2, 2, '1:46.545', 106545),
	(910, 822, 3, 2, '1:46.044', 106044),
	(910, 822, 4, 2, '1:45.289', 105289),
	(910, 822, 5, 2, '1:44.563', 104563),
	(910, 822, 6, 2, '1:44.396', 104396),
	(910, 822, 7, 2, '1:44.258', 104258),
	(910, 822, 8, 2, '1:43.902', 103902),
	(910, 822, 9, 2, '2:18.014', 138014),
	(910, 822, 10, 11, '2:26.938', 146938),
	(910, 822, 11, 11, '2:17.299', 137299),
	(910, 822, 12, 11, '2:18.312', 138312),
	(910, 822, 13, 11, '2:12.112', 132112),
	(910, 822, 14, 12, '1:41.125', 101125),
	(910, 822, 15, 11, '1:37.726', 97726),
	(910, 822, 16, 9, '1:35.386', 95386),
	(910, 822, 17, 9, '1:33.553', 93553),
	(910, 822, 18, 9, '1:32.206', 92206),
	(910, 822, 19, 9, '1:31.410', 91410),
	(910, 822, 20, 9, '1:30.950', 90950),
	(910, 822, 21, 9, '1:30.317', 90317),
	(910, 822, 22, 9, '1:30.108', 90108),
	(910, 822, 23, 8, '1:53.664', 113664),
	(910, 822, 24, 13, '2:07.898', 127898),
	(910, 822, 25, 13, '2:02.844', 122844),
	(910, 822, 26, 13, '2:05.397', 125397),
	(910, 822, 27, 13, '1:32.853', 92853),
	(910, 822, 28, 14, '1:33.248', 93248),
	(910, 822, 29, 14, '1:31.079', 91079),
	(910, 822, 30, 13, '1:30.433', 90433),
	(910, 822, 31, 13, '1:32.144', 92144),
	(910, 822, 32, 12, '1:29.639', 89639),
	(910, 822, 33, 11, '1:29.942', 89942),
	(910, 822, 34, 10, '1:29.779', 89779),
	(910, 822, 35, 9, '1:30.092', 90092),
	(910, 822, 36, 9, '1:29.733', 89733),
	(910, 822, 37, 9, '1:29.698', 89698),
	(910, 822, 38, 9, '1:31.666', 91666),
	(910, 822, 39, 9, '1:29.731', 89731),
	(910, 822, 40, 7, '1:29.525', 89525),
	(910, 822, 41, 7, '1:29.428', 89428),
	(910, 822, 42, 6, '1:29.397', 89397),
	(910, 822, 43, 6, '1:29.116', 89116),
	(910, 822, 44, 6, '1:29.201', 89201),
	(910, 822, 45, 6, '1:29.060', 89060),
	(910, 822, 46, 5, '1:28.914', 88914),
	(910, 822, 47, 5, '1:29.099', 89099),
	(910, 822, 48, 5, '1:28.597', 88597),
	(910, 822, 49, 5, '1:28.544', 88544),
	(910, 822, 50, 5, '1:28.395', 88395),
	(910, 822, 51, 5, '1:28.168', 88168),
	(910, 822, 52, 5, '1:28.606', 88606),
	(910, 822, 53, 5, '1:28.601', 88601),
	(910, 822, 54, 5, '1:28.763', 88763),
	(910, 822, 55, 5, '1:29.278', 89278),
	(910, 822, 56, 5, '1:29.153', 89153),
	(910, 822, 57, 4, '1:29.555', 89555),
	(910, 822, 58, 4, '1:29.890', 89890),
	(910, 822, 59, 7, '1:32.885', 92885),
	(910, 822, 60, 8, '1:47.109', 107109),
	(910, 822, 61, 8, '1:26.914', 86914),
	(910, 822, 62, 8, '1:27.327', 87327),
	(910, 822, 63, 8, '1:26.850', 86850),
	(910, 822, 64, 8, '1:27.181', 87181),
	(910, 822, 65, 8, '1:28.042', 88042),
	(910, 822, 66, 8, '1:28.097', 88097),
	(910, 822, 67, 8, '1:28.500', 88500),
	(910, 822, 68, 8, '1:29.421', 89421),
	(910, 822, 69, 8, '1:30.449', 90449),
	(910, 822, 70, 8, '1:29.961', 89961),
	(910, 824, 1, 15, '2:01.813', 121813),
	(910, 824, 2, 15, '1:50.355', 110355),
	(910, 824, 3, 15, '1:48.914', 108914),
	(910, 824, 4, 15, '1:49.160', 109160),
	(910, 824, 5, 16, '1:47.940', 107940),
	(910, 824, 6, 16, '1:47.265', 107265),
	(910, 824, 7, 16, '1:46.350', 106350),
	(910, 824, 8, 16, '1:49.982', 109982),
	(910, 824, 9, 7, '1:57.777', 117777),
	(910, 824, 10, 16, '2:17.419', 137419),
	(910, 824, 11, 15, '2:17.160', 137160),
	(910, 824, 12, 15, '2:19.220', 139220),
	(910, 824, 13, 15, '2:08.735', 128735),
	(910, 824, 14, 15, '1:40.325', 100325),
	(910, 824, 15, 15, '1:39.086', 99086),
	(910, 824, 16, 14, '1:37.780', 97780),
	(910, 824, 17, 19, '2:04.438', 124438),
	(910, 824, 18, 18, '1:59.782', 119782),
	(910, 824, 19, 18, '1:33.799', 93799),
	(910, 824, 20, 18, '1:33.130', 93130),
	(910, 824, 21, 18, '1:32.858', 92858),
	(910, 824, 22, 18, '1:49.263', 109263),
	(910, 824, 23, 17, '1:54.264', 114264),
	(910, 824, 24, 17, '1:35.292', 95292),
	(910, 824, 25, 16, '1:32.992', 92992),
	(910, 824, 26, 16, '1:38.840', 98840),
	(910, 824, 27, 15, '1:33.351', 93351),
	(910, 824, 28, 15, '1:33.151', 93151),
	(910, 824, 29, 16, '1:33.181', 93181),
	(910, 824, 30, 16, '1:31.417', 91417),
	(910, 824, 31, 15, '1:32.499', 92499),
	(910, 824, 32, 14, '1:31.820', 91820),
	(910, 824, 33, 14, '1:31.598', 91598),
	(910, 824, 34, 14, '1:32.575', 92575),
	(910, 824, 35, 14, '1:31.747', 91747),
	(910, 824, 36, 14, '1:31.484', 91484),
	(910, 824, 37, 14, '1:31.382', 91382),
	(910, 824, 38, 14, '1:31.438', 91438),
	(910, 824, 39, 14, '1:31.512', 91512),
	(910, 824, 40, 14, '1:32.117', 92117),
	(910, 824, 41, 14, '1:32.356', 92356),
	(910, 824, 42, 15, '1:34.645', 94645),
	(910, 824, 43, 16, '1:52.044', 112044),
	(910, 824, 44, 16, '1:30.579', 90579),
	(910, 824, 45, 16, '1:30.496', 90496),
	(910, 824, 46, 15, '1:31.883', 91883),
	(910, 824, 47, 15, '1:30.395', 90395),
	(910, 824, 48, 15, '1:30.092', 90092),
	(910, 824, 49, 15, '1:29.883', 89883),
	(910, 824, 50, 15, '1:30.046', 90046),
	(910, 824, 51, 15, '1:30.008', 90008),
	(910, 824, 52, 15, '1:30.144', 90144),
	(910, 824, 53, 15, '1:31.571', 91571),
	(910, 824, 54, 15, '1:30.715', 90715),
	(910, 824, 55, 15, '1:33.239', 93239),
	(910, 824, 56, 15, '1:32.489', 92489),
	(910, 824, 57, 15, '1:30.612', 90612),
	(910, 824, 58, 15, '1:30.285', 90285),
	(910, 824, 59, 15, '1:30.249', 90249),
	(910, 824, 60, 15, '1:30.361', 90361),
	(910, 824, 61, 15, '1:30.496', 90496),
	(910, 824, 62, 15, '1:31.230', 91230),
	(910, 824, 63, 15, '1:31.276', 91276),
	(910, 824, 64, 15, '1:33.839', 93839),
	(910, 824, 65, 15, '1:31.149', 91149),
	(910, 824, 66, 15, '1:31.469', 91469),
	(910, 824, 67, 15, '1:34.089', 94089),
	(910, 824, 68, 15, '1:32.414', 92414),
	(910, 824, 69, 15, '1:32.125', 92125),
	(910, 825, 1, 20, '2:05.615', 125615),
	(910, 825, 2, 19, '1:51.767', 111767),
	(910, 825, 3, 20, '1:50.966', 110966),
	(910, 825, 4, 20, '1:50.479', 110479),
	(910, 825, 5, 19, '1:46.390', 106390),
	(910, 825, 6, 19, '1:46.596', 106596),
	(910, 825, 7, 19, '1:47.328', 107328),
	(910, 825, 8, 18, '1:47.716', 107716),
	(910, 825, 9, 9, '1:55.883', 115883),
	(910, 825, 10, 5, '2:05.233', 125233),
	(910, 825, 11, 5, '2:14.433', 134433),
	(910, 825, 12, 5, '2:19.392', 139392),
	(910, 825, 13, 5, '2:15.625', 135625),
	(910, 825, 14, 4, '1:39.113', 99113),
	(910, 825, 15, 10, '1:42.041', 102041),
	(910, 825, 16, 19, '1:55.428', 115428),
	(910, 825, 17, 17, '1:35.423', 95423),
	(910, 825, 18, 17, '1:31.472', 91472),
	(910, 825, 19, 17, '1:31.519', 91519),
	(910, 825, 20, 16, '1:29.802', 89802),
	(910, 825, 21, 16, '1:31.643', 91643),
	(910, 825, 22, 15, '1:32.442', 92442),
	(910, 825, 23, 14, '1:52.005', 112005),
	(910, 825, 24, 14, '1:47.507', 107507),
	(910, 825, 25, 14, '2:01.815', 121815),
	(910, 825, 26, 14, '2:05.169', 125169),
	(910, 825, 27, 14, '1:32.874', 92874),
	(910, 825, 28, 13, '1:31.422', 91422),
	(910, 825, 29, 13, '1:30.516', 90516),
	(910, 825, 30, 12, '1:30.553', 90553),
	(910, 825, 31, 11, '1:30.440', 90440),
	(910, 825, 32, 11, '1:31.136', 91136),
	(910, 825, 33, 10, '1:29.905', 89905),
	(910, 825, 34, 9, '1:29.834', 89834),
	(910, 825, 35, 8, '1:29.829', 89829),
	(910, 825, 36, 8, '1:29.828', 89828),
	(910, 825, 37, 8, '1:29.650', 89650),
	(910, 825, 38, 7, '1:30.139', 90139),
	(910, 825, 39, 8, '1:32.895', 92895),
	(910, 825, 40, 13, '1:48.615', 108615),
	(910, 825, 41, 13, '1:28.883', 88883),
	(910, 825, 42, 13, '1:29.300', 89300),
	(910, 825, 43, 13, '1:29.640', 89640),
	(910, 825, 44, 12, '1:29.414', 89414),
	(910, 825, 45, 12, '1:29.380', 89380),
	(910, 825, 46, 12, '1:29.021', 89021),
	(910, 825, 47, 12, '1:29.293', 89293),
	(910, 825, 48, 12, '1:29.836', 89836),
	(910, 825, 49, 12, '1:29.988', 89988),
	(910, 825, 50, 12, '1:30.612', 90612),
	(910, 825, 51, 12, '1:30.467', 90467),
	(910, 825, 52, 12, '1:29.770', 89770),
	(910, 825, 53, 12, '1:29.614', 89614),
	(910, 825, 54, 12, '1:29.912', 89912),
	(910, 825, 55, 12, '1:30.026', 90026),
	(910, 825, 56, 12, '1:30.151', 90151),
	(910, 825, 57, 12, '1:30.109', 90109),
	(910, 825, 58, 12, '1:30.054', 90054),
	(910, 825, 59, 12, '1:29.997', 89997),
	(910, 825, 60, 12, '1:30.105', 90105),
	(910, 825, 61, 12, '1:30.256', 90256),
	(910, 825, 62, 12, '1:29.972', 89972),
	(910, 825, 63, 12, '1:29.917', 89917),
	(910, 825, 64, 12, '1:29.803', 89803),
	(910, 825, 65, 12, '1:30.200', 90200),
	(910, 825, 66, 12, '1:30.335', 90335),
	(910, 825, 67, 12, '1:30.803', 90803),
	(910, 825, 68, 12, '1:31.356', 91356),
	(910, 825, 69, 12, '1:31.961', 91961),
	(910, 825, 70, 12, '1:32.910', 92910),
	(910, 826, 1, 22, '2:11.778', 131778),
	(910, 826, 2, 22, '1:47.907', 107907),
	(910, 826, 3, 21, '1:48.998', 108998),
	(910, 826, 4, 18, '1:48.616', 108616),
	(910, 826, 5, 18, '1:46.888', 106888),
	(910, 826, 6, 18, '1:46.666', 106666),
	(910, 826, 7, 17, '1:47.045', 107045),
	(910, 826, 8, 17, '1:48.515', 108515),
	(910, 826, 9, 18, '2:17.454', 137454),
	(910, 826, 10, 18, '1:54.308', 114308),
	(910, 826, 11, 17, '2:17.546', 137546),
	(910, 826, 12, 17, '2:19.036', 139036),
	(910, 826, 13, 17, '2:08.176', 128176),
	(910, 826, 14, 17, '1:40.247', 100247),
	(910, 826, 15, 16, '1:38.377', 98377),
	(910, 826, 16, 13, '1:35.481', 95481),
	(910, 826, 17, 13, '1:34.065', 94065),
	(910, 826, 18, 13, '1:32.634', 92634),
	(910, 826, 19, 13, '1:32.217', 92217),
	(910, 826, 20, 13, '1:31.814', 91814),
	(910, 826, 21, 13, '1:31.352', 91352),
	(910, 826, 22, 13, '1:31.317', 91317),
	(910, 826, 23, 12, '1:53.583', 113583),
	(910, 826, 24, 11, '1:53.215', 113215),
	(910, 826, 25, 11, '2:08.199', 128199),
	(910, 826, 26, 11, '2:05.973', 125973),
	(910, 826, 27, 11, '1:32.611', 92611),
	(910, 826, 28, 12, '1:32.433', 92433),
	(910, 826, 29, 12, '1:30.626', 90626),
	(910, 826, 30, 14, '1:34.004', 94004),
	(910, 826, 31, 17, '1:49.820', 109820),
	(910, 826, 32, 17, '1:29.752', 89752),
	(910, 826, 33, 16, '1:30.864', 90864),
	(910, 826, 34, 16, '1:30.031', 90031),
	(910, 826, 35, 16, '1:30.022', 90022),
	(910, 826, 36, 16, '1:31.044', 91044),
	(910, 826, 37, 16, '1:31.154', 91154),
	(910, 826, 38, 16, '1:30.418', 90418),
	(910, 826, 39, 16, '1:30.511', 90511),
	(910, 826, 40, 16, '1:32.156', 92156),
	(910, 826, 41, 15, '1:29.859', 89859),
	(910, 826, 42, 14, '1:31.076', 91076),
	(910, 826, 43, 14, '1:29.841', 89841),
	(910, 826, 44, 13, '1:29.826', 89826),
	(910, 826, 45, 13, '1:29.822', 89822),
	(910, 826, 46, 13, '1:29.565', 89565),
	(910, 826, 47, 13, '1:29.443', 89443),
	(910, 826, 48, 13, '1:30.873', 90873),
	(910, 826, 49, 13, '1:32.112', 92112),
	(910, 826, 50, 13, '1:29.807', 89807),
	(910, 826, 51, 13, '1:29.401', 89401),
	(910, 826, 52, 13, '1:29.878', 89878),
	(910, 826, 53, 13, '1:31.067', 91067),
	(910, 826, 54, 13, '1:30.283', 90283),
	(910, 826, 55, 13, '1:30.091', 90091),
	(910, 826, 56, 13, '1:30.225', 90225),
	(910, 826, 57, 13, '1:30.017', 90017),
	(910, 826, 58, 13, '1:29.850', 89850),
	(910, 826, 59, 13, '1:29.982', 89982),
	(910, 826, 60, 13, '1:30.930', 90930),
	(910, 826, 61, 14, '1:32.313', 92313),
	(910, 826, 62, 14, '1:30.987', 90987),
	(910, 826, 63, 14, '1:31.555', 91555),
	(910, 826, 64, 14, '1:32.939', 92939),
	(910, 826, 65, 14, '1:30.906', 90906),
	(910, 826, 66, 14, '1:35.397', 95397),
	(910, 826, 67, 14, '1:33.439', 93439),
	(910, 826, 68, 14, '1:31.916', 91916),
	(910, 826, 69, 14, '1:33.478', 93478),
	(910, 828, 1, 19, '2:05.523', 125523),
	(910, 828, 2, 20, '1:52.407', 112407),
	(910, 828, 3, 22, '1:52.128', 112128),
	(910, 828, 4, 22, '1:50.196', 110196),
	(910, 828, 5, 22, '1:49.650', 109650),
	(910, 828, 6, 22, '1:48.459', 108459),
	(910, 828, 7, 22, '1:49.255', 109255),
	(911, 1, 1, 1, '1:57.652', 117652),
	(911, 1, 2, 19, '2:40.954', 160954),
	(911, 1, 3, 19, '2:12.400', 132400),
	(911, 1, 4, 19, '1:55.346', 115346),
	(911, 1, 5, 19, '1:55.993', 115993),
	(911, 1, 6, 19, '1:56.358', 116358),
	(911, 1, 7, 19, '1:55.993', 115993),
	(911, 1, 8, 19, '1:56.173', 116173),
	(911, 1, 9, 19, '1:56.046', 116046),
	(911, 1, 10, 19, '1:55.919', 115919),
	(911, 1, 11, 19, '1:56.229', 116229),
	(911, 1, 12, 17, '1:56.216', 116216),
	(911, 1, 13, 16, '1:56.429', 116429),
	(911, 1, 14, 16, '1:56.501', 116501),
	(911, 1, 15, 16, '1:56.832', 116832),
	(911, 1, 16, 16, '1:56.724', 116724),
	(911, 1, 17, 16, '2:01.321', 121321),
	(911, 1, 18, 18, '2:09.857', 129857),
	(911, 1, 19, 17, '1:53.926', 113926),
	(911, 1, 20, 17, '1:54.395', 114395),
	(911, 1, 21, 17, '1:54.224', 114224),
	(911, 1, 22, 17, '1:55.380', 115380),
	(911, 1, 23, 16, '1:54.449', 114449),
	(911, 1, 24, 16, '1:54.691', 114691),
	(911, 1, 25, 16, '1:55.092', 115092),
	(911, 1, 26, 16, '1:55.472', 115472),
	(911, 1, 27, 16, '1:55.217', 115217),
	(911, 1, 28, 16, '1:55.091', 115091),
	(911, 1, 29, 16, '1:55.488', 115488),
	(911, 1, 30, 15, '1:55.865', 115865),
	(911, 1, 31, 15, '2:02.738', 122738),
	(911, 1, 32, 16, '2:11.075', 131075),
	(911, 1, 33, 16, '1:53.707', 113707),
	(911, 1, 34, 16, '1:54.881', 114881),
	(911, 1, 35, 16, '1:55.908', 115908),
	(911, 1, 36, 16, '1:56.211', 116211),
	(911, 1, 37, 16, '1:55.059', 115059),
	(911, 1, 38, 16, '2:08.268', 128268),
	(911, 3, 1, 2, '1:58.205', 118205),
	(911, 3, 2, 1, '1:56.991', 116991),
	(911, 3, 3, 1, '1:56.292', 116292),
	(911, 3, 4, 1, '1:56.033', 116033),
	(911, 3, 5, 1, '1:56.097', 116097),
	(911, 3, 6, 1, '1:56.749', 116749),
	(911, 3, 7, 1, '1:56.431', 116431),
	(911, 3, 8, 5, '2:00.796', 120796),
	(911, 3, 9, 15, '2:14.630', 134630),
	(911, 3, 10, 10, '1:55.819', 115819),
	(911, 3, 11, 8, '1:55.495', 115495),
	(911, 3, 12, 7, '1:54.392', 114392),
	(911, 3, 13, 5, '1:54.460', 114460),
	(911, 3, 14, 4, '1:55.160', 115160),
	(911, 3, 15, 4, '1:55.029', 115029),
	(911, 3, 16, 4, '1:55.702', 115702),
	(911, 3, 17, 5, '1:56.191', 116191),
	(911, 3, 18, 5, '1:55.390', 115390),
	(911, 3, 19, 5, '2:01.210', 121210),
	(911, 3, 20, 9, '2:06.661', 126661),
	(911, 3, 21, 8, '1:51.898', 111898),
	(911, 3, 22, 7, '1:53.015', 113015),
	(911, 3, 23, 5, '1:56.305', 116305),
	(911, 3, 24, 4, '1:54.163', 114163),
	(911, 3, 25, 3, '1:53.088', 113088),
	(911, 3, 26, 3, '1:53.534', 113534),
	(911, 3, 27, 3, '1:53.423', 113423),
	(911, 3, 28, 3, '1:53.131', 113131),
	(911, 3, 29, 2, '1:53.104', 113104),
	(911, 3, 30, 2, '1:53.142', 113142),
	(911, 3, 31, 2, '1:53.414', 113414),
	(911, 3, 32, 2, '1:53.957', 113957),
	(911, 3, 33, 2, '1:53.392', 113392),
	(911, 3, 34, 2, '1:57.808', 117808),
	(911, 3, 35, 3, '2:08.023', 128023),
	(911, 3, 36, 2, '1:50.511', 110511),
	(911, 3, 37, 2, '1:51.338', 111338),
	(911, 3, 38, 2, '1:51.104', 111104),
	(911, 3, 39, 2, '1:50.905', 110905),
	(911, 3, 40, 2, '1:50.856', 110856),
	(911, 3, 41, 2, '1:51.168', 111168),
	(911, 3, 42, 2, '1:51.345', 111345),
	(911, 3, 43, 2, '1:51.595', 111595),
	(911, 3, 44, 2, '1:51.987', 111987),
	(911, 4, 1, 4, '2:00.010', 120010),
	(911, 4, 2, 3, '1:56.398', 116398),
	(911, 4, 3, 3, '1:56.386', 116386),
	(911, 4, 4, 4, '1:56.909', 116909),
	(911, 4, 5, 4, '1:56.439', 116439),
	(911, 4, 6, 4, '1:56.906', 116906),
	(911, 4, 7, 4, '1:56.603', 116603),
	(911, 4, 8, 4, '1:57.341', 117341),
	(911, 4, 9, 4, '1:56.398', 116398),
	(911, 4, 10, 3, '1:56.273', 116273),
	(911, 4, 11, 3, '1:56.159', 116159),
	(911, 4, 12, 2, '2:00.692', 120692),
	(911, 4, 13, 9, '2:14.321', 134321),
	(911, 4, 14, 7, '1:55.596', 115596),
	(911, 4, 15, 7, '1:54.723', 114723),
	(911, 4, 16, 7, '1:54.834', 114834),
	(911, 4, 17, 7, '1:55.105', 115105),
	(911, 4, 18, 7, '1:55.473', 115473),
	(911, 4, 19, 7, '1:55.650', 115650),
	(911, 4, 20, 6, '1:55.291', 115291),
	(911, 4, 21, 6, '1:57.044', 117044),
	(911, 4, 22, 5, '1:57.075', 117075),
	(911, 4, 23, 3, '1:55.570', 115570),
	(911, 4, 24, 3, '1:55.306', 115306),
	(911, 4, 25, 7, '2:00.647', 120647),
	(911, 4, 26, 9, '2:08.992', 128992),
	(911, 4, 27, 9, '1:53.908', 113908),
	(911, 4, 28, 8, '1:54.453', 114453),
	(911, 4, 29, 8, '1:53.879', 113879),
	(911, 4, 30, 7, '1:54.364', 114364),
	(911, 4, 31, 7, '1:53.926', 113926),
	(911, 4, 32, 7, '1:54.233', 114233),
	(911, 4, 33, 7, '1:53.952', 113952),
	(911, 4, 34, 7, '1:54.241', 114241),
	(911, 4, 35, 6, '1:54.005', 114005),
	(911, 4, 36, 6, '1:54.454', 114454),
	(911, 4, 37, 6, '1:55.678', 115678),
	(911, 4, 38, 6, '1:54.977', 114977),
	(911, 4, 39, 6, '1:55.142', 115142),
	(911, 4, 40, 6, '1:55.167', 115167),
	(911, 4, 41, 6, '1:55.436', 115436),
	(911, 4, 42, 6, '1:57.580', 117580),
	(911, 4, 43, 7, '1:57.195', 117195),
	(911, 4, 44, 8, '2:02.987', 122987),
	(911, 8, 1, 7, '2:01.561', 121561),
	(911, 8, 2, 6, '1:56.810', 116810),
	(911, 8, 3, 6, '1:56.231', 116231),
	(911, 8, 4, 6, '1:56.360', 116360),
	(911, 8, 5, 6, '1:56.292', 116292),
	(911, 8, 6, 6, '1:57.023', 117023),
	(911, 8, 7, 6, '1:56.547', 116547),
	(911, 8, 8, 7, '2:00.906', 120906),
	(911, 8, 9, 12, '2:08.859', 128859),
	(911, 8, 10, 7, '1:54.727', 114727),
	(911, 8, 11, 6, '1:54.333', 114333),
	(911, 8, 12, 5, '1:54.746', 114746),
	(911, 8, 13, 2, '1:54.856', 114856),
	(911, 8, 14, 2, '1:54.790', 114790),
	(911, 8, 15, 2, '1:55.003', 115003),
	(911, 8, 16, 2, '1:54.903', 114903),
	(911, 8, 17, 2, '1:55.184', 115184),
	(911, 8, 18, 2, '1:55.761', 115761),
	(911, 8, 19, 2, '1:55.446', 115446),
	(911, 8, 20, 2, '1:55.366', 115366),
	(911, 8, 21, 3, '1:59.850', 119850),
	(911, 8, 22, 8, '2:08.230', 128230),
	(911, 8, 23, 6, '1:55.844', 115844),
	(911, 8, 24, 5, '1:56.158', 116158),
	(911, 8, 25, 4, '1:54.924', 114924),
	(911, 8, 26, 4, '1:55.458', 115458),
	(911, 8, 27, 4, '1:54.823', 114823),
	(911, 8, 28, 4, '1:54.822', 114822),
	(911, 8, 29, 3, '1:54.692', 114692),
	(911, 8, 30, 3, '1:54.675', 114675),
	(911, 8, 31, 3, '1:54.981', 114981),
	(911, 8, 32, 3, '1:54.585', 114585),
	(911, 8, 33, 3, '1:54.398', 114398),
	(911, 8, 34, 3, '1:54.559', 114559),
	(911, 8, 35, 2, '1:54.534', 114534),
	(911, 8, 36, 3, '1:54.813', 114813),
	(911, 8, 37, 3, '1:54.684', 114684),
	(911, 8, 38, 3, '1:54.318', 114318),
	(911, 8, 39, 3, '1:54.090', 114090),
	(911, 8, 40, 4, '1:55.416', 115416),
	(911, 8, 41, 4, '1:54.852', 114852),
	(911, 8, 42, 4, '1:54.823', 114823),
	(911, 8, 43, 4, '1:55.335', 115335),
	(911, 8, 44, 4, '1:56.803', 116803),
	(911, 13, 1, 9, '2:03.340', 123340),
	(911, 13, 2, 8, '1:57.771', 117771),
	(911, 13, 3, 9, '1:58.153', 118153),
	(911, 13, 4, 9, '1:57.876', 117876),
	(911, 13, 5, 10, '1:58.048', 118048),
	(911, 13, 6, 10, '1:57.393', 117393),
	(911, 13, 7, 10, '1:58.008', 118008),
	(911, 13, 8, 10, '1:57.713', 117713),
	(911, 13, 9, 14, '2:03.712', 123712),
	(911, 13, 10, 15, '2:12.150', 132150),
	(911, 13, 11, 15, '1:56.311', 116311),
	(911, 13, 12, 14, '1:56.493', 116493),
	(911, 13, 13, 14, '1:56.975', 116975),
	(911, 13, 14, 14, '1:56.855', 116855),
	(911, 13, 15, 13, '1:57.691', 117691),
	(911, 13, 16, 12, '1:57.100', 117100),
	(911, 13, 17, 12, '1:57.409', 117409),
	(911, 13, 18, 12, '1:57.237', 117237),
	(911, 13, 19, 12, '1:56.951', 116951),
	(911, 13, 20, 12, '1:57.364', 117364),
	(911, 13, 21, 14, '2:01.765', 121765),
	(911, 13, 22, 14, '2:08.567', 128567),
	(911, 13, 23, 14, '1:53.161', 113161),
	(911, 13, 24, 14, '1:53.451', 113451),
	(911, 13, 25, 14, '1:54.013', 114013),
	(911, 13, 26, 14, '1:54.211', 114211),
	(911, 13, 27, 14, '1:54.400', 114400),
	(911, 13, 28, 14, '1:55.459', 115459),
	(911, 13, 29, 12, '1:54.800', 114800),
	(911, 13, 30, 12, '1:54.449', 114449),
	(911, 13, 31, 11, '1:54.859', 114859),
	(911, 13, 32, 11, '1:54.786', 114786),
	(911, 13, 33, 11, '1:54.924', 114924),
	(911, 13, 34, 11, '1:55.415', 115415),
	(911, 13, 35, 12, '2:00.016', 120016),
	(911, 13, 36, 13, '2:07.204', 127204),
	(911, 13, 37, 13, '1:52.512', 112512),
	(911, 13, 38, 13, '1:52.552', 112552),
	(911, 13, 39, 13, '1:52.592', 112592),
	(911, 13, 40, 13, '1:53.496', 113496),
	(911, 13, 41, 13, '1:53.454', 113454),
	(911, 13, 42, 13, '1:53.777', 113777),
	(911, 13, 43, 13, '1:53.575', 113575),
	(911, 13, 44, 13, '1:54.543', 114543),
	(911, 16, 1, 13, '2:05.467', 125467),
	(911, 16, 2, 13, '1:58.913', 118913),
	(911, 16, 3, 13, '1:57.954', 117954),
	(911, 16, 4, 13, '1:57.679', 117679),
	(911, 16, 5, 13, '1:58.119', 118119),
	(911, 16, 6, 13, '1:57.712', 117712),
	(911, 16, 7, 13, '1:57.683', 117683),
	(911, 16, 8, 14, '1:58.300', 118300),
	(911, 16, 9, 11, '1:57.847', 117847),
	(911, 16, 10, 11, '1:58.777', 118777),
	(911, 16, 11, 12, '2:02.029', 122029),
	(911, 16, 12, 15, '2:10.066', 130066),
	(911, 16, 13, 15, '1:55.307', 115307),
	(911, 16, 14, 15, '1:55.984', 115984),
	(911, 16, 15, 14, '1:56.970', 116970),
	(911, 16, 16, 13, '1:57.043', 117043),
	(911, 16, 17, 13, '1:57.496', 117496),
	(911, 16, 18, 13, '1:57.358', 117358),
	(911, 16, 19, 13, '1:57.049', 117049),
	(911, 16, 20, 13, '1:57.179', 117179),
	(911, 16, 21, 15, '2:02.007', 122007),
	(911, 16, 22, 15, '2:09.317', 129317),
	(911, 16, 23, 15, '1:54.359', 114359),
	(911, 16, 24, 15, '1:54.535', 114535),
	(911, 16, 25, 15, '1:54.733', 114733),
	(911, 16, 26, 15, '1:54.403', 114403),
	(911, 16, 27, 15, '1:54.997', 114997),
	(911, 16, 28, 15, '1:55.084', 115084),
	(911, 16, 29, 15, '1:55.036', 115036),
	(911, 16, 30, 13, '1:55.060', 115060),
	(911, 16, 31, 13, '1:55.106', 115106),
	(911, 16, 32, 13, '1:55.555', 115555),
	(911, 16, 33, 13, '1:55.364', 115364),
	(911, 16, 34, 14, '2:00.006', 120006),
	(911, 16, 35, 15, '2:07.803', 127803),
	(911, 16, 36, 15, '1:52.413', 112413),
	(911, 16, 37, 15, '1:52.945', 112945),
	(911, 16, 38, 14, '1:52.804', 112804),
	(911, 16, 39, 14, '1:53.433', 113433),
	(911, 16, 40, 14, '1:53.452', 113452),
	(911, 16, 41, 14, '1:53.515', 113515),
	(911, 16, 42, 14, '1:53.688', 113688),
	(911, 16, 43, 14, '1:54.274', 114274),
	(911, 16, 44, 14, '1:54.182', 114182),
	(911, 18, 1, 10, '2:03.675', 123675),
	(911, 18, 2, 9, '1:58.275', 118275),
	(911, 18, 3, 8, '1:56.999', 116999),
	(911, 18, 4, 8, '1:56.803', 116803),
	(911, 18, 5, 8, '1:56.559', 116559),
	(911, 18, 6, 8, '1:56.602', 116602),
	(911, 18, 7, 8, '1:56.562', 116562),
	(911, 18, 8, 8, '1:56.846', 116846),
	(911, 18, 9, 6, '1:57.105', 117105),
	(911, 18, 10, 6, '1:56.687', 116687),
	(911, 18, 11, 4, '1:57.247', 117247),
	(911, 18, 12, 3, '1:56.583', 116583),
	(911, 18, 13, 3, '2:01.025', 121025),
	(911, 18, 14, 10, '2:08.784', 128784),
	(911, 18, 15, 9, '1:55.428', 115428),
	(911, 18, 16, 8, '1:55.600', 115600),
	(911, 18, 17, 8, '1:55.235', 115235),
	(911, 18, 18, 8, '1:54.835', 114835),
	(911, 18, 19, 8, '1:54.977', 114977),
	(911, 18, 20, 7, '1:54.799', 114799),
	(911, 18, 21, 7, '1:55.292', 115292),
	(911, 18, 22, 6, '1:56.433', 116433),
	(911, 18, 23, 4, '1:56.234', 116234),
	(911, 18, 24, 6, '1:57.573', 117573),
	(911, 18, 25, 6, '1:56.792', 116792),
	(911, 18, 26, 6, '1:56.226', 116226),
	(911, 18, 27, 6, '1:55.792', 115792),
	(911, 18, 28, 6, '1:55.473', 115473),
	(911, 18, 29, 6, '2:00.182', 120182),
	(911, 18, 30, 9, '2:06.848', 126848),
	(911, 18, 31, 9, '1:53.589', 113589),
	(911, 18, 32, 8, '1:54.291', 114291),
	(911, 18, 33, 8, '1:53.907', 113907),
	(911, 18, 34, 8, '1:53.899', 113899),
	(911, 18, 35, 7, '1:54.042', 114042),
	(911, 18, 36, 7, '1:53.943', 113943),
	(911, 18, 37, 7, '1:53.705', 113705),
	(911, 18, 38, 7, '1:53.483', 113483),
	(911, 18, 39, 7, '1:53.591', 113591),
	(911, 18, 40, 7, '1:53.719', 113719),
	(911, 18, 41, 7, '1:54.918', 114918),
	(911, 18, 42, 8, '1:57.962', 117962),
	(911, 18, 43, 8, '1:56.705', 116705),
	(911, 18, 44, 7, '1:55.911', 115911),
	(911, 20, 1, 3, '1:59.311', 119311),
	(911, 20, 2, 2, '1:56.613', 116613),
	(911, 20, 3, 2, '1:56.374', 116374),
	(911, 20, 4, 2, '1:56.129', 116129),
	(911, 20, 5, 3, '1:57.202', 117202),
	(911, 20, 6, 3, '1:56.791', 116791),
	(911, 20, 7, 3, '1:56.624', 116624),
	(911, 20, 8, 2, '1:56.578', 116578),
	(911, 20, 9, 2, '1:56.440', 116440),
	(911, 20, 10, 4, '2:00.504', 120504),
	(911, 20, 11, 7, '2:08.444', 128444),
	(911, 20, 12, 6, '1:55.132', 115132),
	(911, 20, 13, 4, '1:55.339', 115339),
	(911, 20, 14, 3, '1:55.574', 115574),
	(911, 20, 15, 3, '1:55.008', 115008),
	(911, 20, 16, 3, '1:55.570', 115570),
	(911, 20, 17, 3, '1:55.558', 115558),
	(911, 20, 18, 3, '1:55.510', 115510),
	(911, 20, 19, 3, '1:55.603', 115603),
	(911, 20, 20, 3, '1:55.369', 115369),
	(911, 20, 21, 2, '1:55.253', 115253),
	(911, 20, 22, 3, '1:59.713', 119713),
	(911, 20, 23, 8, '2:07.368', 127368),
	(911, 20, 24, 7, '1:54.687', 114687),
	(911, 20, 25, 5, '1:55.795', 115795),
	(911, 20, 26, 5, '1:55.046', 115046),
	(911, 20, 27, 5, '1:54.970', 114970),
	(911, 20, 28, 5, '1:55.094', 115094),
	(911, 20, 29, 4, '1:55.348', 115348),
	(911, 20, 30, 4, '1:55.052', 115052),
	(911, 20, 31, 5, '1:55.961', 115961),
	(911, 20, 32, 5, '1:55.366', 115366),
	(911, 20, 33, 5, '1:55.394', 115394),
	(911, 20, 34, 5, '1:58.982', 118982),
	(911, 20, 35, 8, '2:07.565', 127565),
	(911, 20, 36, 8, '1:52.953', 112953),
	(911, 20, 37, 8, '1:53.086', 113086),
	(911, 20, 38, 8, '1:53.198', 113198),
	(911, 20, 39, 8, '1:52.995', 112995),
	(911, 20, 40, 8, '1:53.437', 113437),
	(911, 20, 41, 8, '1:54.213', 114213),
	(911, 20, 42, 7, '1:56.768', 116768),
	(911, 20, 43, 5, '1:56.211', 116211),
	(911, 20, 44, 5, '1:54.624', 114624),
	(911, 154, 1, 21, '2:14.583', 134583),
	(911, 154, 2, 18, '2:18.206', 138206),
	(911, 154, 3, 18, '1:57.512', 117512),
	(911, 154, 4, 18, '1:57.671', 117671),
	(911, 154, 5, 18, '1:57.784', 117784),
	(911, 154, 6, 18, '1:58.633', 118633),
	(911, 154, 7, 18, '1:57.669', 117669),
	(911, 154, 8, 18, '1:57.478', 117478),
	(911, 154, 9, 18, '1:57.557', 117557),
	(911, 154, 10, 18, '1:57.243', 117243),
	(911, 154, 11, 18, '1:57.475', 117475),
	(911, 154, 12, 16, '1:57.944', 117944),
	(911, 154, 13, 17, '2:02.460', 122460),
	(911, 154, 14, 19, '2:09.625', 129625),
	(911, 154, 15, 18, '1:55.746', 115746),
	(911, 154, 16, 17, '1:57.434', 117434),
	(911, 154, 17, 17, '1:56.209', 116209),
	(911, 154, 18, 16, '1:55.695', 115695),
	(911, 154, 19, 16, '1:55.667', 115667),
	(911, 154, 20, 16, '1:56.004', 116004),
	(911, 154, 21, 16, '1:55.649', 115649),
	(911, 154, 22, 16, '1:56.173', 116173),
	(911, 154, 23, 17, '1:57.183', 117183),
	(911, 154, 24, 17, '1:56.222', 116222),
	(911, 154, 25, 17, '1:56.427', 116427),
	(911, 154, 26, 17, '1:55.972', 115972),
	(911, 154, 27, 17, '2:00.846', 120846),
	(911, 154, 28, 17, '2:12.919', 132919),
	(911, 154, 29, 17, '1:56.099', 116099),
	(911, 154, 30, 17, '1:55.981', 115981),
	(911, 154, 31, 17, '1:56.207', 116207),
	(911, 154, 32, 17, '1:56.741', 116741),
	(911, 154, 33, 17, '2:02.203', 122203),
	(911, 807, 1, 14, '2:05.739', 125739),
	(911, 807, 2, 12, '1:57.815', 117815),
	(911, 807, 3, 12, '1:57.483', 117483),
	(911, 807, 4, 12, '1:57.554', 117554),
	(911, 807, 5, 12, '1:57.873', 117873),
	(911, 807, 6, 12, '1:57.362', 117362),
	(911, 807, 7, 12, '1:57.763', 117763),
	(911, 807, 8, 12, '1:57.903', 117903),
	(911, 807, 9, 9, '1:58.546', 118546),
	(911, 807, 10, 12, '2:01.031', 121031),
	(911, 807, 11, 14, '2:10.000', 130000),
	(911, 807, 12, 13, '1:55.519', 115519),
	(911, 807, 13, 13, '1:55.619', 115619),
	(911, 807, 14, 12, '1:55.898', 115898),
	(911, 807, 15, 12, '1:55.965', 115965),
	(911, 807, 16, 11, '1:55.871', 115871),
	(911, 807, 17, 11, '1:55.823', 115823),
	(911, 807, 18, 11, '1:55.892', 115892),
	(911, 807, 19, 11, '1:55.731', 115731),
	(911, 807, 20, 11, '1:55.560', 115560),
	(911, 807, 21, 11, '1:55.716', 115716),
	(911, 807, 22, 10, '1:55.912', 115912),
	(911, 807, 23, 10, '1:56.041', 116041),
	(911, 807, 24, 8, '1:55.951', 115951),
	(911, 807, 25, 8, '1:56.079', 116079),
	(911, 807, 26, 7, '1:56.174', 116174),
	(911, 807, 27, 8, '1:57.550', 117550),
	(911, 807, 28, 9, '1:56.518', 116518),
	(911, 807, 29, 9, '1:56.770', 116770),
	(911, 807, 30, 10, '2:00.335', 120335),
	(911, 807, 31, 12, '2:09.006', 129006),
	(911, 807, 32, 12, '1:54.416', 114416),
	(911, 807, 33, 12, '1:54.198', 114198),
	(911, 807, 34, 12, '1:54.414', 114414),
	(911, 807, 35, 11, '1:54.765', 114765),
	(911, 807, 36, 11, '1:53.960', 113960),
	(911, 807, 37, 11, '1:54.110', 114110),
	(911, 807, 38, 11, '1:54.250', 114250),
	(911, 807, 39, 11, '1:54.307', 114307),
	(911, 807, 40, 11, '1:53.612', 113612),
	(911, 807, 41, 11, '1:53.702', 113702),
	(911, 807, 42, 11, '1:53.771', 113771),
	(911, 807, 43, 11, '1:54.152', 114152),
	(911, 807, 44, 11, '1:55.597', 115597),
	(911, 813, 1, 17, '2:09.072', 129072),
	(911, 815, 1, 11, '2:03.993', 123993),
	(911, 815, 2, 10, '1:58.375', 118375),
	(911, 815, 3, 10, '1:57.289', 117289),
	(911, 815, 4, 10, '1:57.825', 117825),
	(911, 815, 5, 9, '1:56.575', 116575),
	(911, 815, 6, 9, '1:56.967', 116967),
	(911, 815, 7, 9, '1:56.777', 116777),
	(911, 815, 8, 9, '1:57.248', 117248),
	(911, 815, 9, 8, '2:01.109', 121109),
	(911, 815, 10, 14, '2:09.421', 129421),
	(911, 815, 11, 11, '1:54.899', 114899),
	(911, 815, 12, 10, '1:55.489', 115489),
	(911, 815, 13, 10, '1:56.341', 116341),
	(911, 815, 14, 9, '1:55.700', 115700),
	(911, 815, 15, 8, '1:56.947', 116947),
	(911, 815, 16, 9, '1:57.183', 117183),
	(911, 815, 17, 9, '1:56.709', 116709),
	(911, 815, 18, 9, '1:55.910', 115910),
	(911, 815, 19, 9, '1:56.241', 116241),
	(911, 815, 20, 8, '1:56.071', 116071),
	(911, 815, 21, 9, '1:56.328', 116328),
	(911, 815, 22, 11, '2:01.109', 121109),
	(911, 815, 23, 11, '2:08.120', 128120),
	(911, 815, 24, 11, '1:54.778', 114778),
	(911, 815, 25, 10, '1:54.659', 114659),
	(911, 815, 26, 10, '1:54.645', 114645),
	(911, 815, 27, 10, '1:54.730', 114730),
	(911, 815, 28, 10, '1:54.532', 114532),
	(911, 815, 29, 10, '1:54.701', 114701),
	(911, 815, 30, 8, '1:55.136', 115136),
	(911, 815, 31, 8, '1:54.907', 114907),
	(911, 815, 32, 9, '1:56.281', 116281),
	(911, 815, 33, 9, '1:55.533', 115533),
	(911, 815, 34, 9, '1:55.023', 115023),
	(911, 815, 35, 9, '1:55.667', 115667),
	(911, 815, 36, 9, '1:55.936', 115936),
	(911, 815, 37, 9, '1:55.067', 115067),
	(911, 815, 38, 9, '1:55.031', 115031),
	(911, 815, 39, 9, '1:55.004', 115004),
	(911, 815, 40, 9, '1:55.242', 115242),
	(911, 815, 41, 9, '1:55.211', 115211),
	(911, 815, 42, 9, '1:55.079', 115079),
	(911, 815, 43, 9, '1:55.357', 115357),
	(911, 815, 44, 9, '1:55.704', 115704),
	(911, 817, 1, 5, '2:00.472', 120472),
	(911, 817, 2, 4, '1:56.499', 116499),
	(911, 817, 3, 4, '1:56.302', 116302),
	(911, 817, 4, 3, '1:55.694', 115694),
	(911, 817, 5, 2, '1:55.834', 115834),
	(911, 817, 6, 2, '1:56.287', 116287),
	(911, 817, 7, 2, '1:56.455', 116455),
	(911, 817, 8, 1, '1:56.464', 116464),
	(911, 817, 9, 1, '1:55.236', 115236),
	(911, 817, 10, 1, '1:55.319', 115319),
	(911, 817, 11, 1, '1:59.913', 119913),
	(911, 817, 12, 4, '2:07.446', 127446),
	(911, 817, 13, 1, '1:54.927', 114927),
	(911, 817, 14, 1, '1:54.409', 114409),
	(911, 817, 15, 1, '1:54.226', 114226),
	(911, 817, 16, 1, '1:54.352', 114352),
	(911, 817, 17, 1, '1:54.432', 114432),
	(911, 817, 18, 1, '1:54.423', 114423),
	(911, 817, 19, 1, '1:54.660', 114660),
	(911, 817, 20, 1, '1:54.626', 114626),
	(911, 817, 21, 1, '1:54.331', 114331),
	(911, 817, 22, 1, '1:54.402', 114402),
	(911, 817, 23, 1, '1:54.242', 114242),
	(911, 817, 24, 1, '1:55.150', 115150),
	(911, 817, 25, 1, '1:55.039', 115039),
	(911, 817, 26, 1, '1:54.972', 114972),
	(911, 817, 27, 1, '1:59.544', 119544),
	(911, 817, 28, 1, '2:07.111', 127111),
	(911, 817, 29, 1, '1:53.255', 113255),
	(911, 817, 30, 1, '1:53.178', 113178),
	(911, 817, 31, 1, '1:53.740', 113740),
	(911, 817, 32, 1, '1:53.326', 113326),
	(911, 817, 33, 1, '1:53.422', 113422),
	(911, 817, 34, 1, '1:53.397', 113397),
	(911, 817, 35, 1, '1:53.476', 113476),
	(911, 817, 36, 1, '1:53.405', 113405),
	(911, 817, 37, 1, '1:53.231', 113231),
	(911, 817, 38, 1, '1:53.392', 113392),
	(911, 817, 39, 1, '1:53.231', 113231),
	(911, 817, 40, 1, '1:53.219', 113219),
	(911, 817, 41, 1, '1:53.557', 113557),
	(911, 817, 42, 1, '1:53.520', 113520),
	(911, 817, 43, 1, '1:53.466', 113466),
	(911, 817, 44, 1, '1:52.974', 112974),
	(911, 818, 1, 15, '2:06.461', 126461),
	(911, 818, 2, 14, '1:59.385', 119385),
	(911, 818, 3, 14, '1:57.574', 117574),
	(911, 818, 4, 14, '1:57.408', 117408),
	(911, 818, 5, 14, '1:57.612', 117612),
	(911, 818, 6, 14, '1:58.055', 118055),
	(911, 818, 7, 14, '1:57.645', 117645),
	(911, 818, 8, 13, '1:56.830', 116830),
	(911, 818, 9, 10, '1:57.671', 117671),
	(911, 818, 10, 8, '1:57.125', 117125),
	(911, 818, 11, 9, '1:58.248', 118248),
	(911, 818, 12, 8, '1:57.161', 117161),
	(911, 818, 13, 8, '1:57.726', 117726),
	(911, 818, 14, 8, '1:58.047', 118047),
	(911, 818, 15, 11, '2:01.831', 121831),
	(911, 818, 16, 14, '2:10.025', 130025),
	(911, 818, 17, 14, '1:56.314', 116314),
	(911, 818, 18, 14, '1:56.589', 116589),
	(911, 818, 19, 14, '1:56.353', 116353),
	(911, 818, 20, 14, '1:57.602', 117602),
	(911, 818, 21, 12, '1:57.122', 117122),
	(911, 818, 22, 12, '1:55.798', 115798),
	(911, 818, 23, 12, '1:56.089', 116089),
	(911, 818, 24, 12, '1:55.988', 115988),
	(911, 818, 25, 11, '1:56.259', 116259),
	(911, 818, 26, 12, '1:56.904', 116904),
	(911, 818, 27, 12, '1:55.614', 115614),
	(911, 818, 28, 12, '1:55.331', 115331),
	(911, 818, 29, 13, '1:59.859', 119859),
	(911, 818, 30, 16, '2:07.864', 127864),
	(911, 818, 31, 14, '1:53.276', 113276),
	(911, 818, 32, 14, '1:53.755', 113755),
	(911, 818, 33, 14, '1:53.669', 113669),
	(911, 818, 34, 13, '1:53.897', 113897),
	(911, 818, 35, 13, '1:53.413', 113413),
	(911, 818, 36, 12, '1:53.606', 113606),
	(911, 818, 37, 12, '1:53.444', 113444),
	(911, 818, 38, 12, '1:53.703', 113703),
	(911, 818, 39, 12, '1:53.621', 113621),
	(911, 818, 40, 12, '1:53.832', 113832),
	(911, 818, 41, 12, '1:54.173', 114173),
	(911, 818, 42, 12, '1:54.885', 114885),
	(911, 818, 43, 12, '1:55.145', 115145),
	(911, 818, 44, 12, '1:55.567', 115567),
	(911, 820, 1, 20, '2:11.336', 131336),
	(911, 820, 2, 17, '2:00.516', 120516),
	(911, 820, 3, 17, '1:59.330', 119330),
	(911, 820, 4, 17, '1:58.845', 118845),
	(911, 820, 5, 17, '1:59.026', 119026),
	(911, 820, 6, 17, '1:59.475', 119475),
	(911, 820, 7, 17, '1:59.235', 119235),
	(911, 820, 8, 17, '1:58.863', 118863),
	(911, 820, 9, 17, '1:59.551', 119551),
	(911, 820, 10, 17, '1:59.898', 119898),
	(911, 820, 11, 17, '2:04.419', 124419),
	(911, 820, 12, 19, '2:12.554', 132554),
	(911, 820, 13, 19, '1:57.877', 117877),
	(911, 820, 14, 18, '1:58.501', 118501),
	(911, 820, 15, 19, '1:58.573', 118573),
	(911, 820, 16, 19, '1:58.574', 118574),
	(911, 820, 17, 19, '1:58.669', 118669),
	(911, 820, 18, 19, '1:58.846', 118846),
	(911, 820, 19, 19, '1:58.505', 118505),
	(911, 820, 20, 19, '1:58.280', 118280),
	(911, 820, 21, 19, '1:58.245', 118245),
	(911, 820, 22, 19, '1:58.625', 118625),
	(911, 820, 23, 19, '1:58.623', 118623),
	(911, 820, 24, 18, '1:58.721', 118721),
	(911, 820, 25, 18, '1:58.693', 118693),
	(911, 820, 26, 18, '1:58.684', 118684),
	(911, 820, 27, 18, '1:57.848', 117848),
	(911, 820, 28, 18, '1:58.526', 118526),
	(911, 820, 29, 18, '2:03.046', 123046),
	(911, 820, 30, 19, '2:12.658', 132658),
	(911, 820, 31, 19, '1:55.247', 115247),
	(911, 820, 32, 19, '1:56.001', 116001),
	(911, 820, 33, 19, '1:55.893', 115893),
	(911, 820, 34, 18, '1:57.020', 117020),
	(911, 820, 35, 18, '1:57.827', 117827),
	(911, 820, 36, 18, '1:56.301', 116301),
	(911, 820, 37, 18, '1:56.149', 116149),
	(911, 820, 38, 18, '1:55.526', 115526),
	(911, 820, 39, 17, '1:56.310', 116310),
	(911, 820, 40, 17, '2:00.433', 120433),
	(911, 820, 41, 17, '1:59.075', 119075),
	(911, 820, 42, 16, '1:57.574', 117574),
	(911, 820, 43, 16, '2:00.409', 120409),
	(911, 821, 1, 16, '2:07.440', 127440),
	(911, 821, 2, 15, '1:59.008', 119008),
	(911, 821, 3, 15, '1:57.761', 117761),
	(911, 821, 4, 15, '1:57.953', 117953),
	(911, 821, 5, 15, '1:57.837', 117837),
	(911, 821, 6, 15, '1:57.508', 117508),
	(911, 821, 7, 15, '1:57.813', 117813),
	(911, 821, 8, 15, '1:57.392', 117392),
	(911, 821, 9, 13, '1:58.816', 118816),
	(911, 821, 10, 13, '1:58.676', 118676),
	(911, 821, 11, 10, '1:57.877', 117877),
	(911, 821, 12, 11, '1:58.581', 118581),
	(911, 821, 13, 11, '1:58.439', 118439),
	(911, 821, 14, 13, '2:03.132', 123132),
	(911, 821, 15, 15, '2:10.192', 130192),
	(911, 821, 16, 15, '1:55.730', 115730),
	(911, 821, 17, 15, '1:55.829', 115829),
	(911, 821, 18, 15, '1:55.572', 115572),
	(911, 821, 19, 15, '1:55.618', 115618),
	(911, 821, 20, 15, '1:55.776', 115776),
	(911, 821, 21, 13, '1:56.589', 116589),
	(911, 821, 22, 13, '1:56.146', 116146),
	(911, 821, 23, 13, '1:56.516', 116516),
	(911, 821, 24, 13, '1:56.227', 116227),
	(911, 821, 25, 13, '1:57.857', 117857),
	(911, 821, 26, 13, '1:56.630', 116630),
	(911, 821, 27, 13, '1:55.790', 115790),
	(911, 821, 28, 13, '1:56.124', 116124),
	(911, 821, 29, 14, '1:57.661', 117661),
	(911, 821, 30, 14, '2:01.098', 121098),
	(911, 821, 31, 16, '2:08.176', 128176),
	(911, 821, 32, 15, '1:54.000', 114000),
	(911, 821, 33, 15, '1:54.476', 114476),
	(911, 821, 34, 15, '1:54.465', 114465),
	(911, 821, 35, 14, '1:54.230', 114230),
	(911, 821, 36, 14, '1:55.372', 115372),
	(911, 821, 37, 14, '1:54.341', 114341),
	(911, 821, 38, 15, '1:55.656', 115656),
	(911, 821, 39, 15, '1:54.537', 114537),
	(911, 821, 40, 15, '1:54.991', 114991),
	(911, 821, 41, 15, '1:55.180', 115180),
	(911, 821, 42, 15, '1:54.646', 114646),
	(911, 821, 43, 15, '1:54.871', 114871),
	(911, 821, 44, 15, '1:54.852', 114852),
	(911, 822, 1, 6, '2:01.149', 121149),
	(911, 822, 2, 5, '1:56.631', 116631),
	(911, 822, 3, 5, '1:56.094', 116094),
	(911, 822, 4, 5, '1:56.425', 116425),
	(911, 822, 5, 5, '1:56.423', 116423),
	(911, 822, 6, 5, '1:56.729', 116729),
	(911, 822, 7, 5, '1:56.692', 116692),
	(911, 822, 8, 3, '1:56.174', 116174),
	(911, 822, 9, 3, '1:56.350', 116350),
	(911, 822, 10, 2, '1:56.212', 116212),
	(911, 822, 11, 2, '1:55.730', 115730),
	(911, 822, 12, 1, '2:00.477', 120477),
	(911, 822, 13, 6, '2:08.096', 128096),
	(911, 822, 14, 5, '1:54.828', 114828),
	(911, 822, 15, 5, '1:55.203', 115203),
	(911, 822, 16, 5, '1:55.212', 115212),
	(911, 822, 17, 4, '1:55.292', 115292),
	(911, 822, 18, 4, '1:55.505', 115505),
	(911, 822, 19, 4, '1:55.659', 115659),
	(911, 822, 20, 4, '1:55.561', 115561),
	(911, 822, 21, 4, '1:55.413', 115413),
	(911, 822, 22, 2, '1:55.020', 115020),
	(911, 822, 23, 2, '1:54.745', 114745),
	(911, 822, 24, 2, '1:54.907', 114907),
	(911, 822, 25, 2, '1:55.406', 115406),
	(911, 822, 26, 2, '1:54.962', 114962),
	(911, 822, 27, 2, '1:55.331', 115331),
	(911, 822, 28, 2, '1:59.617', 119617),
	(911, 822, 29, 5, '2:07.975', 127975),
	(911, 822, 30, 5, '1:54.556', 114556),
	(911, 822, 31, 4, '1:54.102', 114102),
	(911, 822, 32, 4, '1:54.302', 114302),
	(911, 822, 33, 4, '1:54.319', 114319),
	(911, 822, 34, 4, '1:54.233', 114233),
	(911, 822, 35, 4, '1:54.766', 114766),
	(911, 822, 36, 4, '1:54.187', 114187),
	(911, 822, 37, 4, '1:54.278', 114278),
	(911, 822, 38, 4, '1:54.014', 114014),
	(911, 822, 39, 4, '1:54.112', 114112),
	(911, 822, 40, 3, '1:52.716', 112716),
	(911, 822, 41, 3, '1:53.470', 113470),
	(911, 822, 42, 3, '1:53.534', 113534),
	(911, 822, 43, 3, '1:53.575', 113575),
	(911, 822, 44, 3, '1:54.606', 114606),
	(911, 824, 1, 22, '2:45.961', 165961),
	(911, 824, 2, 20, '2:15.897', 135897),
	(911, 824, 3, 20, '1:57.798', 117798),
	(911, 824, 4, 20, '1:57.914', 117914),
	(911, 824, 5, 20, '1:57.786', 117786),
	(911, 824, 6, 20, '1:57.989', 117989),
	(911, 824, 7, 20, '1:57.834', 117834),
	(911, 824, 8, 20, '1:58.207', 118207),
	(911, 824, 9, 20, '1:58.167', 118167),
	(911, 824, 10, 20, '1:58.210', 118210),
	(911, 824, 11, 20, '1:57.956', 117956),
	(911, 824, 12, 20, '1:57.966', 117966),
	(911, 824, 13, 20, '1:58.170', 118170),
	(911, 824, 14, 20, '1:58.028', 118028),
	(911, 824, 15, 20, '1:58.237', 118237),
	(911, 824, 16, 20, '1:58.556', 118556),
	(911, 824, 17, 20, '1:58.627', 118627),
	(911, 824, 18, 20, '1:58.799', 118799),
	(911, 824, 19, 20, '1:58.619', 118619),
	(911, 824, 20, 20, '1:58.540', 118540),
	(911, 824, 21, 20, '1:58.788', 118788),
	(911, 824, 22, 20, '1:59.098', 119098),
	(911, 824, 23, 20, '2:04.245', 124245),
	(911, 824, 24, 20, '2:11.527', 131527),
	(911, 824, 25, 20, '1:57.364', 117364),
	(911, 824, 26, 20, '1:57.101', 117101),
	(911, 824, 27, 20, '1:56.827', 116827),
	(911, 824, 28, 20, '2:00.546', 120546),
	(911, 824, 29, 20, '1:57.371', 117371),
	(911, 824, 30, 20, '1:57.218', 117218),
	(911, 824, 31, 20, '1:59.962', 119962),
	(911, 824, 32, 20, '1:56.347', 116347),
	(911, 824, 33, 20, '1:56.705', 116705),
	(911, 824, 34, 19, '1:58.428', 118428),
	(911, 824, 35, 19, '1:59.272', 119272),
	(911, 824, 36, 19, '1:57.850', 117850),
	(911, 824, 37, 19, '1:56.708', 116708),
	(911, 824, 38, 19, '1:57.388', 117388),
	(911, 824, 39, 18, '2:25.306', 145306),
	(911, 825, 1, 8, '2:02.531', 122531),
	(911, 825, 2, 7, '1:57.281', 117281),
	(911, 825, 3, 7, '1:56.662', 116662),
	(911, 825, 4, 7, '1:56.465', 116465),
	(911, 825, 5, 7, '1:56.492', 116492),
	(911, 825, 6, 7, '1:56.433', 116433),
	(911, 825, 7, 7, '1:56.687', 116687),
	(911, 825, 8, 6, '1:56.994', 116994),
	(911, 825, 9, 5, '1:56.987', 116987),
	(911, 825, 10, 5, '1:56.904', 116904),
	(911, 825, 11, 5, '2:00.837', 120837),
	(911, 825, 12, 9, '2:08.360', 128360),
	(911, 825, 13, 7, '1:56.018', 116018),
	(911, 825, 14, 6, '1:55.141', 115141),
	(911, 825, 15, 6, '1:55.447', 115447),
	(911, 825, 16, 6, '1:55.729', 115729),
	(911, 825, 17, 6, '1:55.454', 115454),
	(911, 825, 18, 6, '1:55.453', 115453),
	(911, 825, 19, 6, '1:55.648', 115648),
	(911, 825, 20, 5, '1:55.372', 115372),
	(911, 825, 21, 5, '1:57.488', 117488),
	(911, 825, 22, 4, '1:56.589', 116589),
	(911, 825, 23, 7, '1:59.525', 119525),
	(911, 825, 24, 10, '2:06.566', 126566),
	(911, 825, 25, 9, '1:54.549', 114549),
	(911, 825, 26, 8, '1:55.348', 115348),
	(911, 825, 27, 7, '1:55.442', 115442),
	(911, 825, 28, 7, '1:54.203', 114203),
	(911, 825, 29, 7, '1:54.298', 114298),
	(911, 825, 30, 6, '1:54.495', 114495),
	(911, 825, 31, 6, '1:54.730', 114730),
	(911, 825, 32, 6, '1:54.474', 114474),
	(911, 825, 33, 6, '1:54.413', 114413),
	(911, 825, 34, 6, '1:54.866', 114866),
	(911, 825, 35, 5, '1:54.431', 114431),
	(911, 825, 36, 5, '1:54.769', 114769),
	(911, 825, 37, 5, '1:55.931', 115931),
	(911, 825, 38, 5, '1:54.665', 114665),
	(911, 825, 39, 5, '1:54.798', 114798),
	(911, 825, 40, 5, '1:54.936', 114936),
	(911, 825, 41, 5, '1:56.228', 116228),
	(911, 825, 42, 5, '1:57.438', 117438),
	(911, 825, 43, 6, '1:57.083', 117083),
	(911, 825, 44, 6, '1:56.658', 116658),
	(911, 826, 1, 12, '2:04.486', 124486),
	(911, 826, 2, 11, '1:58.474', 118474),
	(911, 826, 3, 11, '1:57.371', 117371),
	(911, 826, 4, 11, '1:57.702', 117702),
	(911, 826, 5, 11, '1:57.810', 117810),
	(911, 826, 6, 11, '1:57.386', 117386),
	(911, 826, 7, 11, '1:57.891', 117891),
	(911, 826, 8, 11, '1:57.643', 117643),
	(911, 826, 9, 7, '1:56.536', 116536),
	(911, 826, 10, 9, '2:01.015', 121015),
	(911, 826, 11, 13, '2:09.668', 129668),
	(911, 826, 12, 12, '1:54.721', 114721),
	(911, 826, 13, 12, '1:54.989', 114989),
	(911, 826, 14, 11, '1:55.159', 115159),
	(911, 826, 15, 10, '1:56.512', 116512),
	(911, 826, 16, 10, '1:55.876', 115876),
	(911, 826, 17, 10, '1:56.109', 116109),
	(911, 826, 18, 10, '1:56.245', 116245),
	(911, 826, 19, 10, '1:56.249', 116249),
	(911, 826, 20, 10, '1:56.353', 116353),
	(911, 826, 21, 10, '1:55.827', 115827),
	(911, 826, 22, 9, '1:56.984', 116984),
	(911, 826, 23, 9, '1:55.541', 115541),
	(911, 826, 24, 9, '2:00.449', 120449),
	(911, 826, 25, 12, '2:11.064', 131064),
	(911, 826, 26, 11, '1:54.159', 114159),
	(911, 826, 27, 11, '1:54.755', 114755),
	(911, 826, 28, 11, '1:54.534', 114534),
	(911, 826, 29, 11, '1:55.147', 115147),
	(911, 826, 30, 11, '1:54.978', 114978),
	(911, 826, 31, 10, '1:54.734', 114734),
	(911, 826, 32, 10, '1:54.698', 114698),
	(911, 826, 33, 10, '1:54.731', 114731),
	(911, 826, 34, 10, '1:54.494', 114494),
	(911, 826, 35, 10, '1:54.744', 114744),
	(911, 826, 36, 10, '1:55.121', 115121),
	(911, 826, 37, 10, '1:55.271', 115271),
	(911, 826, 38, 10, '1:55.001', 115001),
	(911, 826, 39, 10, '1:55.028', 115028),
	(911, 826, 40, 10, '1:54.737', 114737),
	(911, 826, 41, 10, '1:55.423', 115423),
	(911, 826, 42, 10, '1:55.174', 115174),
	(911, 826, 43, 10, '1:55.363', 115363),
	(911, 826, 44, 10, '1:55.751', 115751),
	(911, 827, 1, 18, '2:09.985', 129985),
	(911, 828, 1, 19, '2:10.738', 130738),
	(911, 828, 2, 16, '2:00.564', 120564),
	(911, 828, 3, 16, '1:58.965', 118965),
	(911, 828, 4, 16, '1:58.974', 118974),
	(911, 828, 5, 16, '1:59.183', 119183),
	(911, 828, 6, 16, '1:59.342', 119342),
	(911, 828, 7, 16, '1:59.109', 119109),
	(911, 828, 8, 16, '1:58.630', 118630),
	(911, 828, 9, 16, '1:59.131', 119131),
	(911, 828, 10, 16, '2:00.077', 120077),
	(911, 828, 11, 16, '2:04.312', 124312),
	(911, 828, 12, 18, '2:12.991', 132991),
	(911, 828, 13, 18, '1:58.082', 118082),
	(911, 828, 14, 17, '1:58.217', 118217),
	(911, 828, 15, 17, '1:57.917', 117917),
	(911, 828, 16, 18, '1:59.180', 119180),
	(911, 828, 17, 18, '1:58.708', 118708),
	(911, 828, 18, 17, '1:58.413', 118413),
	(911, 828, 19, 18, '1:58.870', 118870),
	(911, 828, 20, 18, '1:57.974', 117974),
	(911, 828, 21, 18, '1:58.260', 118260),
	(911, 828, 22, 18, '1:58.347', 118347),
	(911, 828, 23, 18, '1:58.250', 118250),
	(911, 828, 24, 19, '2:03.749', 123749),
	(911, 828, 25, 19, '2:11.969', 131969),
	(911, 828, 26, 19, '1:55.900', 115900),
	(911, 828, 27, 19, '1:56.685', 116685),
	(911, 828, 28, 19, '1:56.665', 116665),
	(911, 828, 29, 19, '1:56.879', 116879),
	(911, 828, 30, 18, '1:57.941', 117941),
	(911, 828, 31, 18, '1:58.331', 118331),
	(911, 828, 32, 18, '1:57.008', 117008),
	(911, 828, 33, 18, '1:56.974', 116974),
	(911, 828, 34, 17, '1:56.851', 116851),
	(911, 828, 35, 17, '1:57.785', 117785),
	(911, 828, 36, 17, '1:58.548', 118548),
	(911, 828, 37, 17, '1:56.825', 116825),
	(911, 828, 38, 17, '1:56.905', 116905),
	(911, 828, 39, 16, '1:57.084', 117084),
	(911, 828, 40, 16, '1:58.658', 118658),
	(911, 828, 41, 16, '2:00.989', 120989),
	(911, 828, 42, 17, '2:00.028', 120028),
	(911, 828, 43, 17, '1:58.965', 118965),
	(912, 1, 1, 4, '1:34.764', 94764),
	(912, 1, 2, 4, '1:30.600', 90600),
	(912, 1, 3, 4, '1:30.843', 90843),
	(912, 1, 4, 4, '1:30.163', 90163),
	(912, 1, 5, 3, '1:30.162', 90162),
	(912, 1, 6, 3, '1:29.701', 89701),
	(912, 1, 7, 3, '1:29.646', 89646),
	(912, 1, 8, 3, '1:29.495', 89495),
	(912, 1, 9, 3, '1:29.541', 89541),
	(912, 1, 10, 2, '1:29.306', 89306),
	(912, 1, 11, 2, '1:29.228', 89228),
	(912, 1, 12, 2, '1:29.155', 89155),
	(912, 1, 13, 2, '1:29.128', 89128),
	(912, 1, 14, 2, '1:28.948', 88948),
	(912, 1, 15, 2, '1:28.952', 88952),
	(912, 1, 16, 2, '1:29.097', 89097),
	(912, 1, 17, 2, '1:29.240', 89240),
	(912, 1, 18, 2, '1:28.956', 88956),
	(912, 1, 19, 2, '1:29.216', 89216),
	(912, 1, 20, 2, '1:29.284', 89284),
	(912, 1, 21, 2, '1:29.373', 89373),
	(912, 1, 22, 2, '1:29.548', 89548),
	(912, 1, 23, 2, '1:29.083', 89083),
	(912, 1, 24, 1, '1:29.983', 89983),
	(912, 1, 25, 1, '1:33.715', 93715),
	(912, 1, 26, 2, '1:48.958', 108958),
	(912, 1, 27, 2, '1:28.330', 88330),
	(912, 1, 28, 2, '1:28.053', 88053),
	(912, 1, 29, 1, '1:28.004', 88004),
	(912, 1, 30, 1, '1:28.795', 88795),
	(912, 1, 31, 1, '1:28.531', 88531),
	(912, 1, 32, 1, '1:28.852', 88852),
	(912, 1, 33, 1, '1:28.088', 88088),
	(912, 1, 34, 1, '1:28.827', 88827),
	(912, 1, 35, 1, '1:28.661', 88661),
	(912, 1, 36, 1, '1:28.819', 88819),
	(912, 1, 37, 1, '1:28.923', 88923),
	(912, 1, 38, 1, '1:29.111', 89111),
	(912, 1, 39, 1, '1:28.684', 88684),
	(912, 1, 40, 1, '1:28.861', 88861),
	(912, 1, 41, 1, '1:28.820', 88820),
	(912, 1, 42, 1, '1:28.844', 88844),
	(912, 1, 43, 1, '1:28.640', 88640),
	(912, 1, 44, 1, '1:28.723', 88723),
	(912, 1, 45, 1, '1:28.887', 88887),
	(912, 1, 46, 1, '1:28.646', 88646),
	(912, 1, 47, 1, '1:28.670', 88670),
	(912, 1, 48, 1, '1:28.444', 88444),
	(912, 1, 49, 1, '1:28.461', 88461),
	(912, 1, 50, 1, '1:28.820', 88820),
	(912, 1, 51, 1, '1:28.581', 88581),
	(912, 1, 52, 1, '1:29.024', 89024),
	(912, 1, 53, 1, '1:29.052', 89052),
	(912, 3, 1, 1, '1:32.437', 92437),
	(912, 3, 2, 1, '1:29.940', 89940),
	(912, 3, 3, 1, '1:29.925', 89925),
	(912, 3, 4, 1, '1:30.013', 90013),
	(912, 3, 5, 1, '1:29.711', 89711),
	(912, 3, 6, 1, '1:29.516', 89516),
	(912, 3, 7, 1, '1:30.188', 90188),
	(912, 3, 8, 1, '1:29.506', 89506),
	(912, 3, 9, 1, '1:31.290', 91290),
	(912, 3, 10, 1, '1:29.473', 89473),
	(912, 3, 11, 1, '1:29.173', 89173),
	(912, 3, 12, 1, '1:29.302', 89302),
	(912, 3, 13, 1, '1:29.320', 89320),
	(912, 3, 14, 1, '1:29.233', 89233),
	(912, 3, 15, 1, '1:29.146', 89146),
	(912, 3, 16, 1, '1:29.094', 89094),
	(912, 3, 17, 1, '1:29.152', 89152),
	(912, 3, 18, 1, '1:29.198', 89198),
	(912, 3, 19, 1, '1:29.267', 89267),
	(912, 3, 20, 1, '1:29.268', 89268),
	(912, 3, 21, 1, '1:29.208', 89208),
	(912, 3, 22, 1, '1:29.551', 89551),
	(912, 3, 23, 1, '1:29.136', 89136),
	(912, 3, 24, 2, '1:34.113', 94113),
	(912, 3, 25, 2, '1:49.114', 109114),
	(912, 3, 26, 1, '1:28.997', 88997),
	(912, 3, 27, 1, '1:28.760', 88760),
	(912, 3, 28, 1, '1:28.691', 88691),
	(912, 3, 29, 2, '1:30.928', 90928),
	(912, 3, 30, 2, '1:29.288', 89288),
	(912, 3, 31, 2, '1:28.917', 88917),
	(912, 3, 32, 2, '1:28.710', 88710),
	(912, 3, 33, 2, '1:28.840', 88840),
	(912, 3, 34, 2, '1:29.202', 89202),
	(912, 3, 35, 2, '1:28.984', 88984),
	(912, 3, 36, 2, '1:29.078', 89078),
	(912, 3, 37, 2, '1:28.659', 88659),
	(912, 3, 38, 2, '1:28.883', 88883),
	(912, 3, 39, 2, '1:28.901', 88901),
	(912, 3, 40, 2, '1:28.833', 88833),
	(912, 3, 41, 2, '1:28.870', 88870),
	(912, 3, 42, 2, '1:28.918', 88918),
	(912, 3, 43, 2, '1:28.676', 88676),
	(912, 3, 44, 2, '1:28.819', 88819),
	(912, 3, 45, 2, '1:28.609', 88609),
	(912, 3, 46, 2, '1:28.512', 88512),
	(912, 3, 47, 2, '1:28.509', 88509),
	(912, 3, 48, 2, '1:29.009', 89009),
	(912, 3, 49, 2, '1:28.408', 88408),
	(912, 3, 50, 2, '1:28.355', 88355),
	(912, 3, 51, 2, '1:28.206', 88206),
	(912, 3, 52, 2, '1:28.320', 88320),
	(912, 3, 53, 2, '1:29.255', 89255),
	(912, 4, 1, 7, '1:36.854', 96854),
	(912, 4, 2, 7, '1:31.406', 91406),
	(912, 4, 3, 7, '1:30.833', 90833),
	(912, 4, 4, 7, '1:30.271', 90271),
	(912, 4, 5, 7, '1:30.635', 90635),
	(912, 4, 6, 7, '1:30.386', 90386),
	(912, 4, 7, 7, '1:30.901', 90901),
	(912, 4, 8, 7, '1:30.269', 90269),
	(912, 4, 9, 7, '1:30.662', 90662),
	(912, 4, 10, 7, '1:30.814', 90814),
	(912, 4, 11, 7, '1:30.788', 90788),
	(912, 4, 12, 7, '1:30.707', 90707),
	(912, 4, 13, 7, '1:30.325', 90325),
	(912, 4, 14, 7, '1:29.980', 89980),
	(912, 4, 15, 7, '1:30.695', 90695),
	(912, 4, 16, 8, '1:31.021', 91021),
	(912, 4, 17, 8, '1:30.535', 90535),
	(912, 4, 18, 7, '1:30.733', 90733),
	(912, 4, 19, 7, '1:30.402', 90402),
	(912, 4, 20, 7, '1:30.513', 90513),
	(912, 4, 21, 8, '1:35.198', 95198),
	(912, 4, 22, 12, '1:50.902', 110902),
	(912, 4, 23, 12, '1:29.680', 89680),
	(912, 4, 24, 12, '1:30.492', 90492),
	(912, 4, 25, 11, '1:30.841', 90841),
	(912, 4, 26, 11, '1:30.554', 90554),
	(912, 4, 27, 10, '1:30.150', 90150),
	(912, 4, 28, 11, '1:32.714', 92714),
	(912, 8, 1, 10, '1:38.441', 98441),
	(912, 8, 2, 10, '1:31.801', 91801),
	(912, 8, 3, 10, '1:30.871', 90871),
	(912, 8, 4, 10, '1:30.932', 90932),
	(912, 8, 5, 9, '1:30.978', 90978),
	(912, 8, 6, 9, '1:30.522', 90522),
	(912, 8, 7, 9, '1:30.720', 90720),
	(912, 8, 8, 9, '1:30.681', 90681),
	(912, 8, 9, 10, '1:31.102', 91102),
	(912, 8, 10, 10, '1:30.585', 90585),
	(912, 8, 11, 10, '1:30.544', 90544),
	(912, 8, 12, 10, '1:30.454', 90454),
	(912, 8, 13, 10, '1:30.452', 90452),
	(912, 8, 14, 10, '1:30.722', 90722),
	(912, 8, 15, 10, '1:30.041', 90041),
	(912, 8, 16, 10, '1:30.281', 90281),
	(912, 8, 17, 10, '1:30.378', 90378),
	(912, 8, 18, 9, '1:30.728', 90728),
	(912, 8, 19, 8, '1:30.822', 90822),
	(912, 8, 20, 9, '1:34.894', 94894),
	(912, 8, 21, 14, '1:51.554', 111554),
	(912, 8, 22, 13, '1:30.146', 90146),
	(912, 8, 23, 13, '1:30.046', 90046),
	(912, 8, 24, 13, '1:29.860', 89860),
	(912, 8, 25, 12, '1:30.012', 90012),
	(912, 8, 26, 12, '1:30.056', 90056),
	(912, 8, 27, 11, '1:29.738', 89738),
	(912, 8, 28, 10, '1:30.345', 90345),
	(912, 8, 29, 10, '1:30.382', 90382),
	(912, 8, 30, 10, '1:30.229', 90229),
	(912, 8, 31, 9, '1:29.789', 89789),
	(912, 8, 32, 9, '1:29.220', 89220),
	(912, 8, 33, 9, '1:29.187', 89187),
	(912, 8, 34, 10, '1:30.943', 90943),
	(912, 8, 35, 10, '1:29.818', 89818),
	(912, 8, 36, 10, '1:30.313', 90313),
	(912, 8, 37, 10, '1:30.059', 90059),
	(912, 8, 38, 10, '1:29.687', 89687),
	(912, 8, 39, 10, '1:29.640', 89640),
	(912, 8, 40, 10, '1:29.392', 89392),
	(912, 8, 41, 10, '1:30.026', 90026),
	(912, 8, 42, 10, '1:29.500', 89500),
	(912, 8, 43, 10, '1:28.942', 88942),
	(912, 8, 44, 10, '1:29.491', 89491),
	(912, 8, 45, 10, '1:29.831', 89831),
	(912, 8, 46, 10, '1:29.931', 89931),
	(912, 8, 47, 10, '1:29.478', 89478),
	(912, 8, 48, 10, '1:29.522', 89522),
	(912, 8, 49, 10, '1:29.429', 89429),
	(912, 8, 50, 10, '1:29.655', 89655),
	(912, 8, 51, 10, '1:30.426', 90426),
	(912, 8, 52, 10, '1:30.303', 90303),
	(912, 8, 53, 10, '1:30.872', 90872),
	(912, 13, 1, 3, '1:34.490', 94490),
	(912, 13, 2, 3, '1:30.328', 90328),
	(912, 13, 3, 3, '1:31.024', 91024),
	(912, 13, 4, 3, '1:30.003', 90003),
	(912, 13, 5, 2, '1:30.037', 90037),
	(912, 13, 6, 2, '1:29.499', 89499),
	(912, 13, 7, 2, '1:29.986', 89986),
	(912, 13, 8, 2, '1:29.547', 89547),
	(912, 13, 9, 2, '1:29.622', 89622),
	(912, 13, 10, 3, '1:30.896', 90896),
	(912, 13, 11, 3, '1:29.676', 89676),
	(912, 13, 12, 3, '1:29.762', 89762),
	(912, 13, 13, 3, '1:29.640', 89640),
	(912, 13, 14, 3, '1:29.593', 89593),
	(912, 13, 15, 3, '1:29.781', 89781),
	(912, 13, 16, 3, '1:29.590', 89590),
	(912, 13, 17, 3, '1:29.848', 89848),
	(912, 13, 18, 3, '1:29.708', 89708),
	(912, 13, 19, 3, '1:30.133', 90133),
	(912, 13, 20, 3, '1:30.196', 90196),
	(912, 13, 21, 3, '1:30.218', 90218),
	(912, 13, 22, 3, '1:30.207', 90207),
	(912, 13, 23, 3, '1:34.820', 94820),
	(912, 13, 24, 5, '1:49.724', 109724),
	(912, 13, 25, 4, '1:29.019', 89019),
	(912, 13, 26, 3, '1:29.403', 89403),
	(912, 13, 27, 3, '1:28.896', 88896),
	(912, 13, 28, 3, '1:28.968', 88968),
	(912, 13, 29, 3, '1:29.124', 89124),
	(912, 13, 30, 3, '1:30.293', 90293),
	(912, 13, 31, 3, '1:29.391', 89391),
	(912, 13, 32, 3, '1:29.412', 89412),
	(912, 13, 33, 3, '1:29.278', 89278),
	(912, 13, 34, 3, '1:29.222', 89222),
	(912, 13, 35, 3, '1:29.320', 89320),
	(912, 13, 36, 3, '1:29.226', 89226),
	(912, 13, 37, 3, '1:29.311', 89311),
	(912, 13, 38, 3, '1:29.581', 89581),
	(912, 13, 39, 3, '1:29.330', 89330),
	(912, 13, 40, 3, '1:29.203', 89203),
	(912, 13, 41, 3, '1:29.240', 89240),
	(912, 13, 42, 3, '1:29.217', 89217),
	(912, 13, 43, 3, '1:28.801', 88801),
	(912, 13, 44, 3, '1:29.270', 89270),
	(912, 13, 45, 3, '1:28.972', 88972),
	(912, 13, 46, 3, '1:28.342', 88342),
	(912, 13, 47, 3, '1:28.948', 88948),
	(912, 13, 48, 3, '1:29.123', 89123),
	(912, 13, 49, 3, '1:29.119', 89119),
	(912, 13, 50, 3, '1:29.022', 89022),
	(912, 13, 51, 3, '1:29.303', 89303),
	(912, 13, 52, 3, '1:29.179', 89179),
	(912, 13, 53, 3, '1:29.421', 89421),
	(912, 16, 1, 15, '1:40.998', 100998),
	(912, 16, 2, 15, '1:33.262', 93262),
	(912, 16, 3, 15, '1:32.278', 92278),
	(912, 16, 4, 15, '1:31.912', 91912),
	(912, 16, 5, 15, '1:31.867', 91867),
	(912, 16, 6, 15, '1:31.942', 91942),
	(912, 16, 7, 16, '1:32.639', 92639),
	(912, 16, 8, 16, '1:31.768', 91768),
	(912, 16, 9, 16, '1:32.593', 92593),
	(912, 16, 10, 16, '1:31.760', 91760),
	(912, 16, 11, 16, '1:31.376', 91376),
	(912, 16, 12, 16, '1:31.642', 91642),
	(912, 16, 13, 16, '1:31.683', 91683),
	(912, 16, 14, 16, '1:31.866', 91866),
	(912, 16, 15, 16, '1:31.769', 91769),
	(912, 16, 16, 16, '1:31.844', 91844),
	(912, 16, 17, 16, '1:31.933', 91933),
	(912, 16, 18, 16, '1:31.826', 91826),
	(912, 16, 19, 16, '1:31.678', 91678),
	(912, 16, 20, 15, '1:31.725', 91725),
	(912, 16, 21, 15, '1:31.718', 91718),
	(912, 16, 22, 14, '1:31.783', 91783),
	(912, 16, 23, 14, '1:31.949', 91949),
	(912, 16, 24, 15, '1:36.369', 96369),
	(912, 16, 25, 18, '1:54.679', 114679),
	(912, 16, 26, 18, '1:30.134', 90134),
	(912, 16, 27, 18, '1:30.003', 90003),
	(912, 16, 28, 17, '1:29.967', 89967),
	(912, 16, 29, 16, '1:30.256', 90256),
	(912, 16, 30, 16, '1:30.071', 90071),
	(912, 16, 31, 16, '1:29.980', 89980),
	(912, 16, 32, 16, '1:29.990', 89990),
	(912, 16, 33, 16, '1:29.927', 89927),
	(912, 16, 34, 16, '1:29.849', 89849),
	(912, 16, 35, 16, '1:29.724', 89724),
	(912, 16, 36, 16, '1:29.885', 89885),
	(912, 16, 37, 15, '1:29.998', 89998),
	(912, 16, 38, 15, '1:29.719', 89719),
	(912, 16, 39, 15, '1:30.038', 90038),
	(912, 16, 40, 15, '1:29.987', 89987),
	(912, 16, 41, 15, '1:31.494', 91494),
	(912, 16, 42, 15, '1:29.598', 89598),
	(912, 16, 43, 15, '1:29.992', 89992),
	(912, 16, 44, 15, '1:31.518', 91518),
	(912, 16, 45, 15, '1:29.518', 89518),
	(912, 16, 46, 15, '1:29.375', 89375),
	(912, 16, 47, 15, '1:29.745', 89745),
	(912, 16, 48, 15, '1:29.628', 89628),
	(912, 16, 49, 15, '1:29.790', 89790),
	(912, 16, 50, 15, '1:29.649', 89649),
	(912, 16, 51, 15, '1:29.601', 89601),
	(912, 16, 52, 15, '1:30.253', 90253),
	(912, 18, 1, 6, '1:36.349', 96349),
	(912, 18, 2, 6, '1:31.155', 91155),
	(912, 18, 3, 6, '1:30.477', 90477),
	(912, 18, 4, 6, '1:30.596', 90596),
	(912, 18, 5, 6, '1:30.532', 90532),
	(912, 18, 6, 6, '1:30.667', 90667),
	(912, 18, 7, 6, '1:30.869', 90869),
	(912, 18, 8, 6, '1:30.523', 90523),
	(912, 18, 9, 6, '1:30.347', 90347),
	(912, 18, 10, 6, '1:30.596', 90596),
	(912, 18, 11, 6, '1:30.256', 90256),
	(912, 18, 12, 6, '1:30.580', 90580),
	(912, 18, 13, 6, '1:30.707', 90707),
	(912, 18, 14, 6, '1:30.370', 90370),
	(912, 18, 15, 6, '1:30.599', 90599),
	(912, 18, 16, 6, '1:30.620', 90620),
	(912, 18, 17, 6, '1:30.815', 90815),
	(912, 18, 18, 6, '1:31.235', 91235),
	(912, 18, 19, 6, '1:30.275', 90275),
	(912, 18, 20, 6, '1:30.410', 90410),
	(912, 18, 21, 5, '1:31.013', 91013),
	(912, 18, 22, 5, '1:34.773', 94773),
	(912, 18, 23, 11, '1:49.935', 109935),
	(912, 18, 24, 11, '1:29.461', 89461),
	(912, 18, 25, 10, '1:30.679', 90679),
	(912, 18, 26, 10, '1:30.109', 90109),
	(912, 18, 27, 9, '1:29.750', 89750),
	(912, 18, 28, 9, '1:29.502', 89502),
	(912, 18, 29, 9, '1:30.201', 90201),
	(912, 18, 30, 8, '1:30.042', 90042),
	(912, 18, 31, 8, '1:30.151', 90151),
	(912, 18, 32, 8, '1:29.885', 89885),
	(912, 18, 33, 8, '1:29.497', 89497),
	(912, 18, 34, 8, '1:29.568', 89568),
	(912, 18, 35, 8, '1:29.245', 89245),
	(912, 18, 36, 8, '1:29.658', 89658),
	(912, 18, 37, 8, '1:29.520', 89520),
	(912, 18, 38, 8, '1:30.230', 90230),
	(912, 18, 39, 8, '1:31.240', 91240),
	(912, 18, 40, 9, '1:30.441', 90441),
	(912, 18, 41, 9, '1:29.960', 89960),
	(912, 18, 42, 9, '1:30.681', 90681),
	(912, 18, 43, 9, '1:29.386', 89386),
	(912, 18, 44, 9, '1:29.557', 89557),
	(912, 18, 45, 9, '1:29.420', 89420),
	(912, 18, 46, 9, '1:29.488', 89488),
	(912, 18, 47, 9, '1:29.593', 89593),
	(912, 18, 48, 9, '1:29.829', 89829),
	(912, 18, 49, 9, '1:29.373', 89373),
	(912, 18, 50, 9, '1:30.734', 90734),
	(912, 18, 51, 9, '1:31.051', 91051),
	(912, 18, 52, 9, '1:30.562', 90562),
	(912, 18, 53, 9, '1:30.787', 90787),
	(912, 20, 1, 5, '1:35.660', 95660),
	(912, 20, 2, 5, '1:31.066', 91066),
	(912, 20, 3, 5, '1:30.714', 90714),
	(912, 20, 4, 5, '1:30.446', 90446),
	(912, 20, 5, 5, '1:30.521', 90521),
	(912, 20, 6, 5, '1:30.559', 90559),
	(912, 20, 7, 5, '1:30.805', 90805),
	(912, 20, 8, 5, '1:30.558', 90558),
	(912, 20, 9, 5, '1:30.507', 90507),
	(912, 20, 10, 5, '1:30.396', 90396),
	(912, 20, 11, 5, '1:30.534', 90534),
	(912, 20, 12, 5, '1:30.362', 90362),
	(912, 20, 13, 5, '1:30.547', 90547),
	(912, 20, 14, 5, '1:30.499', 90499),
	(912, 20, 15, 5, '1:30.652', 90652),
	(912, 20, 16, 5, '1:30.628', 90628),
	(912, 20, 17, 5, '1:30.846', 90846),
	(912, 20, 18, 10, '1:35.276', 95276),
	(912, 20, 19, 15, '1:50.748', 110748),
	(912, 20, 20, 13, '1:30.049', 90049),
	(912, 20, 21, 11, '1:29.890', 89890),
	(912, 20, 22, 9, '1:30.089', 90089),
	(912, 20, 23, 8, '1:30.005', 90005),
	(912, 20, 24, 8, '1:29.837', 89837),
	(912, 20, 25, 6, '1:30.182', 90182),
	(912, 20, 26, 6, '1:29.753', 89753),
	(912, 20, 27, 5, '1:29.865', 89865),
	(912, 20, 28, 5, '1:29.764', 89764),
	(912, 20, 29, 5, '1:30.025', 90025),
	(912, 20, 30, 4, '1:30.265', 90265),
	(912, 20, 31, 4, '1:29.630', 89630),
	(912, 20, 32, 4, '1:29.672', 89672),
	(912, 20, 33, 4, '1:29.433', 89433),
	(912, 20, 34, 4, '1:29.141', 89141),
	(912, 20, 35, 4, '1:29.521', 89521),
	(912, 20, 36, 4, '1:29.508', 89508),
	(912, 20, 37, 4, '1:29.513', 89513),
	(912, 20, 38, 4, '1:29.598', 89598),
	(912, 20, 39, 4, '1:29.913', 89913),
	(912, 20, 40, 5, '1:30.565', 90565),
	(912, 20, 41, 5, '1:29.687', 89687),
	(912, 20, 42, 5, '1:29.596', 89596),
	(912, 20, 43, 5, '1:29.648', 89648),
	(912, 20, 44, 5, '1:29.624', 89624),
	(912, 20, 45, 5, '1:29.985', 89985),
	(912, 20, 46, 5, '1:29.762', 89762),
	(912, 20, 47, 6, '1:31.961', 91961),
	(912, 20, 48, 6, '1:30.229', 90229),
	(912, 20, 49, 6, '1:30.200', 90200),
	(912, 20, 50, 6, '1:30.556', 90556),
	(912, 20, 51, 6, '1:30.495', 90495),
	(912, 20, 52, 6, '1:30.453', 90453),
	(912, 20, 53, 6, '1:30.463', 90463),
	(912, 154, 1, 21, '1:43.338', 103338),
	(912, 154, 2, 21, '1:34.261', 94261),
	(912, 154, 3, 20, '1:32.322', 92322),
	(912, 154, 4, 21, '1:34.670', 94670),
	(912, 154, 5, 21, '1:32.662', 92662),
	(912, 154, 6, 20, '1:32.444', 92444),
	(912, 154, 7, 20, '1:32.248', 92248),
	(912, 154, 8, 20, '1:31.911', 91911),
	(912, 154, 9, 20, '1:31.812', 91812),
	(912, 154, 10, 19, '1:31.743', 91743),
	(912, 154, 11, 19, '1:32.366', 92366),
	(912, 154, 12, 18, '1:31.956', 91956),
	(912, 154, 13, 18, '1:32.448', 92448),
	(912, 154, 14, 18, '1:32.007', 92007),
	(912, 154, 15, 18, '1:31.661', 91661),
	(912, 154, 16, 18, '1:31.849', 91849),
	(912, 154, 17, 18, '1:31.805', 91805),
	(912, 154, 18, 18, '1:32.892', 92892),
	(912, 154, 19, 18, '1:31.898', 91898),
	(912, 154, 20, 19, '1:36.196', 96196),
	(912, 154, 21, 21, '1:54.395', 114395),
	(912, 154, 22, 21, '1:30.979', 90979),
	(912, 154, 23, 21, '1:30.814', 90814),
	(912, 154, 24, 21, '1:30.998', 90998),
	(912, 154, 25, 20, '1:32.154', 92154),
	(912, 154, 26, 20, '1:30.898', 90898),
	(912, 154, 27, 20, '1:30.955', 90955),
	(912, 154, 28, 18, '1:30.613', 90613),
	(912, 154, 29, 17, '1:30.858', 90858),
	(912, 154, 30, 17, '1:30.538', 90538),
	(912, 154, 31, 17, '1:30.687', 90687),
	(912, 154, 32, 17, '1:31.054', 91054),
	(912, 154, 33, 17, '1:31.944', 91944),
	(912, 154, 34, 17, '1:30.407', 90407),
	(912, 154, 35, 17, '1:30.432', 90432),
	(912, 154, 36, 17, '1:30.756', 90756),
	(912, 154, 37, 16, '1:30.221', 90221),
	(912, 154, 38, 16, '1:30.083', 90083),
	(912, 154, 39, 16, '1:30.702', 90702),
	(912, 154, 40, 16, '1:30.582', 90582),
	(912, 154, 41, 16, '1:30.234', 90234),
	(912, 154, 42, 16, '1:30.188', 90188),
	(912, 154, 43, 16, '1:30.460', 90460),
	(912, 154, 44, 16, '1:30.681', 90681),
	(912, 154, 45, 16, '1:30.089', 90089),
	(912, 154, 46, 16, '1:30.664', 90664),
	(912, 154, 47, 16, '1:30.231', 90231),
	(912, 154, 48, 16, '1:31.171', 91171),
	(912, 154, 49, 16, '1:31.004', 91004),
	(912, 154, 50, 16, '1:30.627', 90627),
	(912, 154, 51, 16, '1:30.218', 90218),
	(912, 154, 52, 16, '1:30.628', 90628),
	(912, 155, 1, 17, '1:41.588', 101588),
	(912, 155, 2, 17, '1:33.773', 93773),
	(912, 155, 3, 18, '1:33.336', 93336),
	(912, 155, 4, 18, '1:32.207', 92207),
	(912, 155, 5, 18, '1:31.802', 91802),
	(912, 155, 6, 18, '1:32.142', 92142),
	(912, 155, 7, 18, '1:32.091', 92091),
	(912, 155, 8, 18, '1:31.750', 91750),
	(912, 155, 9, 17, '1:31.788', 91788),
	(912, 155, 10, 17, '1:31.788', 91788),
	(912, 155, 11, 17, '1:32.113', 92113),
	(912, 155, 12, 17, '1:31.591', 91591),
	(912, 155, 13, 17, '1:31.680', 91680),
	(912, 155, 14, 17, '1:31.784', 91784),
	(912, 155, 15, 17, '1:31.761', 91761),
	(912, 155, 16, 17, '1:31.829', 91829),
	(912, 155, 17, 17, '1:31.925', 91925),
	(912, 155, 18, 17, '1:31.913', 91913),
	(912, 155, 19, 17, '1:32.226', 92226),
	(912, 155, 20, 16, '1:32.111', 92111),
	(912, 155, 21, 16, '1:32.954', 92954),
	(912, 155, 22, 16, '1:37.738', 97738),
	(912, 155, 23, 20, '1:55.445', 115445),
	(912, 155, 24, 20, '1:31.682', 91682),
	(912, 155, 25, 19, '1:31.647', 91647),
	(912, 155, 26, 19, '1:31.515', 91515),
	(912, 155, 27, 19, '1:31.229', 91229),
	(912, 155, 28, 19, '1:32.355', 92355),
	(912, 155, 29, 18, '1:31.673', 91673),
	(912, 155, 30, 18, '1:32.822', 92822),
	(912, 155, 31, 18, '1:32.606', 92606),
	(912, 155, 32, 18, '1:30.924', 90924),
	(912, 155, 33, 18, '1:31.013', 91013),
	(912, 155, 34, 18, '1:30.947', 90947),
	(912, 155, 35, 18, '1:30.758', 90758),
	(912, 155, 36, 18, '1:31.034', 91034),
	(912, 155, 37, 18, '1:32.557', 92557),
	(912, 155, 38, 18, '1:31.061', 91061),
	(912, 155, 39, 18, '1:31.174', 91174),
	(912, 155, 40, 18, '1:31.547', 91547),
	(912, 155, 41, 18, '1:30.975', 90975),
	(912, 155, 42, 18, '1:31.008', 91008),
	(912, 155, 43, 18, '1:31.208', 91208),
	(912, 155, 44, 18, '1:31.431', 91431),
	(912, 155, 45, 18, '1:32.425', 92425),
	(912, 155, 46, 18, '1:31.371', 91371),
	(912, 155, 47, 18, '1:31.427', 91427),
	(912, 155, 48, 18, '1:32.836', 92836),
	(912, 155, 49, 17, '1:36.608', 96608),
	(912, 155, 50, 17, '1:32.793', 92793),
	(912, 155, 51, 17, '1:31.946', 91946),
	(912, 155, 52, 17, '1:31.376', 91376),
	(912, 807, 1, 9, '1:38.158', 98158),
	(912, 807, 2, 9, '1:31.552', 91552),
	(912, 807, 3, 9, '1:30.945', 90945),
	(912, 807, 4, 9, '1:31.050', 91050),
	(912, 807, 5, 10, '1:32.401', 92401),
	(912, 807, 6, 11, '1:31.649', 91649),
	(912, 807, 7, 12, '1:31.972', 91972),
	(912, 807, 8, 12, '1:31.072', 91072),
	(912, 807, 9, 12, '1:31.166', 91166),
	(912, 807, 10, 12, '1:31.041', 91041),
	(912, 807, 11, 12, '1:31.012', 91012),
	(912, 807, 12, 12, '1:30.788', 90788),
	(912, 807, 13, 12, '1:30.780', 90780),
	(912, 807, 14, 12, '1:31.015', 91015),
	(912, 807, 15, 12, '1:30.746', 90746),
	(912, 807, 16, 12, '1:30.878', 90878),
	(912, 807, 17, 12, '1:31.112', 91112),
	(912, 807, 18, 12, '1:31.294', 91294),
	(912, 807, 19, 13, '1:35.615', 95615),
	(912, 807, 20, 17, '1:51.774', 111774),
	(912, 807, 21, 17, '1:29.921', 89921),
	(912, 807, 22, 15, '1:30.167', 90167),
	(912, 807, 23, 15, '1:29.835', 89835),
	(912, 807, 24, 14, '1:30.505', 90505),
	(912, 807, 25, 13, '1:30.074', 90074),
	(912, 807, 26, 13, '1:30.108', 90108),
	(912, 807, 27, 13, '1:29.925', 89925),
	(912, 807, 28, 13, '1:29.874', 89874),
	(912, 807, 29, 12, '1:30.093', 90093),
	(912, 807, 30, 12, '1:30.150', 90150),
	(912, 807, 31, 11, '1:29.988', 89988),
	(912, 807, 32, 11, '1:29.852', 89852),
	(912, 807, 33, 11, '1:29.778', 89778),
	(912, 807, 34, 11, '1:29.417', 89417),
	(912, 807, 35, 11, '1:29.366', 89366),
	(912, 807, 36, 11, '1:29.481', 89481),
	(912, 807, 37, 11, '1:29.474', 89474),
	(912, 807, 38, 11, '1:29.702', 89702),
	(912, 807, 39, 11, '1:29.468', 89468),
	(912, 807, 40, 11, '1:29.408', 89408),
	(912, 807, 41, 11, '1:29.553', 89553),
	(912, 807, 42, 11, '1:29.541', 89541),
	(912, 807, 43, 11, '1:29.699', 89699),
	(912, 807, 44, 11, '1:30.060', 90060),
	(912, 807, 45, 11, '1:29.554', 89554),
	(912, 807, 46, 12, '1:30.729', 90729),
	(912, 807, 47, 12, '1:29.762', 89762),
	(912, 807, 48, 12, '1:29.772', 89772),
	(912, 807, 49, 12, '1:29.984', 89984),
	(912, 807, 50, 12, '1:30.049', 90049),
	(912, 807, 51, 12, '1:30.058', 90058),
	(912, 807, 52, 12, '1:30.229', 90229),
	(912, 807, 53, 12, '1:31.246', 91246),
	(912, 813, 1, 14, '1:40.338', 100338),
	(912, 813, 2, 14, '1:33.106', 93106),
	(912, 813, 3, 14, '1:31.355', 91355),
	(912, 813, 4, 14, '1:31.181', 91181),
	(912, 813, 5, 14, '1:31.778', 91778),
	(912, 813, 6, 14, '1:31.190', 91190),
	(912, 813, 7, 14, '1:31.259', 91259),
	(912, 813, 8, 14, '1:30.750', 90750),
	(912, 813, 9, 14, '1:31.032', 91032),
	(912, 813, 10, 14, '1:31.160', 91160),
	(912, 813, 11, 14, '1:30.866', 90866),
	(912, 813, 12, 14, '1:31.123', 91123),
	(912, 813, 13, 14, '1:31.050', 91050),
	(912, 813, 14, 14, '1:31.181', 91181),
	(912, 813, 15, 14, '1:31.298', 91298),
	(912, 813, 16, 14, '1:31.217', 91217),
	(912, 813, 17, 14, '1:30.954', 90954),
	(912, 813, 18, 14, '1:31.445', 91445),
	(912, 813, 19, 14, '1:32.372', 92372),
	(912, 813, 20, 12, '1:31.483', 91483),
	(912, 813, 21, 12, '1:35.571', 95571),
	(912, 813, 22, 17, '1:53.492', 113492),
	(912, 813, 23, 16, '1:30.636', 90636),
	(912, 813, 24, 16, '1:30.752', 90752),
	(912, 813, 25, 15, '1:30.413', 90413),
	(912, 813, 26, 15, '1:30.464', 90464),
	(912, 813, 27, 15, '1:30.516', 90516),
	(912, 813, 28, 15, '1:30.298', 90298),
	(912, 813, 29, 14, '1:30.292', 90292),
	(912, 813, 30, 14, '1:30.106', 90106),
	(912, 813, 31, 14, '1:29.988', 89988),
	(912, 813, 32, 14, '1:29.856', 89856),
	(912, 813, 33, 14, '1:29.927', 89927),
	(912, 813, 34, 14, '1:29.886', 89886),
	(912, 813, 35, 14, '1:30.058', 90058),
	(912, 813, 36, 14, '1:30.353', 90353),
	(912, 813, 37, 14, '1:30.298', 90298),
	(912, 813, 38, 14, '1:30.409', 90409),
	(912, 813, 39, 14, '1:30.135', 90135),
	(912, 813, 40, 14, '1:30.109', 90109),
	(912, 813, 41, 14, '1:29.948', 89948),
	(912, 813, 42, 14, '1:29.940', 89940),
	(912, 813, 43, 14, '1:30.577', 90577),
	(912, 813, 44, 14, '1:30.072', 90072),
	(912, 813, 45, 14, '1:29.872', 89872),
	(912, 813, 46, 14, '1:30.027', 90027),
	(912, 813, 47, 14, '1:29.902', 89902),
	(912, 813, 48, 14, '1:29.912', 89912),
	(912, 813, 49, 14, '1:30.050', 90050),
	(912, 813, 50, 14, '1:31.083', 91083),
	(912, 813, 51, 14, '1:31.623', 91623),
	(912, 813, 52, 14, '1:30.061', 90061),
	(912, 815, 1, 8, '1:37.589', 97589),
	(912, 815, 2, 8, '1:31.339', 91339),
	(912, 815, 3, 8, '1:30.702', 90702),
	(912, 815, 4, 8, '1:30.616', 90616),
	(912, 815, 5, 8, '1:30.440', 90440),
	(912, 815, 6, 8, '1:30.599', 90599),
	(912, 815, 7, 8, '1:30.730', 90730),
	(912, 815, 8, 8, '1:30.559', 90559),
	(912, 815, 9, 8, '1:30.484', 90484),
	(912, 815, 10, 8, '1:30.667', 90667),
	(912, 815, 11, 8, '1:30.843', 90843),
	(912, 815, 12, 8, '1:30.573', 90573),
	(912, 815, 13, 8, '1:30.421', 90421),
	(912, 815, 14, 9, '1:30.884', 90884),
	(912, 815, 15, 9, '1:30.250', 90250),
	(912, 815, 16, 9, '1:30.651', 90651),
	(912, 815, 17, 9, '1:30.618', 90618),
	(912, 815, 18, 8, '1:30.737', 90737),
	(912, 815, 19, 10, '1:34.739', 94739),
	(912, 815, 20, 14, '1:50.397', 110397),
	(912, 815, 21, 13, '1:29.312', 89312),
	(912, 815, 22, 11, '1:30.183', 90183),
	(912, 815, 23, 10, '1:29.694', 89694),
	(912, 815, 24, 10, '1:29.725', 89725),
	(912, 815, 25, 8, '1:30.245', 90245),
	(912, 815, 26, 9, '1:30.419', 90419),
	(912, 815, 27, 8, '1:29.489', 89489),
	(912, 815, 28, 8, '1:29.888', 89888),
	(912, 815, 29, 8, '1:30.153', 90153),
	(912, 815, 30, 7, '1:30.163', 90163),
	(912, 815, 31, 7, '1:30.180', 90180),
	(912, 815, 32, 7, '1:29.601', 89601),
	(912, 815, 33, 7, '1:29.598', 89598),
	(912, 815, 34, 7, '1:29.614', 89614),
	(912, 815, 35, 7, '1:29.107', 89107),
	(912, 815, 36, 7, '1:29.945', 89945),
	(912, 815, 37, 7, '1:29.744', 89744),
	(912, 815, 38, 7, '1:30.084', 90084),
	(912, 815, 39, 7, '1:30.978', 90978),
	(912, 815, 40, 7, '1:29.751', 89751),
	(912, 815, 41, 8, '1:30.922', 90922),
	(912, 815, 42, 8, '1:30.456', 90456),
	(912, 815, 43, 8, '1:29.314', 89314),
	(912, 815, 44, 8, '1:29.462', 89462),
	(912, 815, 45, 8, '1:29.424', 89424),
	(912, 815, 46, 8, '1:29.650', 89650),
	(912, 815, 47, 8, '1:29.553', 89553),
	(912, 815, 48, 8, '1:29.533', 89533),
	(912, 815, 49, 8, '1:29.780', 89780),
	(912, 815, 50, 8, '1:30.391', 90391),
	(912, 815, 51, 8, '1:31.342', 91342),
	(912, 815, 52, 8, '1:30.481', 90481),
	(912, 815, 53, 8, '1:30.735', 90735),
	(912, 817, 1, 12, '1:39.116', 99116),
	(912, 817, 2, 12, '1:32.117', 92117),
	(912, 817, 3, 12, '1:30.983', 90983),
	(912, 817, 4, 12, '1:30.796', 90796),
	(912, 817, 5, 12, '1:31.761', 91761),
	(912, 817, 6, 12, '1:31.259', 91259),
	(912, 817, 7, 11, '1:30.850', 90850),
	(912, 817, 8, 11, '1:30.807', 90807),
	(912, 817, 9, 11, '1:30.711', 90711),
	(912, 817, 10, 11, '1:30.896', 90896),
	(912, 817, 11, 11, '1:30.637', 90637),
	(912, 817, 12, 11, '1:30.544', 90544),
	(912, 817, 13, 11, '1:30.338', 90338),
	(912, 817, 14, 11, '1:30.313', 90313),
	(912, 817, 15, 11, '1:30.448', 90448),
	(912, 817, 16, 11, '1:30.448', 90448),
	(912, 817, 17, 11, '1:30.404', 90404),
	(912, 817, 18, 11, '1:30.315', 90315),
	(912, 817, 19, 9, '1:30.312', 90312),
	(912, 817, 20, 8, '1:30.326', 90326),
	(912, 817, 21, 7, '1:30.242', 90242),
	(912, 817, 22, 6, '1:30.294', 90294),
	(912, 817, 23, 5, '1:30.229', 90229),
	(912, 817, 24, 4, '1:30.553', 90553),
	(912, 817, 25, 3, '1:31.056', 91056),
	(912, 817, 26, 4, '1:34.737', 94737),
	(912, 817, 27, 12, '1:50.629', 110629),
	(912, 817, 28, 12, '1:29.570', 89570),
	(912, 817, 29, 11, '1:29.587', 89587),
	(912, 817, 30, 11, '1:29.480', 89480),
	(912, 817, 31, 10, '1:28.987', 88987),
	(912, 817, 32, 10, '1:29.161', 89161),
	(912, 817, 33, 10, '1:29.048', 89048),
	(912, 817, 34, 9, '1:28.880', 88880),
	(912, 817, 35, 9, '1:28.884', 88884),
	(912, 817, 36, 9, '1:29.065', 89065),
	(912, 817, 37, 9, '1:28.840', 88840),
	(912, 817, 38, 9, '1:29.540', 89540),
	(912, 817, 39, 9, '1:30.570', 90570),
	(912, 817, 40, 8, '1:29.498', 89498),
	(912, 817, 41, 7, '1:29.246', 89246),
	(912, 817, 42, 7, '1:28.875', 88875),
	(912, 817, 43, 7, '1:29.466', 89466),
	(912, 817, 44, 6, '1:28.831', 88831),
	(912, 817, 45, 6, '1:28.734', 88734),
	(912, 817, 46, 6, '1:28.804', 88804),
	(912, 817, 47, 5, '1:29.928', 89928),
	(912, 817, 48, 5, '1:28.922', 88922),
	(912, 817, 49, 5, '1:28.962', 88962),
	(912, 817, 50, 5, '1:29.689', 89689),
	(912, 817, 51, 5, '1:29.451', 89451),
	(912, 817, 52, 5, '1:28.818', 88818),
	(912, 817, 53, 5, '1:28.588', 88588),
	(912, 818, 1, 13, '1:39.726', 99726),
	(912, 818, 2, 13, '1:32.606', 92606),
	(912, 818, 3, 13, '1:31.285', 91285),
	(912, 818, 4, 13, '1:30.918', 90918),
	(912, 818, 5, 13, '1:31.250', 91250),
	(912, 818, 6, 13, '1:31.268', 91268),
	(912, 818, 7, 13, '1:31.410', 91410),
	(912, 818, 8, 13, '1:30.810', 90810),
	(912, 818, 9, 13, '1:31.149', 91149),
	(912, 818, 10, 13, '1:31.026', 91026),
	(912, 818, 11, 13, '1:31.347', 91347),
	(912, 818, 12, 13, '1:31.684', 91684),
	(912, 818, 13, 13, '1:30.856', 90856),
	(912, 818, 14, 13, '1:30.972', 90972),
	(912, 818, 15, 13, '1:30.836', 90836),
	(912, 818, 16, 13, '1:30.669', 90669),
	(912, 818, 17, 13, '1:30.781', 90781),
	(912, 818, 18, 13, '1:30.853', 90853),
	(912, 818, 19, 11, '1:31.046', 91046),
	(912, 818, 20, 10, '1:30.856', 90856),
	(912, 818, 21, 9, '1:30.789', 90789),
	(912, 818, 22, 7, '1:31.060', 91060),
	(912, 818, 23, 6, '1:31.086', 91086),
	(912, 818, 24, 7, '1:35.600', 95600),
	(912, 818, 25, 14, '1:51.392', 111392),
	(912, 818, 26, 14, '1:29.712', 89712),
	(912, 818, 27, 14, '1:29.592', 89592),
	(912, 818, 28, 14, '1:29.579', 89579),
	(912, 818, 29, 13, '1:29.728', 89728),
	(912, 818, 30, 13, '1:29.620', 89620),
	(912, 818, 31, 12, '1:29.746', 89746),
	(912, 818, 32, 12, '1:29.860', 89860),
	(912, 818, 33, 12, '1:29.375', 89375),
	(912, 818, 34, 12, '1:29.354', 89354),
	(912, 818, 35, 12, '1:29.348', 89348),
	(912, 818, 36, 12, '1:29.245', 89245),
	(912, 818, 37, 12, '1:29.239', 89239),
	(912, 818, 38, 12, '1:30.319', 90319),
	(912, 818, 39, 12, '1:29.121', 89121),
	(912, 818, 40, 12, '1:29.168', 89168),
	(912, 818, 41, 12, '1:29.218', 89218),
	(912, 818, 42, 12, '1:29.315', 89315),
	(912, 818, 43, 13, '1:30.634', 90634),
	(912, 818, 44, 13, '1:29.580', 89580),
	(912, 818, 45, 13, '1:29.645', 89645),
	(912, 818, 46, 13, '1:29.631', 89631),
	(912, 818, 47, 13, '1:30.010', 90010),
	(912, 818, 48, 13, '1:29.741', 89741),
	(912, 818, 49, 13, '1:29.657', 89657),
	(912, 818, 50, 13, '1:30.248', 90248),
	(912, 818, 51, 13, '1:29.926', 89926),
	(912, 818, 52, 13, '1:30.061', 90061),
	(912, 818, 53, 13, '1:31.382', 91382),
	(912, 820, 1, 19, '1:42.475', 102475),
	(912, 820, 2, 20, '1:34.793', 94793),
	(912, 820, 3, 21, '1:33.517', 93517),
	(912, 820, 4, 20, '1:33.338', 93338),
	(912, 820, 5, 20, '1:32.569', 92569),
	(912, 821, 1, 16, '1:41.226', 101226),
	(912, 821, 2, 16, '1:33.454', 93454),
	(912, 821, 3, 16, '1:32.627', 92627),
	(912, 821, 4, 16, '1:32.345', 92345),
	(912, 821, 5, 17, '1:32.426', 92426),
	(912, 821, 6, 17, '1:31.902', 91902),
	(912, 821, 7, 17, '1:32.146', 92146),
	(912, 821, 8, 17, '1:31.650', 91650),
	(912, 821, 9, 18, '1:36.351', 96351),
	(912, 821, 10, 21, '1:53.239', 113239),
	(912, 821, 11, 21, '1:30.606', 90606),
	(912, 821, 12, 21, '1:30.569', 90569),
	(912, 821, 13, 21, '1:30.442', 90442),
	(912, 821, 14, 21, '1:30.584', 90584),
	(912, 821, 15, 21, '1:30.895', 90895),
	(912, 821, 16, 21, '1:30.645', 90645),
	(912, 821, 17, 21, '1:31.248', 91248),
	(912, 821, 18, 20, '1:30.815', 90815),
	(912, 821, 19, 20, '1:30.538', 90538),
	(912, 821, 20, 20, '1:30.712', 90712),
	(912, 821, 21, 19, '1:30.812', 90812),
	(912, 821, 22, 18, '1:32.087', 92087),
	(912, 821, 23, 17, '1:30.665', 90665),
	(912, 821, 24, 17, '1:30.675', 90675),
	(912, 821, 25, 16, '1:30.788', 90788),
	(912, 821, 26, 16, '1:30.680', 90680),
	(912, 821, 27, 16, '1:30.581', 90581),
	(912, 821, 28, 16, '1:30.915', 90915),
	(912, 821, 29, 15, '1:30.974', 90974),
	(912, 821, 30, 15, '1:30.864', 90864),
	(912, 821, 31, 15, '1:30.835', 90835),
	(912, 821, 32, 15, '1:30.958', 90958),
	(912, 821, 33, 15, '1:30.640', 90640),
	(912, 821, 34, 15, '1:30.783', 90783),
	(912, 821, 35, 15, '1:31.001', 91001),
	(912, 821, 36, 15, '1:35.314', 95314),
	(912, 821, 37, 17, '1:51.639', 111639),
	(912, 821, 38, 17, '1:29.637', 89637),
	(912, 821, 39, 17, '1:29.584', 89584),
	(912, 821, 40, 17, '1:29.449', 89449),
	(912, 821, 41, 17, '1:30.495', 90495),
	(912, 821, 42, 17, '1:31.278', 91278),
	(912, 821, 43, 17, '1:29.788', 89788),
	(912, 821, 44, 17, '1:29.793', 89793),
	(912, 821, 45, 17, '1:29.862', 89862),
	(912, 821, 46, 17, '1:30.800', 90800),
	(912, 821, 47, 17, '1:30.218', 90218),
	(912, 821, 48, 17, '1:31.102', 91102),
	(912, 821, 49, 18, '2:02.312', 122312),
	(912, 821, 50, 19, '1:56.011', 116011),
	(912, 821, 51, 19, '1:29.812', 89812),
	(912, 822, 1, 11, '1:38.872', 98872),
	(912, 822, 2, 11, '1:31.670', 91670),
	(912, 822, 3, 11, '1:30.963', 90963),
	(912, 822, 4, 11, '1:31.046', 91046),
	(912, 822, 5, 11, '1:31.765', 91765),
	(912, 822, 6, 10, '1:29.843', 89843),
	(912, 822, 7, 10, '1:30.510', 90510),
	(912, 822, 8, 10, '1:30.645', 90645),
	(912, 822, 9, 9, '1:29.537', 89537),
	(912, 822, 10, 9, '1:29.993', 89993),
	(912, 822, 11, 9, '1:30.192', 90192),
	(912, 822, 12, 9, '1:30.562', 90562),
	(912, 822, 13, 9, '1:30.207', 90207),
	(912, 822, 14, 8, '1:29.650', 89650),
	(912, 822, 15, 8, '1:30.271', 90271),
	(912, 822, 16, 7, '1:30.003', 90003),
	(912, 822, 17, 7, '1:30.564', 90564),
	(912, 822, 18, 5, '1:29.988', 89988),
	(912, 822, 19, 5, '1:30.025', 90025),
	(912, 822, 20, 5, '1:30.457', 90457),
	(912, 822, 21, 4, '1:29.569', 89569),
	(912, 822, 22, 4, '1:30.226', 90226),
	(912, 822, 23, 4, '1:29.994', 89994),
	(912, 822, 24, 3, '1:34.444', 94444),
	(912, 822, 25, 9, '1:52.038', 112038),
	(912, 822, 26, 8, '1:29.359', 89359),
	(912, 822, 27, 7, '1:29.678', 89678),
	(912, 822, 28, 7, '1:30.035', 90035),
	(912, 822, 29, 7, '1:30.009', 90009),
	(912, 822, 30, 6, '1:29.929', 89929),
	(912, 822, 31, 6, '1:30.342', 90342),
	(912, 822, 32, 6, '1:29.500', 89500),
	(912, 822, 33, 6, '1:29.990', 89990),
	(912, 822, 34, 6, '1:29.254', 89254),
	(912, 822, 35, 6, '1:29.337', 89337),
	(912, 822, 36, 6, '1:29.692', 89692),
	(912, 822, 37, 5, '1:28.709', 88709),
	(912, 822, 38, 5, '1:29.323', 89323),
	(912, 822, 39, 5, '1:29.111', 89111),
	(912, 822, 40, 4, '1:28.740', 88740),
	(912, 822, 41, 4, '1:28.745', 88745),
	(912, 822, 42, 4, '1:28.783', 88783),
	(912, 822, 43, 4, '1:28.562', 88562),
	(912, 822, 44, 4, '1:28.828', 88828),
	(912, 822, 45, 4, '1:28.568', 88568),
	(912, 822, 46, 4, '1:28.727', 88727),
	(912, 822, 47, 4, '1:28.932', 88932),
	(912, 822, 48, 4, '1:28.896', 88896),
	(912, 822, 49, 4, '1:28.649', 88649),
	(912, 822, 50, 4, '1:28.559', 88559),
	(912, 822, 51, 4, '1:28.877', 88877),
	(912, 822, 52, 4, '1:29.143', 89143),
	(912, 822, 53, 4, '1:29.711', 89711),
	(912, 824, 1, 18, '1:42.457', 102457),
	(912, 824, 2, 19, '1:34.119', 94119),
	(912, 824, 3, 19, '1:32.872', 92872),
	(912, 824, 4, 19, '1:32.631', 92631),
	(912, 824, 5, 19, '1:32.514', 92514),
	(912, 824, 6, 19, '1:32.557', 92557),
	(912, 824, 7, 19, '1:32.491', 92491),
	(912, 824, 8, 19, '1:32.404', 92404),
	(912, 824, 9, 19, '1:32.468', 92468),
	(912, 824, 10, 18, '1:32.369', 92369),
	(912, 824, 11, 18, '1:32.386', 92386),
	(912, 824, 12, 19, '1:33.788', 93788),
	(912, 824, 13, 19, '1:32.285', 92285),
	(912, 824, 14, 19, '1:32.320', 92320),
	(912, 824, 15, 19, '1:32.063', 92063),
	(912, 824, 16, 19, '1:32.517', 92517),
	(912, 824, 17, 19, '1:32.245', 92245),
	(912, 824, 18, 19, '1:32.281', 92281),
	(912, 824, 19, 19, '1:32.400', 92400),
	(912, 824, 20, 18, '1:32.425', 92425),
	(912, 824, 21, 18, '1:32.898', 92898),
	(912, 824, 22, 19, '1:33.088', 93088),
	(912, 824, 23, 18, '1:32.830', 92830),
	(912, 824, 24, 18, '1:32.360', 92360),
	(912, 824, 25, 17, '1:32.300', 92300),
	(912, 824, 26, 17, '1:32.766', 92766),
	(912, 824, 27, 17, '1:36.904', 96904),
	(912, 824, 28, 21, '1:55.607', 115607),
	(912, 824, 29, 19, '1:33.469', 93469),
	(912, 824, 30, 19, '1:32.641', 92641),
	(912, 824, 31, 19, '1:31.624', 91624),
	(912, 824, 32, 19, '1:31.364', 91364),
	(912, 824, 33, 19, '1:31.320', 91320),
	(912, 824, 34, 19, '1:31.136', 91136),
	(912, 824, 35, 19, '1:31.304', 91304),
	(912, 824, 36, 19, '1:31.239', 91239),
	(912, 824, 37, 19, '1:31.038', 91038),
	(912, 824, 38, 19, '1:34.926', 94926),
	(912, 824, 39, 19, '1:34.182', 94182),
	(912, 824, 40, 19, '1:31.403', 91403),
	(912, 824, 41, 19, '1:32.405', 92405),
	(912, 824, 42, 19, '1:30.997', 90997),
	(912, 824, 43, 19, '1:31.299', 91299),
	(912, 824, 44, 19, '1:34.574', 94574),
	(912, 824, 45, 19, '1:30.834', 90834),
	(912, 824, 46, 19, '1:30.822', 90822),
	(912, 824, 47, 19, '1:30.914', 90914),
	(912, 824, 48, 19, '1:30.943', 90943),
	(912, 824, 49, 19, '1:30.546', 90546),
	(912, 824, 50, 18, '1:30.639', 90639),
	(912, 824, 51, 18, '1:30.521', 90521),
	(912, 824, 52, 18, '1:31.904', 91904),
	(912, 825, 1, 2, '1:33.880', 93880),
	(912, 825, 2, 2, '1:30.494', 90494),
	(912, 825, 3, 2, '1:30.772', 90772),
	(912, 825, 4, 2, '1:30.254', 90254),
	(912, 825, 5, 4, '1:32.412', 92412),
	(912, 825, 6, 4, '1:30.404', 90404),
	(912, 825, 7, 4, '1:30.553', 90553),
	(912, 825, 8, 4, '1:30.440', 90440),
	(912, 825, 9, 4, '1:30.536', 90536),
	(912, 825, 10, 4, '1:30.745', 90745),
	(912, 825, 11, 4, '1:30.549', 90549),
	(912, 825, 12, 4, '1:30.456', 90456),
	(912, 825, 13, 4, '1:30.478', 90478),
	(912, 825, 14, 4, '1:30.278', 90278),
	(912, 825, 15, 4, '1:30.648', 90648),
	(912, 825, 16, 4, '1:30.663', 90663),
	(912, 825, 17, 4, '1:30.856', 90856),
	(912, 825, 18, 4, '1:30.665', 90665),
	(912, 825, 19, 4, '1:30.560', 90560),
	(912, 825, 20, 4, '1:30.719', 90719),
	(912, 825, 21, 6, '1:36.134', 96134),
	(912, 825, 22, 10, '1:49.890', 109890),
	(912, 825, 23, 9, '1:29.572', 89572),
	(912, 825, 24, 9, '1:29.882', 89882),
	(912, 825, 25, 7, '1:30.284', 90284),
	(912, 825, 26, 7, '1:29.513', 89513),
	(912, 825, 27, 6, '1:30.017', 90017),
	(912, 825, 28, 6, '1:29.840', 89840),
	(912, 825, 29, 6, '1:29.973', 89973),
	(912, 825, 30, 5, '1:30.286', 90286),
	(912, 825, 31, 5, '1:30.219', 90219),
	(912, 825, 32, 5, '1:29.446', 89446),
	(912, 825, 33, 5, '1:29.871', 89871),
	(912, 825, 34, 5, '1:29.283', 89283),
	(912, 825, 35, 5, '1:29.451', 89451),
	(912, 825, 36, 5, '1:29.822', 89822),
	(912, 825, 37, 6, '1:30.310', 90310),
	(912, 825, 38, 6, '1:29.933', 89933),
	(912, 825, 39, 6, '1:29.918', 89918),
	(912, 825, 40, 6, '1:29.632', 89632),
	(912, 825, 41, 6, '1:30.082', 90082),
	(912, 825, 42, 6, '1:29.824', 89824),
	(912, 825, 43, 6, '1:29.846', 89846),
	(912, 825, 44, 7, '1:30.620', 90620),
	(912, 825, 45, 7, '1:29.786', 89786),
	(912, 825, 46, 7, '1:29.613', 89613),
	(912, 825, 47, 7, '1:29.712', 89712),
	(912, 825, 48, 7, '1:29.758', 89758),
	(912, 825, 49, 7, '1:29.840', 89840),
	(912, 825, 50, 7, '1:31.043', 91043),
	(912, 825, 51, 7, '1:30.933', 90933),
	(912, 825, 52, 7, '1:30.252', 90252),
	(912, 825, 53, 7, '1:30.460', 90460),
	(912, 826, 1, 20, '1:42.863', 102863),
	(912, 826, 2, 18, '1:32.711', 92711),
	(912, 826, 3, 17, '1:32.000', 92000),
	(912, 826, 4, 17, '1:32.325', 92325),
	(912, 826, 5, 16, '1:31.254', 91254),
	(912, 826, 6, 16, '1:31.246', 91246),
	(912, 826, 7, 15, '1:30.760', 90760),
	(912, 826, 8, 15, '1:30.847', 90847),
	(912, 826, 9, 15, '1:31.507', 91507),
	(912, 826, 10, 15, '1:30.732', 90732),
	(912, 826, 11, 15, '1:30.780', 90780),
	(912, 826, 12, 15, '1:30.780', 90780),
	(912, 826, 13, 15, '1:30.467', 90467),
	(912, 826, 14, 15, '1:30.919', 90919),
	(912, 826, 15, 15, '1:30.736', 90736),
	(912, 826, 16, 15, '1:30.949', 90949),
	(912, 826, 17, 15, '1:30.791', 90791),
	(912, 826, 18, 15, '1:31.034', 91034),
	(912, 826, 19, 12, '1:30.914', 90914),
	(912, 826, 20, 11, '1:30.868', 90868),
	(912, 826, 21, 10, '1:30.786', 90786),
	(912, 826, 22, 8, '1:30.560', 90560),
	(912, 826, 23, 7, '1:30.690', 90690),
	(912, 826, 24, 6, '1:30.744', 90744),
	(912, 826, 25, 5, '1:30.200', 90200),
	(912, 826, 26, 5, '1:30.605', 90605),
	(912, 826, 27, 4, '1:30.386', 90386),
	(912, 826, 28, 4, '1:30.563', 90563),
	(912, 826, 29, 4, '1:30.483', 90483),
	(912, 826, 30, 9, '1:34.941', 94941),
	(912, 826, 31, 13, '1:50.467', 110467),
	(912, 826, 32, 13, '1:29.643', 89643),
	(912, 826, 33, 13, '1:29.439', 89439),
	(912, 826, 34, 13, '1:29.289', 89289),
	(912, 826, 35, 13, '1:28.768', 88768),
	(912, 826, 36, 13, '1:28.620', 88620),
	(912, 826, 37, 13, '1:28.543', 88543),
	(912, 826, 38, 13, '1:28.953', 88953),
	(912, 826, 39, 13, '1:28.600', 88600),
	(912, 826, 40, 13, '1:28.868', 88868),
	(912, 826, 41, 13, '1:28.725', 88725),
	(912, 826, 42, 13, '1:28.900', 88900),
	(912, 826, 43, 12, '1:28.904', 88904),
	(912, 826, 44, 12, '1:29.359', 89359),
	(912, 826, 45, 12, '1:29.827', 89827),
	(912, 826, 46, 11, '1:28.747', 88747),
	(912, 826, 47, 11, '1:28.824', 88824),
	(912, 826, 48, 11, '1:28.703', 88703),
	(912, 826, 49, 11, '1:28.747', 88747),
	(912, 826, 50, 11, '1:28.629', 88629),
	(912, 826, 51, 11, '1:28.486', 88486),
	(912, 826, 52, 11, '1:36.777', 96777),
	(912, 826, 53, 11, '1:31.161', 91161),
	(912, 828, 1, 22, '1:45.446', 105446),
	(912, 828, 2, 22, '1:33.822', 93822),
	(912, 828, 3, 22, '1:33.229', 93229),
	(912, 828, 4, 22, '1:33.012', 93012),
	(912, 828, 5, 22, '1:32.833', 92833),
	(912, 828, 6, 21, '1:32.910', 92910),
	(912, 828, 7, 21, '1:33.632', 93632),
	(912, 828, 8, 21, '1:32.999', 92999),
	(912, 828, 9, 21, '1:32.727', 92727),
	(912, 828, 10, 20, '1:32.546', 92546),
	(912, 828, 11, 20, '1:32.559', 92559),
	(912, 828, 12, 20, '1:32.583', 92583),
	(912, 828, 13, 20, '1:32.736', 92736),
	(912, 828, 14, 20, '1:32.767', 92767),
	(912, 828, 15, 20, '1:32.670', 92670),
	(912, 828, 16, 20, '1:32.866', 92866),
	(912, 828, 17, 20, '1:32.982', 92982),
	(912, 828, 18, 21, '1:33.692', 93692),
	(912, 828, 19, 21, '1:33.377', 93377),
	(912, 828, 20, 21, '1:33.350', 93350),
	(912, 828, 21, 20, '1:33.500', 93500),
	(912, 828, 22, 20, '1:33.417', 93417),
	(912, 828, 23, 19, '1:35.040', 95040),
	(912, 828, 24, 19, '1:33.698', 93698),
	(912, 828, 25, 21, '1:37.246', 97246),
	(912, 828, 26, 21, '1:33.843', 93843),
	(912, 828, 27, 21, '1:35.572', 95572),
	(912, 828, 28, 20, '1:34.278', 94278),
	(912, 828, 29, 20, '1:34.732', 94732),
	(912, 828, 30, 20, '1:40.357', 100357),
	(912, 828, 31, 20, '1:57.050', 117050),
	(912, 828, 32, 20, '1:31.316', 91316),
	(912, 828, 33, 20, '1:32.127', 92127),
	(912, 828, 34, 20, '1:31.232', 91232),
	(912, 828, 35, 20, '1:31.373', 91373),
	(912, 828, 36, 20, '1:32.552', 92552),
	(912, 828, 37, 20, '1:31.184', 91184),
	(912, 828, 38, 20, '1:31.053', 91053),
	(912, 828, 39, 20, '1:31.137', 91137),
	(912, 828, 40, 20, '1:31.126', 91126),
	(912, 828, 41, 20, '1:30.912', 90912),
	(912, 828, 42, 20, '1:30.903', 90903),
	(912, 828, 43, 20, '1:30.880', 90880),
	(912, 828, 44, 20, '1:30.488', 90488),
	(912, 828, 45, 20, '1:32.041', 92041),
	(912, 828, 46, 20, '1:31.623', 91623),
	(912, 828, 47, 20, '1:30.280', 90280),
	(912, 828, 48, 20, '1:30.548', 90548),
	(912, 828, 49, 20, '1:30.509', 90509),
	(912, 828, 50, 20, '1:30.574', 90574),
	(912, 828, 51, 20, '1:32.326', 92326),
	(913, 1, 1, 1, '1:55.510', 115510),
	(913, 1, 2, 1, '1:53.896', 113896),
	(913, 1, 3, 1, '1:53.540', 113540),
	(913, 1, 4, 1, '1:53.534', 113534),
	(913, 1, 5, 1, '1:53.035', 113035),
	(913, 1, 6, 1, '1:53.347', 113347),
	(913, 1, 7, 1, '1:53.116', 113116),
	(913, 1, 8, 1, '1:53.432', 113432),
	(913, 1, 9, 1, '1:53.532', 113532),
	(913, 1, 10, 1, '1:53.287', 113287),
	(913, 1, 11, 1, '1:53.522', 113522),
	(913, 1, 12, 1, '1:53.513', 113513),
	(913, 1, 13, 1, '2:00.607', 120607),
	(913, 1, 14, 1, '2:14.413', 134413),
	(913, 1, 15, 1, '1:54.239', 114239),
	(913, 1, 16, 1, '1:53.875', 113875),
	(913, 1, 17, 1, '1:52.882', 112882),
	(913, 1, 18, 1, '1:52.923', 112923),
	(913, 1, 19, 1, '1:53.030', 113030),
	(913, 1, 20, 1, '1:52.923', 112923),
	(913, 1, 21, 1, '1:52.896', 112896),
	(913, 1, 22, 1, '1:53.053', 113053),
	(913, 1, 23, 1, '1:53.228', 113228),
	(913, 1, 24, 1, '1:53.452', 113452),
	(913, 1, 25, 1, '1:53.417', 113417),
	(913, 1, 26, 1, '2:00.590', 120590),
	(913, 1, 27, 2, '2:15.143', 135143),
	(913, 1, 28, 1, '1:51.793', 111793),
	(913, 1, 29, 1, '1:51.405', 111405),
	(913, 1, 30, 1, '1:52.243', 112243),
	(913, 1, 31, 1, '2:13.097', 133097),
	(913, 1, 32, 1, '3:08.674', 188674),
	(913, 1, 33, 1, '2:45.276', 165276),
	(913, 1, 34, 1, '2:40.667', 160667),
	(913, 1, 35, 1, '2:47.776', 167776),
	(913, 1, 36, 1, '2:38.009', 158009),
	(913, 1, 37, 1, '2:38.396', 158396),
	(913, 1, 38, 1, '1:51.640', 111640),
	(913, 1, 39, 1, '1:50.417', 110417),
	(913, 1, 40, 1, '1:51.564', 111564),
	(913, 1, 41, 1, '1:51.280', 111280),
	(913, 1, 42, 1, '1:51.474', 111474),
	(913, 1, 43, 1, '1:51.465', 111465),
	(913, 1, 44, 1, '1:51.905', 111905),
	(913, 1, 45, 1, '1:51.644', 111644),
	(913, 1, 46, 1, '1:52.059', 112059),
	(913, 1, 47, 1, '1:51.766', 111766),
	(913, 1, 48, 1, '1:52.843', 112843),
	(913, 1, 49, 1, '1:52.142', 112142),
	(913, 1, 50, 1, '1:53.013', 113013),
	(913, 1, 51, 1, '1:52.771', 112771),
	(913, 1, 52, 1, '2:01.690', 121690),
	(913, 1, 53, 2, '2:12.980', 132980),
	(913, 1, 54, 1, '1:53.579', 113579),
	(913, 1, 55, 1, '1:53.885', 113885),
	(913, 1, 56, 1, '1:53.313', 113313),
	(913, 1, 57, 1, '1:53.819', 113819),
	(913, 1, 58, 1, '1:53.838', 113838),
	(913, 1, 59, 1, '1:54.297', 114297),
	(913, 1, 60, 1, '1:54.140', 114140),
	(913, 3, 1, 21, '2:12.215', 132215),
	(913, 3, 2, 21, '1:59.540', 119540),
	(913, 3, 3, 21, '1:59.073', 119073),
	(913, 3, 4, 20, '1:58.013', 118013),
	(913, 3, 5, 20, '1:56.769', 116769),
	(913, 3, 6, 20, '1:57.657', 117657),
	(913, 3, 7, 20, '1:58.577', 118577),
	(913, 3, 8, 20, '1:58.609', 118609),
	(913, 3, 9, 19, '1:58.296', 118296),
	(913, 3, 10, 19, '1:59.445', 119445),
	(913, 3, 11, 18, '2:00.555', 120555),
	(913, 3, 12, 17, '2:00.156', 120156),
	(913, 3, 13, 20, '2:05.283', 125283),
	(913, 4, 1, 3, '1:58.861', 118861),
	(913, 4, 2, 3, '1:54.848', 114848),
	(913, 4, 3, 3, '1:54.498', 114498),
	(913, 4, 4, 3, '1:54.323', 114323),
	(913, 4, 5, 3, '1:53.987', 113987),
	(913, 4, 6, 3, '1:53.697', 113697),
	(913, 4, 7, 3, '1:53.971', 113971),
	(913, 4, 8, 3, '1:54.014', 114014),
	(913, 4, 9, 3, '1:54.230', 114230),
	(913, 4, 10, 3, '1:54.552', 114552),
	(913, 4, 11, 3, '1:54.569', 114569),
	(913, 4, 12, 3, '2:02.262', 122262),
	(913, 4, 13, 4, '2:13.063', 133063),
	(913, 4, 14, 4, '1:53.144', 113144),
	(913, 4, 15, 3, '1:53.561', 113561),
	(913, 4, 16, 3, '1:53.003', 113003),
	(913, 4, 17, 3, '1:53.176', 113176),
	(913, 4, 18, 3, '1:52.993', 112993),
	(913, 4, 19, 3, '1:52.849', 112849),
	(913, 4, 20, 3, '1:52.893', 112893),
	(913, 4, 21, 3, '1:53.129', 113129),
	(913, 4, 22, 3, '1:53.395', 113395),
	(913, 4, 23, 3, '1:53.408', 113408),
	(913, 4, 24, 4, '2:01.033', 121033),
	(913, 4, 25, 4, '2:09.685', 129685),
	(913, 4, 26, 3, '1:52.668', 112668),
	(913, 4, 27, 3, '1:52.115', 112115),
	(913, 4, 28, 2, '1:52.263', 112263),
	(913, 4, 29, 2, '1:52.198', 112198),
	(913, 4, 30, 2, '1:52.897', 112897),
	(913, 4, 31, 2, '2:25.110', 145110),
	(913, 4, 32, 4, '2:59.613', 179613),
	(913, 4, 33, 4, '2:41.388', 161388),
	(913, 4, 34, 4, '2:40.904', 160904),
	(913, 4, 35, 4, '2:45.285', 165285),
	(913, 4, 36, 4, '2:37.973', 157973),
	(913, 4, 37, 4, '2:37.433', 157433),
	(913, 4, 38, 4, '1:55.822', 115822),
	(913, 4, 39, 4, '1:54.115', 114115),
	(913, 4, 40, 4, '1:53.494', 113494),
	(913, 4, 41, 4, '1:53.532', 113532),
	(913, 4, 42, 4, '1:53.213', 113213),
	(913, 4, 43, 4, '1:53.656', 113656),
	(913, 4, 44, 4, '1:54.292', 114292),
	(913, 4, 45, 4, '1:54.018', 114018),
	(913, 4, 46, 4, '1:53.834', 113834),
	(913, 4, 47, 4, '1:53.480', 113480),
	(913, 4, 48, 4, '1:53.947', 113947),
	(913, 4, 49, 4, '1:53.722', 113722),
	(913, 4, 50, 4, '1:53.292', 113292),
	(913, 4, 51, 4, '1:53.474', 113474),
	(913, 4, 52, 4, '1:53.518', 113518),
	(913, 4, 53, 4, '1:54.720', 114720),
	(913, 4, 54, 4, '1:55.108', 115108),
	(913, 4, 55, 4, '1:54.765', 114765),
	(913, 4, 56, 4, '1:55.226', 115226),
	(913, 4, 57, 4, '1:55.638', 115638),
	(913, 4, 58, 4, '1:56.182', 116182),
	(913, 4, 59, 4, '1:56.129', 116129),
	(913, 4, 60, 4, '1:56.016', 116016),
	(913, 8, 1, 5, '2:00.438', 120438),
	(913, 8, 2, 5, '1:54.952', 114952),
	(913, 8, 3, 5, '1:54.899', 114899),
	(913, 8, 4, 5, '1:54.979', 114979),
	(913, 8, 5, 5, '1:54.511', 114511),
	(913, 8, 6, 5, '1:55.078', 115078),
	(913, 8, 7, 5, '1:54.692', 114692),
	(913, 8, 8, 5, '1:55.126', 115126),
	(913, 8, 9, 5, '1:55.139', 115139),
	(913, 8, 10, 5, '1:55.338', 115338),
	(913, 8, 11, 6, '2:02.577', 122577),
	(913, 8, 12, 10, '2:14.449', 134449),
	(913, 8, 13, 9, '1:55.027', 115027),
	(913, 8, 14, 7, '1:55.446', 115446),
	(913, 8, 15, 6, '1:53.456', 113456),
	(913, 8, 16, 6, '1:54.779', 114779),
	(913, 8, 17, 6, '1:53.416', 113416),
	(913, 8, 18, 6, '1:53.450', 113450),
	(913, 8, 19, 6, '1:53.374', 113374),
	(913, 8, 20, 6, '1:53.542', 113542),
	(913, 8, 21, 6, '1:54.049', 114049),
	(913, 8, 22, 5, '1:54.218', 114218),
	(913, 8, 23, 5, '1:53.355', 113355),
	(913, 8, 24, 5, '1:54.201', 114201),
	(913, 8, 25, 5, '2:01.111', 121111),
	(913, 8, 26, 7, '2:12.911', 132911),
	(913, 8, 27, 7, '1:53.102', 113102),
	(913, 8, 28, 7, '1:52.872', 112872),
	(913, 8, 29, 7, '1:53.337', 113337),
	(913, 8, 30, 7, '1:54.349', 114349),
	(913, 8, 31, 8, '2:36.668', 156668),
	(913, 8, 32, 8, '2:57.094', 177094),
	(913, 8, 33, 8, '2:13.181', 133181),
	(913, 8, 34, 8, '2:39.959', 159959),
	(913, 8, 35, 8, '2:43.730', 163730),
	(913, 8, 36, 8, '2:37.894', 157894),
	(913, 8, 37, 8, '2:34.524', 154524),
	(913, 8, 38, 8, '1:56.959', 116959),
	(913, 8, 39, 8, '1:55.242', 115242),
	(913, 8, 40, 8, '1:54.686', 114686),
	(913, 8, 41, 8, '1:54.690', 114690),
	(913, 8, 42, 8, '1:55.078', 115078),
	(913, 8, 43, 8, '1:54.765', 114765),
	(913, 8, 44, 8, '1:54.928', 114928),
	(913, 8, 45, 8, '1:55.201', 115201),
	(913, 8, 46, 8, '1:54.935', 114935),
	(913, 8, 47, 8, '1:55.384', 115384),
	(913, 8, 48, 8, '1:55.376', 115376),
	(913, 8, 49, 8, '1:55.949', 115949),
	(913, 8, 50, 8, '1:55.768', 115768),
	(913, 8, 51, 8, '1:56.169', 116169),
	(913, 8, 52, 8, '1:56.291', 116291),
	(913, 8, 53, 7, '1:55.991', 115991),
	(913, 8, 54, 7, '1:57.127', 117127),
	(913, 8, 55, 7, '1:57.365', 117365),
	(913, 8, 56, 7, '1:57.579', 117579),
	(913, 8, 57, 7, '1:57.683', 117683),
	(913, 8, 58, 7, '1:58.142', 118142),
	(913, 8, 59, 8, '1:59.713', 119713),
	(913, 8, 60, 8, '1:59.192', 119192),
	(913, 13, 1, 6, '2:01.862', 121862),
	(913, 13, 2, 6, '1:54.777', 114777),
	(913, 13, 3, 6, '1:54.775', 114775),
	(913, 13, 4, 6, '1:54.970', 114970),
	(913, 13, 5, 6, '1:54.549', 114549),
	(913, 13, 6, 6, '1:55.057', 115057),
	(913, 13, 7, 6, '1:54.737', 114737),
	(913, 13, 8, 6, '1:55.384', 115384),
	(913, 13, 9, 6, '1:55.193', 115193),
	(913, 13, 10, 9, '2:02.522', 122522),
	(913, 13, 11, 12, '2:13.546', 133546),
	(913, 13, 12, 9, '1:54.423', 114423),
	(913, 13, 13, 8, '1:54.972', 114972),
	(913, 13, 14, 6, '1:54.735', 114735),
	(913, 13, 15, 5, '1:53.449', 113449),
	(913, 13, 16, 5, '1:53.555', 113555),
	(913, 13, 17, 5, '1:53.516', 113516),
	(913, 13, 18, 5, '1:53.628', 113628),
	(913, 13, 19, 5, '1:53.293', 113293),
	(913, 13, 20, 5, '1:53.766', 113766),
	(913, 13, 21, 5, '1:54.309', 114309),
	(913, 13, 22, 7, '2:01.666', 121666),
	(913, 13, 23, 11, '2:12.339', 132339),
	(913, 13, 24, 9, '1:54.023', 114023),
	(913, 13, 25, 8, '1:53.989', 113989),
	(913, 13, 26, 6, '1:53.730', 113730),
	(913, 13, 27, 6, '1:53.283', 113283),
	(913, 13, 28, 6, '1:53.497', 113497),
	(913, 13, 29, 6, '1:53.614', 113614),
	(913, 13, 30, 6, '1:54.243', 114243),
	(913, 13, 31, 5, '2:28.398', 148398),
	(913, 13, 32, 5, '2:40.341', 160341),
	(913, 13, 33, 5, '2:32.785', 152785),
	(913, 13, 34, 5, '2:41.891', 161891),
	(913, 13, 35, 5, '2:43.838', 163838),
	(913, 13, 36, 5, '2:37.606', 157606),
	(913, 13, 37, 5, '2:37.236', 157236),
	(913, 13, 38, 5, '1:56.334', 116334),
	(913, 13, 39, 5, '1:54.627', 114627),
	(913, 13, 40, 5, '1:54.248', 114248),
	(913, 13, 41, 5, '1:54.279', 114279),
	(913, 13, 42, 5, '1:54.490', 114490),
	(913, 13, 43, 5, '1:54.392', 114392),
	(913, 13, 44, 5, '1:54.624', 114624),
	(913, 13, 45, 5, '1:54.774', 114774),
	(913, 13, 46, 5, '1:54.951', 114951),
	(913, 13, 47, 5, '1:54.764', 114764),
	(913, 13, 48, 5, '1:55.096', 115096),
	(913, 13, 49, 5, '1:55.128', 115128),
	(913, 13, 50, 5, '1:55.248', 115248),
	(913, 13, 51, 5, '1:55.583', 115583),
	(913, 13, 52, 5, '1:55.282', 115282),
	(913, 13, 53, 5, '1:55.918', 115918),
	(913, 13, 54, 5, '1:56.332', 116332),
	(913, 13, 55, 5, '1:56.421', 116421),
	(913, 13, 56, 5, '1:56.250', 116250),
	(913, 13, 57, 5, '1:56.978', 116978),
	(913, 13, 58, 5, '1:56.980', 116980),
	(913, 13, 59, 5, '1:56.773', 116773),
	(913, 13, 60, 5, '1:57.987', 117987),
	(913, 16, 1, 16, '2:08.933', 128933),
	(913, 16, 2, 16, '1:57.272', 117272),
	(913, 16, 3, 16, '1:56.697', 116697),
	(913, 16, 4, 16, '1:56.112', 116112),
	(913, 16, 5, 16, '1:56.108', 116108),
	(913, 16, 6, 16, '1:56.332', 116332),
	(913, 16, 7, 16, '1:57.208', 117208),
	(913, 16, 8, 18, '2:06.270', 126270),
	(913, 16, 9, 21, '2:14.873', 134873),
	(913, 16, 10, 21, '1:53.948', 113948),
	(913, 16, 11, 20, '1:56.378', 116378),
	(913, 16, 12, 18, '1:59.340', 119340),
	(913, 16, 13, 17, '1:56.788', 116788),
	(913, 16, 14, 17, '1:55.441', 115441),
	(913, 16, 15, 16, '1:55.132', 115132),
	(913, 16, 16, 14, '1:55.696', 115696),
	(913, 16, 17, 14, '1:55.527', 115527),
	(913, 16, 18, 14, '1:55.224', 115224),
	(913, 16, 19, 14, '1:55.463', 115463),
	(913, 16, 20, 14, '1:56.160', 116160),
	(913, 16, 21, 14, '1:56.414', 116414),
	(913, 16, 22, 14, '1:56.281', 116281),
	(913, 16, 23, 13, '1:56.616', 116616),
	(913, 16, 24, 13, '2:05.015', 125015),
	(913, 16, 25, 17, '2:16.313', 136313),
	(913, 16, 26, 17, '1:54.861', 114861),
	(913, 16, 27, 17, '1:55.841', 115841),
	(913, 16, 28, 16, '1:57.195', 117195),
	(913, 16, 29, 16, '1:55.792', 115792),
	(913, 16, 30, 15, '2:10.647', 130647),
	(913, 16, 31, 14, '2:48.758', 168758),
	(913, 16, 32, 14, '2:22.808', 142808),
	(913, 16, 33, 14, '2:01.644', 121644),
	(913, 16, 34, 14, '2:00.778', 120778),
	(913, 16, 35, 14, '2:40.919', 160919),
	(913, 16, 36, 14, '2:38.862', 158862),
	(913, 16, 37, 14, '2:30.826', 150826),
	(913, 16, 38, 13, '1:56.239', 116239),
	(913, 16, 39, 13, '1:55.779', 115779),
	(913, 16, 40, 16, '2:02.529', 122529),
	(913, 18, 1, 7, '2:02.667', 122667),
	(913, 18, 2, 7, '1:55.408', 115408),
	(913, 18, 3, 7, '1:54.777', 114777),
	(913, 18, 4, 7, '1:54.937', 114937),
	(913, 18, 5, 7, '1:55.171', 115171),
	(913, 18, 6, 7, '1:54.865', 114865),
	(913, 18, 7, 7, '1:54.575', 114575),
	(913, 18, 8, 7, '1:55.251', 115251),
	(913, 18, 9, 7, '1:55.407', 115407),
	(913, 18, 10, 6, '1:55.338', 115338),
	(913, 18, 11, 5, '1:55.316', 115316),
	(913, 18, 12, 5, '1:55.723', 115723),
	(913, 18, 13, 2, '1:55.996', 115996),
	(913, 18, 14, 3, '2:04.315', 124315),
	(913, 18, 15, 8, '2:14.010', 134010),
	(913, 18, 16, 8, '1:53.707', 113707),
	(913, 18, 17, 8, '1:54.529', 114529),
	(913, 18, 18, 8, '1:54.558', 114558),
	(913, 18, 19, 8, '1:54.839', 114839),
	(913, 18, 20, 8, '1:54.389', 114389),
	(913, 18, 21, 8, '1:54.589', 114589),
	(913, 18, 22, 8, '1:54.818', 114818),
	(913, 18, 23, 7, '1:54.946', 114946),
	(913, 18, 24, 6, '1:54.808', 114808),
	(913, 18, 25, 6, '1:54.832', 114832),
	(913, 18, 26, 5, '1:55.077', 115077),
	(913, 18, 27, 5, '1:55.335', 115335),
	(913, 18, 28, 5, '1:55.219', 115219),
	(913, 18, 29, 5, '1:55.200', 115200),
	(913, 18, 30, 5, '1:55.405', 115405),
	(913, 18, 31, 7, '2:35.814', 155814),
	(913, 18, 32, 7, '2:56.057', 176057),
	(913, 18, 33, 7, '2:16.113', 136113),
	(913, 18, 34, 7, '2:39.484', 159484),
	(913, 18, 35, 7, '2:43.730', 163730),
	(913, 18, 36, 7, '2:38.008', 158008),
	(913, 18, 37, 7, '2:35.482', 155482),
	(913, 18, 38, 7, '1:56.772', 116772),
	(913, 18, 39, 7, '1:55.251', 115251),
	(913, 18, 40, 7, '1:54.665', 114665),
	(913, 18, 41, 7, '1:54.643', 114643),
	(913, 18, 42, 7, '1:54.551', 114551),
	(913, 18, 43, 7, '1:55.410', 115410),
	(913, 18, 44, 7, '1:54.710', 114710),
	(913, 18, 45, 7, '1:55.120', 115120),
	(913, 18, 46, 7, '1:55.094', 115094),
	(913, 18, 47, 7, '1:55.560', 115560),
	(913, 18, 48, 7, '1:55.406', 115406),
	(913, 18, 49, 7, '1:55.753', 115753),
	(913, 18, 50, 7, '1:55.935', 115935),
	(913, 18, 51, 7, '1:56.130', 116130),
	(913, 18, 52, 7, '1:56.311', 116311),
	(913, 20, 1, 2, '1:57.189', 117189),
	(913, 20, 2, 2, '1:53.882', 113882),
	(913, 20, 3, 2, '1:53.561', 113561),
	(913, 20, 4, 2, '1:53.532', 113532),
	(913, 20, 5, 2, '1:53.537', 113537),
	(913, 20, 6, 2, '1:53.520', 113520),
	(913, 20, 7, 2, '1:53.578', 113578),
	(913, 20, 8, 2, '1:53.754', 113754),
	(913, 20, 9, 2, '1:54.208', 114208),
	(913, 20, 10, 2, '1:54.588', 114588),
	(913, 20, 11, 2, '1:55.059', 115059),
	(913, 20, 12, 2, '2:02.987', 122987),
	(913, 20, 13, 3, '2:14.739', 134739),
	(913, 20, 14, 2, '1:53.019', 113019),
	(913, 20, 15, 2, '1:53.073', 113073),
	(913, 20, 16, 2, '1:53.202', 113202),
	(913, 20, 17, 2, '1:53.055', 113055),
	(913, 20, 18, 2, '1:53.048', 113048),
	(913, 20, 19, 2, '1:53.292', 113292),
	(913, 20, 20, 2, '1:53.293', 113293),
	(913, 20, 21, 2, '1:53.582', 113582),
	(913, 20, 22, 2, '1:53.678', 113678),
	(913, 20, 23, 2, '1:53.845', 113845),
	(913, 20, 24, 2, '1:54.222', 114222),
	(913, 20, 25, 3, '2:02.235', 122235),
	(913, 20, 26, 4, '2:12.814', 132814),
	(913, 20, 27, 4, '1:52.519', 112519),
	(913, 20, 28, 3, '1:53.101', 113101),
	(913, 20, 29, 3, '1:52.703', 112703),
	(913, 20, 30, 3, '1:52.699', 112699),
	(913, 20, 31, 3, '2:20.746', 140746),
	(913, 20, 32, 2, '2:54.247', 174247),
	(913, 20, 33, 2, '2:43.098', 163098),
	(913, 20, 34, 2, '2:40.601', 160601),
	(913, 20, 35, 2, '2:45.655', 165655),
	(913, 20, 36, 2, '2:37.909', 157909),
	(913, 20, 37, 2, '2:38.428', 158428),
	(913, 20, 38, 2, '1:54.007', 114007),
	(913, 20, 39, 2, '1:52.967', 112967),
	(913, 20, 40, 2, '1:53.330', 113330),
	(913, 20, 41, 2, '1:53.383', 113383),
	(913, 20, 42, 2, '1:53.341', 113341),
	(913, 20, 43, 2, '1:53.436', 113436),
	(913, 20, 44, 2, '1:53.670', 113670),
	(913, 20, 45, 2, '1:53.697', 113697),
	(913, 20, 46, 2, '1:53.459', 113459),
	(913, 20, 47, 2, '1:53.393', 113393),
	(913, 20, 48, 2, '1:53.604', 113604),
	(913, 20, 49, 2, '1:53.718', 113718),
	(913, 20, 50, 2, '1:54.294', 114294),
	(913, 20, 51, 2, '1:54.033', 114033),
	(913, 20, 52, 2, '1:54.554', 114554),
	(913, 20, 53, 1, '1:54.454', 114454),
	(913, 20, 54, 2, '1:56.091', 116091),
	(913, 20, 55, 2, '1:55.495', 115495),
	(913, 20, 56, 2, '1:55.746', 115746),
	(913, 20, 57, 2, '1:55.707', 115707),
	(913, 20, 58, 2, '1:56.397', 116397),
	(913, 20, 59, 2, '1:55.786', 115786),
	(913, 20, 60, 2, '1:55.569', 115569),
	(913, 154, 1, 15, '2:08.571', 128571),
	(913, 154, 2, 15, '1:56.773', 116773),
	(913, 154, 3, 15, '1:56.160', 116160),
	(913, 154, 4, 15, '1:55.922', 115922),
	(913, 154, 5, 15, '1:56.636', 116636),
	(913, 154, 6, 15, '1:56.008', 116008),
	(913, 154, 7, 15, '1:56.046', 116046),
	(913, 154, 8, 15, '1:56.385', 116385),
	(913, 154, 9, 14, '1:56.636', 116636),
	(913, 154, 10, 15, '2:03.729', 123729),
	(913, 154, 11, 19, '2:16.082', 136082),
	(913, 154, 12, 16, '1:55.756', 115756),
	(913, 154, 13, 16, '1:54.585', 114585),
	(913, 154, 14, 16, '1:54.675', 114675),
	(913, 154, 15, 14, '1:56.200', 116200),
	(913, 154, 16, 13, '1:55.037', 115037),
	(913, 154, 17, 13, '1:54.802', 114802),
	(913, 154, 18, 13, '1:54.826', 114826),
	(913, 154, 19, 13, '1:54.861', 114861),
	(913, 154, 20, 13, '1:54.764', 114764),
	(913, 154, 21, 13, '1:54.989', 114989),
	(913, 154, 22, 13, '2:03.222', 123222),
	(913, 154, 23, 16, '2:13.338', 133338),
	(913, 154, 24, 14, '1:53.868', 113868),
	(913, 154, 25, 13, '1:53.543', 113543),
	(913, 154, 26, 13, '1:53.726', 113726),
	(913, 154, 27, 13, '1:53.941', 113941),
	(913, 154, 28, 13, '1:55.394', 115394),
	(913, 154, 29, 12, '1:56.610', 116610),
	(913, 154, 30, 13, '2:06.344', 126344),
	(913, 154, 31, 13, '2:57.994', 177994),
	(913, 154, 32, 13, '2:15.505', 135505),
	(913, 154, 33, 13, '1:59.191', 119191),
	(913, 154, 34, 13, '2:27.864', 147864),
	(913, 154, 35, 13, '2:43.648', 163648),
	(913, 154, 36, 13, '2:38.758', 158758),
	(913, 154, 37, 13, '2:31.720', 151720),
	(913, 154, 38, 15, '1:59.683', 119683),
	(913, 154, 39, 15, '1:55.138', 115138),
	(913, 154, 40, 14, '1:54.433', 114433),
	(913, 154, 41, 14, '1:55.657', 115657),
	(913, 154, 42, 14, '1:55.213', 115213),
	(913, 154, 43, 13, '1:56.541', 116541),
	(913, 154, 44, 13, '1:55.908', 115908),
	(913, 154, 45, 12, '1:54.640', 114640),
	(913, 154, 46, 11, '1:54.826', 114826),
	(913, 154, 47, 11, '1:55.179', 115179),
	(913, 154, 48, 11, '1:55.028', 115028),
	(913, 154, 49, 11, '1:55.264', 115264),
	(913, 154, 50, 11, '1:55.192', 115192),
	(913, 154, 51, 11, '1:56.383', 116383),
	(913, 154, 52, 12, '1:57.053', 117053),
	(913, 154, 53, 12, '1:57.726', 117726),
	(913, 154, 54, 12, '1:57.124', 117124),
	(913, 154, 55, 13, '1:58.968', 118968),
	(913, 154, 56, 13, '1:57.368', 117368),
	(913, 154, 57, 13, '1:57.829', 117829),
	(913, 154, 58, 13, '1:57.552', 117552),
	(913, 154, 59, 13, '1:57.188', 117188),
	(913, 154, 60, 13, '1:58.822', 118822),
	(913, 807, 1, 12, '2:06.623', 126623),
	(913, 807, 2, 12, '1:56.829', 116829),
	(913, 807, 3, 12, '1:55.671', 115671),
	(913, 807, 4, 12, '1:55.766', 115766),
	(913, 807, 5, 12, '1:55.709', 115709),
	(913, 807, 6, 12, '1:55.538', 115538),
	(913, 807, 7, 12, '1:55.522', 115522),
	(913, 807, 8, 12, '1:56.832', 116832),
	(913, 807, 9, 15, '2:04.068', 124068),
	(913, 807, 10, 18, '2:14.582', 134582),
	(913, 807, 11, 15, '1:53.482', 113482),
	(913, 807, 12, 14, '1:53.934', 113934),
	(913, 807, 13, 13, '1:54.650', 114650),
	(913, 807, 14, 13, '1:54.559', 114559),
	(913, 807, 15, 11, '1:55.622', 115622),
	(913, 807, 16, 11, '1:54.602', 114602),
	(913, 807, 17, 11, '1:54.670', 114670),
	(913, 807, 18, 11, '1:54.279', 114279),
	(913, 807, 19, 11, '1:54.569', 114569),
	(913, 807, 20, 11, '1:55.115', 115115),
	(913, 807, 21, 11, '1:54.972', 114972),
	(913, 807, 22, 11, '1:55.481', 115481),
	(913, 807, 23, 10, '1:55.865', 115865),
	(913, 807, 24, 8, '1:55.802', 115802),
	(913, 807, 25, 10, '2:04.453', 124453),
	(913, 807, 26, 11, '2:12.803', 132803),
	(913, 807, 27, 11, '1:52.762', 112762),
	(913, 807, 28, 11, '1:53.571', 113571),
	(913, 807, 29, 11, '1:53.273', 113273),
	(913, 807, 30, 11, '1:53.519', 113519),
	(913, 807, 31, 11, '2:46.427', 166427),
	(913, 807, 32, 12, '2:50.373', 170373),
	(913, 807, 33, 12, '1:57.650', 117650),
	(913, 807, 34, 12, '2:29.067', 149067),
	(913, 807, 35, 12, '2:43.116', 163116),
	(913, 807, 36, 12, '2:39.532', 159532),
	(913, 807, 37, 12, '2:32.413', 152413),
	(913, 807, 38, 12, '1:56.626', 116626),
	(913, 807, 39, 12, '1:55.747', 115747),
	(913, 807, 40, 12, '1:55.184', 115184),
	(913, 807, 41, 12, '1:55.087', 115087),
	(913, 807, 42, 12, '1:56.015', 116015),
	(913, 807, 43, 11, '1:55.345', 115345),
	(913, 807, 44, 10, '1:54.012', 114012),
	(913, 807, 45, 10, '1:54.494', 114494),
	(913, 807, 46, 9, '1:55.348', 115348),
	(913, 807, 47, 9, '1:54.766', 114766),
	(913, 807, 48, 9, '1:54.957', 114957),
	(913, 807, 49, 9, '1:54.771', 114771),
	(913, 807, 50, 9, '1:55.171', 115171),
	(913, 807, 51, 9, '1:55.978', 115978),
	(913, 807, 52, 9, '1:56.335', 116335),
	(913, 807, 53, 8, '1:56.214', 116214),
	(913, 807, 54, 8, '1:56.864', 116864),
	(913, 807, 55, 8, '1:57.233', 117233),
	(913, 807, 56, 8, '1:57.349', 117349),
	(913, 807, 57, 8, '1:57.677', 117677),
	(913, 807, 58, 9, '1:58.792', 118792),
	(913, 807, 59, 10, '1:59.976', 119976),
	(913, 807, 60, 9, '1:58.814', 118814),
	(913, 813, 1, 17, '2:09.292', 129292),
	(913, 813, 2, 17, '1:57.362', 117362),
	(913, 813, 3, 17, '1:56.865', 116865),
	(913, 813, 4, 17, '1:56.191', 116191),
	(913, 813, 5, 17, '1:56.084', 116084),
	(913, 813, 6, 17, '1:56.439', 116439),
	(913, 813, 7, 17, '1:56.533', 116533),
	(913, 813, 8, 16, '1:56.314', 116314),
	(913, 813, 9, 16, '1:58.478', 118478),
	(913, 813, 10, 14, '1:56.350', 116350),
	(913, 813, 11, 13, '2:03.587', 123587),
	(913, 813, 12, 19, '2:16.529', 136529),
	(913, 813, 13, 18, '1:56.575', 116575),
	(913, 813, 14, 18, '1:55.748', 115748),
	(913, 813, 15, 18, '1:55.265', 115265),
	(913, 813, 16, 15, '1:55.461', 115461),
	(913, 813, 17, 15, '1:55.569', 115569),
	(913, 813, 18, 15, '1:55.392', 115392),
	(913, 813, 19, 15, '1:55.288', 115288),
	(913, 813, 20, 15, '1:56.082', 116082),
	(913, 813, 21, 15, '1:56.556', 116556),
	(913, 813, 22, 15, '1:56.585', 116585),
	(913, 813, 23, 15, '2:04.234', 124234),
	(913, 813, 24, 17, '2:13.544', 133544),
	(913, 813, 25, 15, '1:55.169', 115169),
	(913, 813, 26, 15, '1:53.213', 113213),
	(913, 813, 27, 15, '1:53.556', 113556),
	(913, 813, 28, 15, '1:54.215', 114215),
	(913, 813, 29, 15, '1:53.669', 113669),
	(913, 813, 30, 14, '2:10.691', 130691),
	(913, 813, 31, 15, '3:04.895', 184895),
	(913, 813, 32, 15, '2:20.458', 140458),
	(913, 813, 33, 15, '2:01.970', 121970),
	(913, 813, 34, 15, '2:00.214', 120214),
	(913, 813, 35, 15, '2:41.626', 161626),
	(913, 813, 36, 15, '2:38.569', 158569),
	(913, 813, 37, 15, '2:30.407', 150407),
	(913, 813, 38, 14, '1:57.098', 117098),
	(913, 813, 39, 14, '1:55.258', 115258),
	(913, 813, 40, 13, '1:55.156', 115156),
	(913, 813, 41, 13, '1:55.850', 115850),
	(913, 813, 42, 13, '1:55.180', 115180),
	(913, 813, 43, 12, '1:57.006', 117006),
	(913, 813, 44, 11, '1:54.990', 114990),
	(913, 813, 45, 11, '1:54.375', 114375),
	(913, 813, 46, 10, '1:55.372', 115372),
	(913, 813, 47, 10, '1:54.875', 114875),
	(913, 813, 48, 10, '1:54.938', 114938),
	(913, 813, 49, 10, '1:55.000', 115000),
	(913, 813, 50, 10, '1:55.142', 115142),
	(913, 813, 51, 10, '1:56.862', 116862),
	(913, 813, 52, 10, '1:55.572', 115572),
	(913, 813, 53, 10, '1:58.756', 118756),
	(913, 813, 54, 10, '1:57.055', 117055),
	(913, 813, 55, 11, '1:58.974', 118974),
	(913, 813, 56, 12, '1:58.453', 118453),
	(913, 813, 57, 12, '1:57.063', 117063),
	(913, 813, 58, 12, '1:57.513', 117513),
	(913, 813, 59, 12, '1:57.677', 117677),
	(913, 813, 60, 12, '1:58.570', 118570),
	(913, 815, 1, 14, '2:08.088', 128088),
	(913, 815, 2, 14, '1:56.731', 116731),
	(913, 815, 3, 14, '1:56.059', 116059),
	(913, 815, 4, 14, '1:56.211', 116211),
	(913, 815, 5, 14, '1:56.353', 116353),
	(913, 815, 6, 14, '1:56.069', 116069),
	(913, 815, 7, 14, '1:55.962', 115962),
	(913, 815, 8, 14, '1:56.446', 116446),
	(913, 815, 9, 13, '1:56.529', 116529),
	(913, 815, 10, 12, '1:57.001', 117001),
	(913, 815, 11, 11, '1:57.455', 117455),
	(913, 815, 12, 7, '1:56.623', 116623),
	(913, 815, 13, 7, '1:56.914', 116914),
	(913, 815, 14, 8, '1:59.180', 119180),
	(913, 815, 15, 12, '2:04.618', 124618),
	(913, 815, 16, 16, '2:15.739', 135739),
	(913, 815, 17, 16, '1:55.640', 115640),
	(913, 815, 18, 16, '1:54.414', 114414),
	(913, 815, 19, 16, '1:55.412', 115412),
	(913, 815, 20, 16, '1:55.395', 115395),
	(913, 815, 21, 16, '1:56.100', 116100),
	(913, 815, 22, 16, '1:56.591', 116591),
	(913, 815, 23, 14, '1:56.816', 116816),
	(913, 815, 24, 12, '1:56.093', 116093),
	(913, 815, 25, 12, '1:55.837', 115837),
	(913, 815, 26, 12, '1:56.753', 116753),
	(913, 815, 27, 12, '1:55.702', 115702),
	(913, 815, 28, 12, '1:55.332', 115332),
	(913, 815, 29, 14, '2:03.631', 123631),
	(913, 815, 30, 16, '2:40.551', 160551),
	(913, 815, 31, 17, '3:20.433', 200433),
	(913, 815, 32, 17, '2:43.608', 163608),
	(913, 815, 33, 17, '2:40.473', 160473),
	(913, 815, 34, 17, '2:13.036', 133036),
	(913, 815, 35, 17, '1:56.950', 116950),
	(913, 815, 36, 17, '1:55.739', 115739),
	(913, 815, 37, 17, '2:05.539', 125539),
	(913, 815, 38, 17, '1:59.362', 119362),
	(913, 815, 39, 16, '1:55.003', 115003),
	(913, 815, 40, 15, '1:54.557', 114557),
	(913, 815, 41, 15, '1:54.943', 114943),
	(913, 815, 42, 15, '1:55.553', 115553),
	(913, 815, 43, 14, '1:55.872', 115872),
	(913, 815, 44, 14, '2:03.224', 123224),
	(913, 815, 45, 17, '2:12.131', 132131),
	(913, 815, 46, 16, '1:52.007', 112007),
	(913, 815, 47, 16, '1:54.172', 114172),
	(913, 815, 48, 14, '1:55.040', 115040),
	(913, 815, 49, 14, '1:52.355', 112355),
	(913, 815, 50, 14, '1:52.356', 112356),
	(913, 815, 51, 14, '1:52.624', 112624),
	(913, 815, 52, 14, '1:52.875', 112875),
	(913, 815, 53, 13, '1:53.379', 113379),
	(913, 815, 54, 13, '1:54.432', 114432),
	(913, 815, 55, 12, '1:57.984', 117984),
	(913, 815, 56, 11, '1:55.745', 115745),
	(913, 815, 57, 11, '1:54.043', 114043),
	(913, 815, 58, 11, '1:55.315', 115315),
	(913, 815, 59, 9, '1:57.816', 117816),
	(913, 815, 60, 7, '1:57.022', 117022),
	(913, 817, 1, 4, '1:59.536', 119536),
	(913, 817, 2, 4, '1:54.994', 114994),
	(913, 817, 3, 4, '1:54.889', 114889),
	(913, 817, 4, 4, '1:54.725', 114725),
	(913, 817, 5, 4, '1:54.476', 114476),
	(913, 817, 6, 4, '1:54.722', 114722),
	(913, 817, 7, 4, '1:54.506', 114506),
	(913, 817, 8, 4, '1:54.302', 114302),
	(913, 817, 9, 4, '1:54.557', 114557),
	(913, 817, 10, 4, '1:54.478', 114478),
	(913, 817, 11, 4, '1:54.305', 114305),
	(913, 817, 12, 4, '2:01.701', 121701),
	(913, 817, 13, 6, '2:13.648', 133648),
	(913, 817, 14, 5, '1:53.013', 113013),
	(913, 817, 15, 4, '1:53.161', 113161),
	(913, 817, 16, 4, '1:52.964', 112964),
	(913, 817, 17, 4, '1:53.084', 113084),
	(913, 817, 18, 4, '1:53.315', 113315),
	(913, 817, 19, 4, '1:53.033', 113033),
	(913, 817, 20, 4, '1:53.436', 113436),
	(913, 817, 21, 4, '1:53.268', 113268),
	(913, 817, 22, 4, '1:53.380', 113380),
	(913, 817, 23, 4, '1:53.821', 113821),
	(913, 817, 24, 3, '1:54.051', 114051),
	(913, 817, 25, 2, '1:54.544', 114544),
	(913, 817, 26, 2, '1:54.279', 114279),
	(913, 817, 27, 1, '2:02.128', 122128),
	(913, 817, 28, 4, '2:12.594', 132594),
	(913, 817, 29, 4, '1:52.655', 112655),
	(913, 817, 30, 4, '1:52.569', 112569),
	(913, 817, 31, 4, '2:22.014', 142014),
	(913, 817, 32, 3, '2:45.737', 165737),
	(913, 817, 33, 3, '2:42.869', 162869),
	(913, 817, 34, 3, '2:40.650', 160650),
	(913, 817, 35, 3, '2:45.024', 165024),
	(913, 817, 36, 3, '2:38.422', 158422),
	(913, 817, 37, 3, '2:37.723', 157723),
	(913, 817, 38, 3, '1:54.627', 114627),
	(913, 817, 39, 3, '1:53.299', 113299),
	(913, 817, 40, 3, '1:53.526', 113526),
	(913, 817, 41, 3, '1:53.042', 113042),
	(913, 817, 42, 3, '1:54.134', 114134),
	(913, 817, 43, 3, '1:53.875', 113875),
	(913, 817, 44, 3, '1:54.423', 114423),
	(913, 817, 45, 3, '1:54.086', 114086),
	(913, 817, 46, 3, '1:53.889', 113889),
	(913, 817, 47, 3, '1:53.720', 113720),
	(913, 817, 48, 3, '1:53.909', 113909),
	(913, 817, 49, 3, '1:53.366', 113366),
	(913, 817, 50, 3, '1:53.407', 113407),
	(913, 817, 51, 3, '1:53.434', 113434),
	(913, 817, 52, 3, '1:53.829', 113829),
	(913, 817, 53, 3, '1:55.025', 115025),
	(913, 817, 54, 3, '1:55.063', 115063),
	(913, 817, 55, 3, '1:55.027', 115027),
	(913, 817, 56, 3, '1:55.360', 115360),
	(913, 817, 57, 3, '1:55.645', 115645),
	(913, 817, 58, 3, '1:56.211', 116211),
	(913, 817, 59, 3, '1:56.150', 116150),
	(913, 817, 60, 3, '1:55.448', 115448),
	(913, 818, 1, 11, '2:05.944', 125944),
	(913, 818, 2, 11, '1:56.384', 116384),
	(913, 818, 3, 11, '1:55.353', 115353),
	(913, 818, 4, 11, '1:55.511', 115511),
	(913, 818, 5, 11, '1:55.569', 115569),
	(913, 818, 6, 11, '1:55.423', 115423),
	(913, 818, 7, 11, '1:55.134', 115134),
	(913, 818, 8, 10, '1:55.636', 115636),
	(913, 818, 9, 10, '1:55.502', 115502),
	(913, 818, 10, 10, '1:55.839', 115839),
	(913, 818, 11, 9, '2:02.793', 122793),
	(913, 818, 12, 13, '2:14.129', 134129),
	(913, 818, 13, 12, '1:52.994', 112994),
	(913, 818, 14, 11, '1:55.216', 115216),
	(913, 818, 15, 9, '1:54.211', 114211),
	(913, 818, 16, 9, '1:53.681', 113681),
	(913, 818, 17, 9, '1:53.795', 113795),
	(913, 818, 18, 9, '1:54.269', 114269),
	(913, 818, 19, 9, '1:54.869', 114869),
	(913, 818, 20, 9, '1:54.689', 114689),
	(913, 818, 21, 9, '1:55.283', 115283),
	(913, 818, 22, 9, '1:55.440', 115440),
	(913, 818, 23, 8, '1:55.257', 115257),
	(913, 818, 24, 10, '2:02.665', 122665),
	(913, 818, 25, 11, '2:18.959', 138959),
	(913, 818, 26, 10, '1:52.217', 112217),
	(913, 818, 27, 9, '1:52.780', 112780),
	(913, 818, 28, 9, '1:52.423', 112423),
	(913, 818, 29, 9, '1:52.854', 112854),
	(913, 818, 30, 9, '1:53.059', 113059),
	(913, 818, 31, 9, '2:37.429', 157429),
	(913, 818, 32, 9, '2:37.707', 157707),
	(913, 818, 33, 9, '2:15.621', 135621),
	(913, 818, 34, 9, '2:37.137', 157137),
	(913, 818, 35, 9, '2:43.668', 163668),
	(913, 818, 36, 9, '2:39.082', 159082),
	(913, 818, 37, 9, '2:33.417', 153417),
	(913, 818, 38, 9, '1:56.652', 116652),
	(913, 818, 39, 9, '1:55.470', 115470),
	(913, 818, 40, 9, '1:54.721', 114721),
	(913, 818, 41, 9, '1:54.757', 114757),
	(913, 818, 42, 9, '1:55.318', 115318),
	(913, 818, 43, 9, '1:54.791', 114791),
	(913, 818, 44, 12, '2:01.960', 121960),
	(913, 818, 45, 14, '2:12.713', 132713),
	(913, 818, 46, 13, '1:52.037', 112037),
	(913, 818, 47, 12, '1:51.976', 111976),
	(913, 818, 48, 12, '1:51.937', 111937),
	(913, 818, 49, 12, '1:52.416', 112416),
	(913, 818, 50, 12, '1:52.864', 112864),
	(913, 818, 51, 12, '1:54.083', 114083),
	(913, 818, 52, 11, '1:54.824', 114824),
	(913, 818, 53, 9, '1:55.991', 115991),
	(913, 818, 54, 9, '1:53.968', 113968),
	(913, 818, 55, 9, '1:55.801', 115801),
	(913, 818, 56, 9, '1:57.277', 117277),
	(913, 818, 57, 9, '1:57.793', 117793),
	(913, 818, 58, 8, '1:57.569', 117569),
	(913, 818, 59, 6, '1:55.409', 115409),
	(913, 818, 60, 6, '1:54.330', 114330),
	(913, 820, 1, 20, '2:11.491', 131491),
	(913, 820, 2, 20, '1:59.961', 119961),
	(913, 820, 3, 20, '1:58.876', 118876),
	(913, 820, 4, 21, '1:59.036', 119036),
	(913, 820, 5, 21, '1:58.961', 118961),
	(913, 820, 6, 21, '1:58.275', 118275),
	(913, 820, 7, 21, '1:58.627', 118627),
	(913, 820, 8, 21, '1:58.470', 118470),
	(913, 820, 9, 20, '1:58.379', 118379),
	(913, 820, 10, 20, '1:59.150', 119150),
	(913, 820, 11, 21, '2:00.829', 120829),
	(913, 820, 12, 20, '2:00.352', 120352),
	(913, 820, 13, 19, '1:59.228', 119228),
	(913, 820, 14, 19, '1:59.520', 119520),
	(913, 820, 15, 19, '1:59.980', 119980),
	(913, 820, 16, 19, '2:07.930', 127930),
	(913, 820, 17, 20, '2:18.233', 138233),
	(913, 820, 18, 19, '2:10.300', 130300),
	(913, 820, 19, 19, '2:28.075', 148075),
	(913, 820, 20, 19, '1:56.923', 116923),
	(913, 820, 21, 19, '1:57.254', 117254),
	(913, 820, 22, 19, '1:58.075', 118075),
	(913, 820, 23, 19, '1:59.377', 119377),
	(913, 820, 24, 19, '1:58.313', 118313),
	(913, 820, 25, 19, '1:57.715', 117715),
	(913, 820, 26, 19, '2:01.136', 121136),
	(913, 820, 27, 19, '1:58.818', 118818),
	(913, 820, 28, 19, '1:57.950', 117950),
	(913, 820, 29, 19, '2:03.076', 123076),
	(913, 820, 30, 19, '2:46.169', 166169),
	(913, 820, 31, 19, '2:09.410', 129410),
	(913, 820, 32, 19, '2:13.182', 133182),
	(913, 820, 33, 19, '2:33.929', 153929),
	(913, 820, 34, 19, '2:22.488', 142488),
	(913, 820, 35, 19, '2:00.797', 120797),
	(913, 820, 36, 19, '1:58.460', 118460),
	(913, 820, 37, 19, '1:58.553', 118553),
	(913, 820, 38, 19, '1:58.600', 118600),
	(913, 820, 39, 19, '1:58.448', 118448),
	(913, 820, 40, 19, '1:58.060', 118060),
	(913, 820, 41, 18, '2:07.243', 127243),
	(913, 820, 42, 18, '2:18.364', 138364),
	(913, 820, 43, 18, '1:53.807', 113807),
	(913, 820, 44, 18, '1:55.451', 115451),
	(913, 820, 45, 18, '1:55.373', 115373),
	(913, 820, 46, 18, '1:55.812', 115812),
	(913, 820, 47, 18, '1:56.033', 116033),
	(913, 820, 48, 18, '1:57.351', 117351),
	(913, 820, 49, 18, '1:56.392', 116392),
	(913, 820, 50, 18, '1:55.422', 115422),
	(913, 820, 51, 18, '1:55.709', 115709),
	(913, 820, 52, 18, '1:56.989', 116989),
	(913, 820, 53, 17, '1:57.005', 117005),
	(913, 820, 54, 17, '1:56.950', 116950),
	(913, 820, 55, 17, '1:56.826', 116826),
	(913, 820, 56, 17, '1:59.828', 119828),
	(913, 820, 57, 17, '1:58.046', 118046),
	(913, 820, 58, 17, '2:02.507', 122507),
	(913, 820, 59, 17, '1:58.617', 118617),
	(913, 821, 1, 13, '2:07.450', 127450),
	(913, 821, 2, 13, '1:56.754', 116754),
	(913, 821, 3, 13, '1:55.951', 115951),
	(913, 821, 4, 13, '1:56.319', 116319),
	(913, 821, 5, 13, '1:56.245', 116245),
	(913, 821, 6, 13, '1:55.684', 115684),
	(913, 821, 7, 13, '1:56.156', 116156),
	(913, 821, 8, 13, '1:56.462', 116462),
	(913, 821, 9, 12, '1:56.663', 116663),
	(913, 821, 10, 11, '1:57.164', 117164),
	(913, 821, 11, 10, '1:57.473', 117473),
	(913, 821, 12, 8, '1:59.361', 119361),
	(913, 821, 13, 10, '1:59.407', 119407),
	(913, 821, 14, 10, '2:00.268', 120268),
	(913, 821, 15, 15, '2:09.944', 129944),
	(913, 821, 16, 17, '2:24.694', 144694),
	(913, 821, 17, 19, '2:08.930', 128930),
	(913, 822, 1, 8, '2:03.658', 123658),
	(913, 822, 2, 8, '1:55.231', 115231),
	(913, 822, 3, 8, '1:55.212', 115212),
	(913, 822, 4, 8, '1:55.012', 115012),
	(913, 822, 5, 8, '1:55.180', 115180),
	(913, 822, 6, 8, '1:55.190', 115190),
	(913, 822, 7, 8, '1:54.893', 114893),
	(913, 822, 8, 8, '1:55.151', 115151),
	(913, 822, 9, 8, '1:55.575', 115575),
	(913, 822, 10, 7, '1:55.713', 115713),
	(913, 822, 11, 8, '2:02.915', 122915),
	(913, 822, 12, 11, '2:13.438', 133438),
	(913, 822, 13, 11, '1:54.041', 114041),
	(913, 822, 14, 9, '1:54.600', 114600),
	(913, 822, 15, 7, '1:53.966', 113966),
	(913, 822, 16, 7, '1:53.786', 113786),
	(913, 822, 17, 7, '1:54.134', 114134),
	(913, 822, 18, 7, '1:53.895', 113895),
	(913, 822, 19, 7, '1:54.109', 114109),
	(913, 822, 20, 7, '1:54.091', 114091),
	(913, 822, 21, 7, '1:53.915', 113915),
	(913, 822, 22, 6, '1:53.991', 113991),
	(913, 822, 23, 6, '2:02.321', 122321),
	(913, 822, 24, 11, '2:13.095', 133095),
	(913, 822, 25, 9, '1:52.515', 112515),
	(913, 822, 26, 9, '1:53.059', 113059),
	(913, 822, 27, 8, '1:52.872', 112872),
	(913, 822, 28, 8, '1:53.054', 113054),
	(913, 822, 29, 8, '1:53.139', 113139),
	(913, 822, 30, 8, '1:53.169', 113169),
	(913, 822, 31, 6, '2:30.651', 150651),
	(913, 822, 32, 6, '2:41.319', 161319),
	(913, 822, 33, 6, '2:27.058', 147058),
	(913, 822, 34, 6, '2:41.705', 161705),
	(913, 822, 35, 6, '2:43.708', 163708),
	(913, 822, 36, 6, '2:37.998', 157998),
	(913, 822, 37, 6, '2:36.614', 156614),
	(913, 822, 38, 6, '1:56.851', 116851),
	(913, 822, 39, 6, '1:55.015', 115015),
	(913, 822, 40, 6, '1:54.611', 114611),
	(913, 822, 41, 6, '1:54.686', 114686),
	(913, 822, 42, 6, '1:54.790', 114790),
	(913, 822, 43, 6, '1:55.176', 115176),
	(913, 822, 44, 6, '1:54.791', 114791),
	(913, 822, 45, 6, '1:55.158', 115158),
	(913, 822, 46, 6, '1:55.129', 115129),
	(913, 822, 47, 6, '1:55.615', 115615),
	(913, 822, 48, 6, '1:55.452', 115452),
	(913, 822, 49, 6, '1:55.636', 115636),
	(913, 822, 50, 6, '1:56.004', 116004),
	(913, 822, 51, 6, '1:56.119', 116119),
	(913, 822, 52, 6, '1:56.422', 116422),
	(913, 822, 53, 6, '1:56.671', 116671),
	(913, 822, 54, 6, '1:57.206', 117206),
	(913, 822, 55, 6, '1:57.317', 117317),
	(913, 822, 56, 6, '1:57.705', 117705),
	(913, 822, 57, 6, '1:57.575', 117575),
	(913, 822, 58, 6, '1:58.077', 118077),
	(913, 822, 59, 7, '1:59.826', 119826),
	(913, 822, 60, 11, '2:04.055', 124055),
	(913, 824, 1, 18, '2:10.270', 130270),
	(913, 824, 2, 18, '1:58.388', 118388),
	(913, 824, 3, 18, '1:57.247', 117247),
	(913, 824, 4, 18, '1:57.048', 117048),
	(913, 824, 5, 18, '1:57.705', 117705),
	(913, 824, 6, 18, '1:57.386', 117386),
	(913, 824, 7, 18, '1:56.985', 116985),
	(913, 824, 8, 17, '1:57.463', 117463),
	(913, 824, 9, 17, '1:57.415', 117415),
	(913, 824, 10, 16, '1:57.567', 117567),
	(913, 824, 11, 14, '1:57.396', 117396),
	(913, 824, 12, 12, '1:58.139', 118139),
	(913, 824, 13, 14, '1:59.050', 119050),
	(913, 824, 14, 14, '1:58.704', 118704),
	(913, 824, 15, 17, '2:06.500', 126500),
	(913, 824, 16, 18, '2:18.787', 138787),
	(913, 824, 17, 17, '1:56.092', 116092),
	(913, 824, 18, 17, '1:56.457', 116457),
	(913, 824, 19, 17, '1:56.125', 116125),
	(913, 824, 20, 17, '1:56.320', 116320),
	(913, 824, 21, 17, '1:55.840', 115840),
	(913, 824, 22, 17, '1:56.033', 116033),
	(913, 824, 23, 17, '1:56.036', 116036),
	(913, 824, 24, 16, '1:56.358', 116358),
	(913, 824, 25, 16, '1:57.761', 117761),
	(913, 824, 26, 16, '1:56.269', 116269),
	(913, 824, 27, 16, '1:56.261', 116261),
	(913, 824, 28, 17, '1:59.109', 119109),
	(913, 824, 29, 17, '1:57.391', 117391),
	(913, 824, 30, 17, '2:19.077', 139077),
	(913, 824, 31, 16, '3:17.036', 197036),
	(913, 824, 32, 16, '2:45.043', 165043),
	(913, 824, 33, 16, '2:40.775', 160775),
	(913, 824, 34, 16, '2:12.991', 132991),
	(913, 824, 35, 16, '1:56.783', 116783),
	(913, 824, 36, 16, '1:55.430', 115430),
	(913, 824, 37, 16, '2:06.258', 126258),
	(913, 824, 38, 16, '1:59.350', 119350),
	(913, 824, 39, 17, '1:57.768', 117768),
	(913, 824, 40, 17, '1:56.825', 116825),
	(913, 824, 41, 16, '1:56.112', 116112),
	(913, 824, 42, 16, '1:56.404', 116404),
	(913, 824, 43, 16, '1:56.825', 116825),
	(913, 824, 44, 15, '1:56.498', 116498),
	(913, 824, 45, 15, '2:04.138', 124138),
	(913, 824, 46, 17, '2:15.594', 135594),
	(913, 824, 47, 17, '1:53.538', 113538),
	(913, 824, 48, 17, '1:54.780', 114780),
	(913, 824, 49, 17, '1:54.774', 114774),
	(913, 824, 50, 17, '1:54.368', 114368),
	(913, 824, 51, 17, '1:55.075', 115075),
	(913, 824, 52, 17, '1:55.049', 115049),
	(913, 824, 53, 16, '1:55.215', 115215),
	(913, 824, 54, 16, '1:56.347', 116347),
	(913, 824, 55, 16, '1:57.285', 117285),
	(913, 824, 56, 16, '1:57.030', 117030),
	(913, 824, 57, 16, '1:57.585', 117585),
	(913, 824, 58, 16, '1:58.606', 118606),
	(913, 824, 59, 16, '1:57.166', 117166),
	(913, 824, 60, 16, '1:57.511', 117511),
	(913, 825, 1, 9, '2:05.005', 125005),
	(913, 825, 2, 9, '1:55.911', 115911),
	(913, 825, 3, 9, '1:55.468', 115468),
	(913, 825, 4, 9, '1:55.416', 115416),
	(913, 825, 5, 9, '1:55.400', 115400),
	(913, 825, 6, 9, '1:55.257', 115257),
	(913, 825, 7, 9, '1:55.177', 115177),
	(913, 825, 8, 9, '1:55.324', 115324),
	(913, 825, 9, 9, '1:55.380', 115380),
	(913, 825, 10, 8, '1:55.258', 115258),
	(913, 825, 11, 7, '1:55.456', 115456),
	(913, 825, 12, 6, '1:55.768', 115768),
	(913, 825, 13, 5, '2:03.106', 123106),
	(913, 825, 14, 12, '2:13.914', 133914),
	(913, 825, 15, 10, '1:55.163', 115163),
	(913, 825, 16, 10, '1:54.357', 114357),
	(913, 825, 17, 10, '1:54.141', 114141),
	(913, 825, 18, 10, '1:54.266', 114266),
	(913, 825, 19, 10, '1:54.639', 114639),
	(913, 825, 20, 10, '1:54.738', 114738),
	(913, 825, 21, 10, '1:54.864', 114864),
	(913, 825, 22, 10, '1:54.921', 114921),
	(913, 825, 23, 9, '1:55.418', 115418),
	(913, 825, 24, 7, '1:55.795', 115795),
	(913, 825, 25, 7, '1:55.712', 115712),
	(913, 825, 26, 8, '2:02.108', 122108),
	(913, 825, 27, 10, '2:12.717', 132717),
	(913, 825, 28, 10, '1:52.596', 112596),
	(913, 825, 29, 10, '1:52.744', 112744),
	(913, 825, 30, 10, '1:52.871', 112871),
	(913, 825, 31, 10, '2:38.373', 158373),
	(913, 825, 32, 10, '2:41.108', 161108),
	(913, 825, 33, 10, '2:11.717', 131717),
	(913, 825, 34, 10, '2:36.263', 156263),
	(913, 825, 35, 10, '2:43.550', 163550),
	(913, 825, 36, 10, '2:39.855', 159855),
	(913, 825, 37, 10, '2:32.713', 152713),
	(913, 825, 38, 10, '1:56.581', 116581),
	(913, 825, 39, 10, '1:55.490', 115490),
	(913, 825, 40, 10, '1:54.869', 114869),
	(913, 825, 41, 10, '1:55.018', 115018),
	(913, 825, 42, 10, '1:55.012', 115012),
	(913, 825, 43, 10, '1:55.064', 115064),
	(913, 825, 44, 9, '1:55.253', 115253),
	(913, 825, 45, 9, '1:54.628', 114628),
	(913, 825, 46, 12, '2:02.493', 122493),
	(913, 825, 47, 14, '2:13.567', 133567),
	(913, 825, 48, 13, '1:51.639', 111639),
	(913, 825, 49, 13, '1:52.699', 112699),
	(913, 825, 50, 13, '1:51.817', 111817),
	(913, 825, 51, 13, '1:52.094', 112094),
	(913, 825, 52, 13, '1:52.647', 112647),
	(913, 825, 53, 11, '1:55.372', 115372),
	(913, 825, 54, 11, '1:57.367', 117367),
	(913, 825, 55, 10, '1:56.270', 116270),
	(913, 825, 56, 10, '1:54.296', 114296),
	(913, 825, 57, 10, '1:55.147', 115147),
	(913, 825, 58, 10, '1:58.389', 118389),
	(913, 825, 59, 11, '2:00.768', 120768),
	(913, 825, 60, 10, '1:58.076', 118076),
	(913, 826, 1, 10, '2:05.479', 125479),
	(913, 826, 2, 10, '1:56.226', 116226),
	(913, 826, 3, 10, '1:55.295', 115295),
	(913, 826, 4, 10, '1:55.557', 115557),
	(913, 826, 5, 10, '1:55.438', 115438),
	(913, 826, 6, 10, '1:55.359', 115359),
	(913, 826, 7, 10, '1:55.670', 115670),
	(913, 826, 8, 11, '1:57.688', 117688),
	(913, 826, 9, 11, '1:56.741', 116741),
	(913, 826, 10, 13, '2:04.334', 124334),
	(913, 826, 11, 16, '2:18.005', 138005),
	(913, 826, 12, 15, '1:54.615', 114615),
	(913, 826, 13, 15, '1:54.553', 114553),
	(913, 826, 14, 15, '1:56.092', 116092),
	(913, 826, 15, 13, '1:55.504', 115504),
	(913, 826, 16, 12, '1:54.965', 114965),
	(913, 826, 17, 12, '1:55.152', 115152),
	(913, 826, 18, 12, '1:54.862', 114862),
	(913, 826, 19, 12, '1:54.924', 114924),
	(913, 826, 20, 12, '1:55.571', 115571),
	(913, 826, 21, 12, '1:56.381', 116381),
	(913, 826, 22, 12, '1:56.198', 116198),
	(913, 826, 23, 12, '2:03.046', 123046),
	(913, 826, 24, 15, '2:14.534', 134534),
	(913, 826, 25, 14, '1:53.190', 113190),
	(913, 826, 26, 14, '1:53.609', 113609),
	(913, 826, 27, 14, '1:53.635', 113635),
	(913, 826, 28, 14, '1:54.771', 114771),
	(913, 826, 29, 13, '1:56.537', 116537),
	(913, 826, 30, 12, '2:01.942', 121942),
	(913, 826, 31, 12, '2:45.142', 165142),
	(913, 826, 32, 11, '2:09.451', 129451),
	(913, 826, 33, 11, '2:13.741', 133741),
	(913, 826, 34, 11, '2:33.839', 153839),
	(913, 826, 35, 11, '2:42.984', 162984),
	(913, 826, 36, 11, '2:39.482', 159482),
	(913, 826, 37, 11, '2:32.730', 152730),
	(913, 826, 38, 11, '1:56.581', 116581),
	(913, 826, 39, 11, '1:55.513', 115513),
	(913, 826, 40, 11, '1:55.274', 115274),
	(913, 826, 41, 11, '1:55.034', 115034),
	(913, 826, 42, 11, '1:56.085', 116085),
	(913, 826, 43, 15, '2:05.576', 125576),
	(913, 826, 44, 17, '2:15.399', 135399),
	(913, 826, 45, 16, '1:51.761', 111761),
	(913, 826, 46, 15, '1:52.993', 112993),
	(913, 826, 47, 15, '1:54.899', 114899),
	(913, 826, 48, 15, '1:56.665', 116665),
	(913, 826, 49, 15, '1:53.213', 113213),
	(913, 826, 50, 15, '1:53.564', 113564),
	(913, 826, 51, 15, '1:53.477', 113477),
	(913, 826, 52, 15, '1:53.425', 113425),
	(913, 826, 53, 14, '1:53.149', 113149),
	(913, 826, 54, 14, '1:54.475', 114475),
	(913, 826, 55, 14, '1:55.235', 115235),
	(913, 826, 56, 14, '1:56.705', 116705),
	(913, 826, 57, 14, '1:57.647', 117647),
	(913, 826, 58, 14, '1:58.512', 118512),
	(913, 826, 59, 14, '1:58.627', 118627),
	(913, 826, 60, 14, '1:59.752', 119752),
	(913, 828, 1, 19, '2:10.885', 130885),
	(913, 828, 2, 19, '1:59.043', 119043),
	(913, 828, 3, 19, '1:58.755', 118755),
	(913, 828, 4, 19, '1:58.168', 118168),
	(913, 828, 5, 19, '1:58.261', 118261),
	(913, 828, 6, 19, '1:57.757', 117757),
	(913, 828, 7, 19, '1:58.578', 118578),
	(913, 828, 8, 19, '1:58.463', 118463),
	(913, 828, 9, 18, '1:58.425', 118425),
	(913, 828, 10, 17, '1:58.571', 118571),
	(913, 828, 11, 17, '2:01.431', 121431),
	(913, 828, 12, 21, '2:07.677', 127677),
	(913, 828, 13, 21, '2:17.611', 137611),
	(913, 828, 14, 20, '1:55.416', 115416),
	(913, 828, 15, 20, '1:56.646', 116646),
	(913, 828, 16, 20, '1:57.089', 117089),
	(913, 828, 17, 18, '1:56.730', 116730),
	(913, 828, 18, 18, '1:56.564', 116564),
	(913, 828, 19, 18, '1:56.875', 116875),
	(913, 828, 20, 18, '1:57.333', 117333),
	(913, 828, 21, 18, '1:57.067', 117067),
	(913, 828, 22, 18, '1:57.386', 117386),
	(913, 828, 23, 18, '1:58.964', 118964),
	(913, 828, 24, 18, '1:57.639', 117639),
	(913, 828, 25, 18, '1:57.567', 117567),
	(913, 828, 26, 18, '1:57.847', 117847),
	(913, 828, 27, 18, '1:57.278', 117278),
	(913, 828, 28, 18, '1:57.635', 117635),
	(913, 828, 29, 18, '2:00.439', 120439),
	(913, 828, 30, 18, '2:30.125', 150125),
	(913, 828, 31, 18, '3:01.603', 181603),
	(913, 828, 32, 18, '2:34.262', 154262),
	(913, 828, 33, 18, '2:41.776', 161776),
	(913, 828, 34, 18, '2:14.809', 134809),
	(913, 828, 35, 18, '2:00.478', 120478),
	(913, 828, 36, 18, '1:59.647', 119647),
	(913, 828, 37, 18, '1:58.356', 118356),
	(913, 828, 38, 18, '1:56.825', 116825),
	(913, 828, 39, 18, '1:56.076', 116076),
	(913, 828, 40, 18, '1:57.136', 117136),
	(913, 828, 41, 17, '1:56.545', 116545),
	(913, 828, 42, 17, '1:56.227', 116227),
	(913, 828, 43, 17, '1:56.081', 116081),
	(913, 828, 44, 16, '1:56.599', 116599),
	(913, 828, 45, 13, '1:56.852', 116852),
	(913, 828, 46, 14, '1:57.612', 117612),
	(913, 828, 47, 13, '1:57.097', 117097),
	(913, 828, 48, 16, '2:00.380', 120380),
	(913, 828, 49, 16, '1:57.621', 117621),
	(913, 828, 50, 16, '1:57.056', 117056),
	(913, 828, 51, 16, '1:57.035', 117035),
	(913, 828, 52, 16, '1:56.688', 116688),
	(913, 828, 53, 15, '1:57.084', 117084),
	(913, 828, 54, 15, '1:57.495', 117495),
	(913, 828, 55, 15, '1:57.279', 117279),
	(913, 828, 56, 15, '1:57.222', 117222),
	(913, 828, 57, 15, '1:57.240', 117240),
	(913, 828, 58, 15, '1:57.736', 117736),
	(913, 828, 59, 15, '1:57.717', 117717),
	(913, 828, 60, 15, '1:58.224', 118224),
	(914, 1, 1, 2, '3:04.094', 184094),
	(914, 1, 2, 2, '3:09.166', 189166),
	(914, 1, 3, 2, '21:40.461', 1300461),
	(914, 1, 4, 2, '2:47.891', 167891),
	(914, 1, 5, 2, '2:41.967', 161967),
	(914, 1, 6, 2, '2:42.678', 162678),
	(914, 1, 7, 2, '2:42.651', 162651),
	(914, 1, 8, 2, '2:42.987', 162987),
	(914, 1, 9, 2, '2:43.556', 163556),
	(914, 1, 10, 2, '1:55.106', 115106),
	(914, 1, 11, 2, '1:53.592', 113592),
	(914, 1, 12, 2, '1:52.563', 112563),
	(914, 1, 13, 1, '1:53.021', 113021),
	(914, 1, 14, 1, '1:55.396', 115396),
	(914, 1, 15, 2, '2:14.049', 134049),
	(914, 1, 16, 2, '1:52.685', 112685),
	(914, 1, 17, 2, '1:53.149', 113149),
	(914, 1, 18, 2, '1:53.446', 113446),
	(914, 1, 19, 2, '1:53.557', 113557),
	(914, 1, 20, 2, '1:54.138', 114138),
	(914, 1, 21, 2, '1:54.061', 114061),
	(914, 1, 22, 2, '1:54.160', 114160),
	(914, 1, 23, 2, '1:54.032', 114032),
	(914, 1, 24, 2, '1:54.504', 114504),
	(914, 1, 25, 2, '1:54.372', 114372),
	(914, 1, 26, 2, '1:54.991', 114991),
	(914, 1, 27, 2, '1:54.278', 114278),
	(914, 1, 28, 2, '1:54.060', 114060),
	(914, 1, 29, 1, '1:53.763', 113763),
	(914, 1, 30, 1, '1:53.347', 113347),
	(914, 1, 31, 1, '1:53.887', 113887),
	(914, 1, 32, 1, '1:54.261', 114261),
	(914, 1, 33, 1, '1:54.247', 114247),
	(914, 1, 34, 1, '1:54.571', 114571),
	(914, 1, 35, 1, '1:56.748', 116748),
	(914, 1, 36, 1, '2:13.755', 133755),
	(914, 1, 37, 1, '1:52.170', 112170),
	(914, 1, 38, 1, '1:51.667', 111667),
	(914, 1, 39, 1, '1:51.600', 111600),
	(914, 1, 40, 1, '1:52.542', 112542),
	(914, 1, 41, 1, '1:52.977', 112977),
	(914, 1, 42, 1, '1:52.525', 112525),
	(914, 1, 43, 1, '1:53.374', 113374),
	(914, 1, 44, 1, '2:20.976', 140976),
	(914, 3, 1, 1, '3:02.649', 182649),
	(914, 3, 2, 1, '3:08.879', 188879),
	(914, 3, 3, 1, '21:40.684', 1300684),
	(914, 3, 4, 1, '2:46.773', 166773),
	(914, 3, 5, 1, '2:43.979', 163979),
	(914, 3, 6, 1, '2:42.527', 162527),
	(914, 3, 7, 1, '2:42.356', 162356),
	(914, 3, 8, 1, '2:42.027', 162027),
	(914, 3, 9, 1, '2:45.191', 165191),
	(914, 3, 10, 1, '1:54.110', 114110),
	(914, 3, 11, 1, '1:53.134', 113134),
	(914, 3, 12, 1, '1:52.607', 112607),
	(914, 3, 13, 2, '1:56.222', 116222),
	(914, 3, 14, 2, '2:13.308', 133308),
	(914, 3, 15, 1, '1:52.551', 112551),
	(914, 3, 16, 1, '1:53.041', 113041),
	(914, 3, 17, 1, '1:53.675', 113675),
	(914, 3, 18, 1, '1:53.700', 113700),
	(914, 3, 19, 1, '1:53.488', 113488),
	(914, 3, 20, 1, '1:54.002', 114002),
	(914, 3, 21, 1, '1:54.303', 114303),
	(914, 3, 22, 1, '1:54.238', 114238),
	(914, 3, 23, 1, '1:54.192', 114192),
	(914, 3, 24, 1, '1:54.732', 114732),
	(914, 3, 25, 1, '1:54.430', 114430),
	(914, 3, 26, 1, '1:54.642', 114642),
	(914, 3, 27, 1, '1:54.527', 114527),
	(914, 3, 28, 1, '1:54.281', 114281),
	(914, 3, 29, 2, '1:56.164', 116164),
	(914, 3, 30, 2, '1:55.245', 115245),
	(914, 3, 31, 2, '1:54.770', 114770),
	(914, 3, 32, 2, '1:55.095', 115095),
	(914, 3, 33, 2, '1:57.444', 117444),
	(914, 3, 34, 3, '2:14.248', 134248),
	(914, 3, 35, 3, '1:52.886', 112886),
	(914, 3, 36, 3, '1:53.207', 113207),
	(914, 3, 37, 2, '1:55.406', 115406),
	(914, 3, 38, 2, '1:52.880', 112880),
	(914, 3, 39, 2, '1:52.926', 112926),
	(914, 3, 40, 2, '1:53.309', 113309),
	(914, 3, 41, 2, '1:53.708', 113708),
	(914, 3, 42, 2, '1:53.699', 113699),
	(914, 3, 43, 2, '1:54.883', 114883),
	(914, 3, 44, 2, '2:16.083', 136083),
	(914, 4, 1, 5, '3:09.504', 189504),
	(914, 4, 2, 5, '3:09.739', 189739),
	(914, 8, 1, 10, '3:21.047', 201047),
	(914, 8, 2, 10, '3:10.050', 190050),
	(914, 8, 3, 9, '21:33.400', 1293400),
	(914, 8, 4, 9, '2:45.395', 165395),
	(914, 8, 5, 9, '2:42.099', 162099),
	(914, 8, 6, 9, '2:42.129', 162129),
	(914, 8, 7, 9, '2:43.062', 163062),
	(914, 8, 8, 9, '2:40.732', 160732),
	(914, 8, 9, 8, '2:42.037', 162037),
	(914, 8, 10, 8, '2:00.448', 120448),
	(914, 8, 11, 9, '2:01.388', 121388),
	(914, 8, 12, 12, '2:18.333', 138333),
	(914, 8, 13, 10, '1:56.281', 116281),
	(914, 8, 14, 9, '1:57.455', 117455),
	(914, 8, 15, 9, '1:59.151', 119151),
	(914, 8, 16, 9, '1:56.827', 116827),
	(914, 8, 17, 9, '1:56.436', 116436),
	(914, 8, 18, 9, '1:56.639', 116639),
	(914, 8, 19, 9, '1:56.005', 116005),
	(914, 8, 20, 9, '1:56.555', 116555),
	(914, 8, 21, 9, '1:56.398', 116398),
	(914, 8, 22, 9, '1:56.587', 116587),
	(914, 8, 23, 9, '1:59.217', 119217),
	(914, 8, 24, 14, '2:25.755', 145755),
	(914, 8, 25, 12, '1:53.164', 113164),
	(914, 8, 26, 12, '1:55.402', 115402),
	(914, 8, 27, 12, '1:55.116', 115116),
	(914, 8, 28, 12, '1:55.690', 115690),
	(914, 8, 29, 12, '1:55.969', 115969),
	(914, 8, 30, 12, '1:55.988', 115988),
	(914, 8, 31, 12, '1:56.726', 116726),
	(914, 8, 32, 12, '1:56.620', 116620),
	(914, 8, 33, 12, '1:55.837', 115837),
	(914, 8, 34, 12, '2:00.016', 120016),
	(914, 8, 35, 13, '2:14.615', 134615),
	(914, 8, 36, 13, '1:52.426', 112426),
	(914, 8, 37, 13, '1:52.998', 112998),
	(914, 8, 38, 13, '1:52.981', 112981),
	(914, 8, 39, 13, '1:54.433', 114433),
	(914, 8, 40, 12, '1:57.278', 117278),
	(914, 8, 41, 11, '1:55.519', 115519),
	(914, 8, 42, 11, '1:56.423', 116423),
	(914, 8, 43, 12, '2:19.211', 139211),
	(914, 13, 1, 4, '3:07.652', 187652),
	(914, 13, 2, 4, '3:09.538', 189538),
	(914, 13, 3, 4, '21:38.972', 1298972),
	(914, 13, 4, 4, '2:47.307', 167307),
	(914, 13, 5, 4, '2:42.560', 162560),
	(914, 13, 6, 4, '2:42.897', 162897),
	(914, 13, 7, 4, '2:41.789', 161789),
	(914, 13, 8, 4, '2:42.462', 162462),
	(914, 13, 9, 4, '2:43.876', 163876),
	(914, 13, 10, 4, '1:59.956', 119956),
	(914, 13, 11, 3, '1:57.775', 117775),
	(914, 13, 12, 3, '1:59.599', 119599),
	(914, 13, 13, 6, '2:17.602', 137602),
	(914, 13, 14, 5, '1:55.698', 115698),
	(914, 13, 15, 5, '1:56.369', 116369),
	(914, 13, 16, 6, '1:57.922', 117922),
	(914, 13, 17, 7, '1:57.406', 117406),
	(914, 13, 18, 7, '1:56.342', 116342),
	(914, 13, 19, 7, '1:56.536', 116536),
	(914, 13, 20, 7, '1:57.775', 117775),
	(914, 13, 21, 7, '1:56.366', 116366),
	(914, 13, 22, 7, '1:56.542', 116542),
	(914, 13, 23, 7, '1:55.840', 115840),
	(914, 13, 24, 7, '1:56.215', 116215),
	(914, 13, 25, 7, '1:55.803', 115803),
	(914, 13, 26, 7, '1:55.880', 115880),
	(914, 13, 27, 7, '1:55.835', 115835),
	(914, 13, 28, 7, '1:55.811', 115811),
	(914, 13, 29, 7, '1:55.055', 115055),
	(914, 13, 30, 7, '1:55.645', 115645),
	(914, 13, 31, 7, '1:56.004', 116004),
	(914, 13, 32, 7, '1:55.668', 115668),
	(914, 13, 33, 7, '1:55.379', 115379),
	(914, 13, 34, 7, '1:55.923', 115923),
	(914, 13, 35, 7, '1:56.231', 116231),
	(914, 13, 36, 7, '1:56.649', 116649),
	(914, 13, 37, 7, '1:59.884', 119884),
	(914, 13, 38, 8, '2:15.265', 135265),
	(914, 13, 39, 8, '1:53.450', 113450),
	(914, 13, 40, 8, '1:54.530', 114530),
	(914, 13, 41, 8, '1:55.318', 115318),
	(914, 13, 42, 8, '1:55.612', 115612),
	(914, 13, 43, 8, '2:12.683', 132683),
	(914, 13, 44, 7, '2:26.526', 146526),
	(914, 16, 1, 14, '3:26.407', 206407),
	(914, 16, 2, 14, '3:13.316', 193316),
	(914, 16, 3, 13, '21:29.377', 1289377),
	(914, 16, 4, 13, '2:45.769', 165769),
	(914, 16, 5, 13, '2:42.567', 162567),
	(914, 16, 6, 13, '2:42.114', 162114),
	(914, 16, 7, 13, '2:41.628', 161628),
	(914, 16, 8, 13, '2:40.733', 160733),
	(914, 16, 9, 13, '2:40.402', 160402),
	(914, 16, 10, 12, '2:01.674', 121674),
	(914, 16, 11, 11, '1:59.132', 119132),
	(914, 16, 12, 6, '2:00.227', 120227),
	(914, 16, 13, 14, '2:20.386', 140386),
	(914, 16, 14, 13, '1:57.619', 117619),
	(914, 16, 15, 13, '1:57.340', 117340),
	(914, 16, 16, 12, '1:57.027', 117027),
	(914, 16, 17, 12, '1:56.449', 116449),
	(914, 16, 18, 12, '1:57.015', 117015),
	(914, 16, 19, 12, '1:56.879', 116879),
	(914, 16, 20, 12, '1:57.467', 117467),
	(914, 16, 21, 12, '1:57.256', 117256),
	(914, 16, 22, 12, '2:00.120', 120120),
	(914, 16, 23, 17, '2:19.879', 139879),
	(914, 16, 24, 16, '1:56.429', 116429),
	(914, 16, 25, 14, '1:55.753', 115753),
	(914, 16, 26, 14, '1:55.890', 115890),
	(914, 16, 27, 14, '1:56.334', 116334),
	(914, 16, 28, 14, '1:55.946', 115946),
	(914, 16, 29, 15, '1:57.935', 117935),
	(914, 16, 30, 15, '1:56.399', 116399),
	(914, 16, 31, 16, '1:57.592', 117592),
	(914, 16, 32, 17, '2:02.731', 122731),
	(914, 16, 33, 19, '2:16.232', 136232),
	(914, 16, 34, 19, '1:57.703', 117703),
	(914, 16, 35, 19, '1:59.107', 119107),
	(914, 16, 36, 19, '1:56.677', 116677),
	(914, 16, 37, 19, '2:00.294', 120294),
	(914, 16, 38, 19, '1:57.345', 117345),
	(914, 16, 39, 19, '1:57.379', 117379),
	(914, 16, 40, 18, '1:56.995', 116995),
	(914, 18, 1, 8, '3:15.346', 195346),
	(914, 18, 2, 8, '3:10.581', 190581),
	(914, 18, 3, 7, '21:33.442', 1293442),
	(914, 18, 4, 7, '2:48.360', 168360),
	(914, 18, 5, 7, '2:41.968', 161968),
	(914, 18, 6, 7, '2:41.644', 161644),
	(914, 18, 7, 7, '2:42.375', 162375),
	(914, 18, 8, 7, '2:42.291', 162291),
	(914, 18, 9, 12, '2:45.339', 165339),
	(914, 18, 10, 20, '2:17.975', 137975),
	(914, 18, 11, 18, '1:55.522', 115522),
	(914, 18, 12, 8, '1:54.905', 114905),
	(914, 18, 13, 3, '1:54.973', 114973),
	(914, 18, 14, 3, '1:54.873', 114873),
	(914, 18, 15, 3, '1:54.196', 114196),
	(914, 18, 16, 3, '1:54.297', 114297),
	(914, 18, 17, 3, '1:54.296', 114296),
	(914, 18, 18, 3, '1:53.819', 113819),
	(914, 18, 19, 3, '1:54.067', 114067),
	(914, 18, 20, 3, '1:54.171', 114171),
	(914, 18, 21, 3, '1:54.249', 114249),
	(914, 18, 22, 3, '1:54.608', 114608),
	(914, 18, 23, 3, '1:54.104', 114104),
	(914, 18, 24, 3, '1:53.991', 113991),
	(914, 18, 25, 3, '1:53.727', 113727),
	(914, 18, 26, 3, '1:53.931', 113931),
	(914, 18, 27, 3, '1:54.076', 114076),
	(914, 18, 28, 3, '1:53.752', 113752),
	(914, 18, 29, 3, '1:53.562', 113562),
	(914, 18, 30, 3, '1:54.021', 114021),
	(914, 18, 31, 3, '1:57.281', 117281),
	(914, 18, 32, 5, '2:18.057', 138057),
	(914, 18, 33, 5, '1:51.721', 111721),
	(914, 18, 34, 5, '1:53.157', 113157),
	(914, 18, 35, 5, '1:53.220', 113220),
	(914, 18, 36, 5, '1:54.015', 114015),
	(914, 18, 37, 4, '1:54.555', 114555),
	(914, 18, 38, 4, '1:54.856', 114856),
	(914, 18, 39, 4, '1:53.752', 113752),
	(914, 18, 40, 4, '1:54.340', 114340),
	(914, 18, 41, 4, '1:55.014', 115014),
	(914, 18, 42, 5, '2:00.121', 120121),
	(914, 18, 43, 5, '2:15.599', 135599),
	(914, 18, 44, 5, '2:30.422', 150422),
	(914, 20, 1, 9, '3:17.003', 197003),
	(914, 20, 2, 9, '3:11.493', 191493),
	(914, 20, 3, 8, '21:32.793', 1292793),
	(914, 20, 4, 8, '2:47.563', 167563),
	(914, 20, 5, 8, '2:41.602', 161602),
	(914, 20, 6, 8, '2:42.295', 162295),
	(914, 20, 7, 8, '2:42.940', 162940),
	(914, 20, 8, 8, '2:40.718', 160718),
	(914, 20, 9, 7, '2:43.202', 163202),
	(914, 20, 10, 7, '1:59.814', 119814),
	(914, 20, 11, 5, '1:58.228', 118228),
	(914, 20, 12, 4, '1:57.511', 117511),
	(914, 20, 13, 7, '2:17.453', 137453),
	(914, 20, 14, 6, '1:55.952', 115952),
	(914, 20, 15, 6, '1:56.256', 116256),
	(914, 20, 16, 5, '1:55.643', 115643),
	(914, 20, 17, 5, '1:54.434', 114434),
	(914, 20, 18, 4, '1:55.373', 115373),
	(914, 20, 19, 4, '1:54.158', 114158),
	(914, 20, 20, 4, '1:53.677', 113677),
	(914, 20, 21, 4, '1:53.607', 113607),
	(914, 20, 22, 4, '1:52.998', 112998),
	(914, 20, 23, 4, '1:52.923', 112923),
	(914, 20, 24, 4, '1:53.404', 113404),
	(914, 20, 25, 4, '1:52.890', 112890),
	(914, 20, 26, 4, '1:53.675', 113675),
	(914, 20, 27, 4, '1:53.740', 113740),
	(914, 20, 28, 4, '1:53.629', 113629),
	(914, 20, 29, 5, '1:55.455', 115455),
	(914, 20, 30, 5, '2:11.522', 131522),
	(914, 20, 31, 5, '1:52.191', 112191),
	(914, 20, 32, 4, '1:51.915', 111915),
	(914, 20, 33, 4, '1:52.323', 112323),
	(914, 20, 34, 4, '1:52.853', 112853),
	(914, 20, 35, 4, '1:53.100', 113100),
	(914, 20, 36, 4, '1:53.475', 113475),
	(914, 20, 37, 3, '1:53.851', 113851),
	(914, 20, 38, 3, '1:57.593', 117593),
	(914, 20, 39, 3, '1:53.299', 113299),
	(914, 20, 40, 3, '1:54.074', 114074),
	(914, 20, 41, 3, '1:55.182', 115182),
	(914, 20, 42, 3, '1:53.965', 113965),
	(914, 20, 43, 3, '1:54.578', 114578),
	(914, 20, 44, 3, '2:21.793', 141793),
	(914, 154, 1, 16, '3:31.231', 211231),
	(914, 154, 2, 16, '3:14.442', 194442),
	(914, 154, 3, 15, '21:27.500', 1287500),
	(914, 154, 4, 15, '2:45.246', 165246),
	(914, 154, 5, 15, '2:41.759', 161759),
	(914, 154, 6, 15, '2:42.249', 162249),
	(914, 154, 7, 15, '2:41.715', 161715),
	(914, 154, 8, 15, '2:40.548', 160548),
	(914, 154, 9, 15, '2:38.972', 158972),
	(914, 154, 10, 14, '2:02.742', 122742),
	(914, 154, 11, 15, '2:01.593', 121593),
	(914, 154, 12, 16, '2:20.231', 140231),
	(914, 154, 13, 16, '1:58.183', 118183),
	(914, 154, 14, 14, '1:58.714', 118714),
	(914, 154, 15, 14, '1:56.518', 116518),
	(914, 154, 16, 13, '1:56.506', 116506),
	(914, 154, 17, 13, '1:56.920', 116920),
	(914, 154, 18, 13, '1:56.756', 116756),
	(914, 154, 19, 13, '1:58.537', 118537),
	(914, 154, 20, 13, '1:57.237', 117237),
	(914, 154, 21, 13, '1:59.551', 119551),
	(914, 154, 22, 19, '2:16.065', 136065),
	(914, 154, 23, 16, '1:57.022', 117022),
	(914, 154, 24, 15, '1:55.548', 115548),
	(914, 154, 25, 13, '1:55.731', 115731),
	(914, 154, 26, 13, '1:55.371', 115371),
	(914, 154, 27, 13, '1:56.066', 116066),
	(914, 154, 28, 13, '1:55.302', 115302),
	(914, 154, 29, 13, '1:55.672', 115672),
	(914, 154, 30, 13, '1:55.753', 115753),
	(914, 154, 31, 13, '1:56.854', 116854),
	(914, 154, 32, 14, '1:57.462', 117462),
	(914, 154, 33, 13, '1:56.611', 116611),
	(914, 154, 34, 14, '1:58.962', 118962),
	(914, 154, 35, 17, '2:18.428', 138428),
	(914, 154, 36, 17, '1:58.028', 118028),
	(914, 154, 37, 17, '1:56.643', 116643),
	(914, 154, 38, 17, '1:56.284', 116284),
	(914, 154, 39, 16, '1:55.963', 115963),
	(914, 154, 40, 16, '1:58.081', 118081),
	(914, 154, 41, 14, '1:57.138', 117138),
	(914, 154, 42, 14, '1:56.776', 116776),
	(914, 154, 43, 15, '2:25.870', 145870),
	(914, 155, 1, 18, '3:36.255', 216255),
	(914, 155, 2, 18, '3:13.952', 193952),
	(914, 155, 3, 17, '21:26.537', 1286537),
	(914, 155, 4, 17, '2:46.267', 166267),
	(914, 155, 5, 17, '2:41.851', 161851),
	(914, 155, 6, 17, '2:40.901', 160901),
	(914, 155, 7, 17, '2:40.738', 160738),
	(914, 155, 8, 17, '2:40.721', 160721),
	(914, 155, 9, 17, '2:37.704', 157704),
	(914, 155, 10, 16, '2:03.231', 123231),
	(914, 155, 11, 16, '2:02.313', 122313),
	(914, 155, 12, 19, '2:25.107', 145107),
	(914, 155, 13, 19, '1:59.040', 119040),
	(914, 155, 14, 19, '1:59.321', 119321),
	(914, 155, 15, 19, '1:59.067', 119067),
	(914, 155, 16, 18, '1:57.908', 117908),
	(914, 155, 17, 18, '1:58.215', 118215),
	(914, 155, 18, 18, '1:59.129', 119129),
	(914, 155, 19, 18, '1:58.039', 118039),
	(914, 155, 20, 17, '1:58.391', 118391),
	(914, 155, 21, 17, '1:57.704', 117704),
	(914, 155, 22, 17, '1:59.516', 119516),
	(914, 155, 23, 15, '1:57.482', 117482),
	(914, 155, 24, 17, '1:59.965', 119965),
	(914, 155, 25, 18, '2:00.026', 120026),
	(914, 155, 26, 18, '2:04.819', 124819),
	(914, 155, 27, 20, '2:23.021', 143021),
	(914, 155, 28, 20, '1:56.167', 116167),
	(914, 155, 29, 20, '1:55.641', 115641),
	(914, 155, 30, 20, '1:55.644', 115644),
	(914, 155, 31, 20, '1:56.074', 116074),
	(914, 155, 32, 20, '1:55.819', 115819),
	(914, 155, 33, 20, '2:00.225', 120225),
	(914, 155, 34, 20, '1:56.718', 116718),
	(914, 155, 35, 20, '1:56.506', 116506),
	(914, 155, 36, 20, '1:57.020', 117020),
	(914, 155, 37, 20, '1:56.662', 116662),
	(914, 155, 38, 20, '2:02.948', 122948),
	(914, 155, 39, 21, '2:28.235', 148235),
	(914, 155, 40, 21, '2:19.512', 139512),
	(914, 155, 41, 20, '1:56.127', 116127),
	(914, 155, 42, 19, '2:16.988', 136988),
	(914, 155, 43, 19, '2:21.615', 141615),
	(914, 807, 1, 13, '3:25.323', 205323),
	(914, 807, 2, 13, '3:12.101', 192101),
	(914, 807, 3, 12, '21:30.718', 1290718),
	(914, 807, 4, 12, '2:45.871', 165871),
	(914, 807, 5, 12, '2:41.955', 161955),
	(914, 807, 6, 12, '2:41.613', 161613),
	(914, 807, 7, 12, '2:42.313', 162313),
	(914, 807, 8, 12, '2:40.946', 160946),
	(914, 807, 9, 11, '2:40.432', 160432),
	(914, 807, 10, 11, '2:01.068', 121068),
	(914, 807, 11, 8, '1:59.069', 119069),
	(914, 807, 12, 5, '1:57.537', 117537),
	(914, 807, 13, 11, '2:18.161', 138161),
	(914, 807, 14, 10, '1:57.146', 117146),
	(914, 807, 15, 8, '1:57.808', 117808),
	(914, 807, 16, 8, '1:55.415', 115415),
	(914, 807, 17, 8, '1:55.655', 115655),
	(914, 807, 18, 8, '1:56.011', 116011),
	(914, 807, 19, 8, '1:55.244', 115244),
	(914, 807, 20, 8, '1:56.134', 116134),
	(914, 807, 21, 8, '1:58.086', 118086),
	(914, 807, 22, 8, '1:55.905', 115905),
	(914, 807, 23, 8, '1:56.043', 116043),
	(914, 807, 24, 8, '1:56.051', 116051),
	(914, 807, 25, 8, '1:55.945', 115945),
	(914, 807, 26, 8, '1:58.357', 118357),
	(914, 807, 27, 8, '2:13.431', 133431),
	(914, 807, 28, 8, '1:52.814', 112814),
	(914, 807, 29, 8, '1:53.589', 113589),
	(914, 807, 30, 8, '1:54.554', 114554),
	(914, 807, 31, 8, '1:54.821', 114821),
	(914, 807, 32, 8, '1:55.271', 115271),
	(914, 807, 33, 8, '1:55.201', 115201),
	(914, 807, 34, 8, '1:55.362', 115362),
	(914, 807, 35, 8, '1:55.345', 115345),
	(914, 807, 36, 8, '1:55.283', 115283),
	(914, 807, 37, 8, '1:55.883', 115883),
	(914, 807, 38, 7, '1:55.456', 115456),
	(914, 807, 39, 6, '1:55.041', 115041),
	(914, 807, 40, 6, '1:56.289', 116289),
	(914, 807, 41, 6, '1:55.706', 115706),
	(914, 807, 42, 6, '1:56.863', 116863),
	(914, 807, 43, 6, '2:11.289', 131289),
	(914, 807, 44, 8, '2:35.864', 155864),
	(914, 813, 1, 21, '3:42.294', 222294),
	(914, 813, 2, 21, '3:22.407', 202407),
	(914, 813, 3, 20, '21:19.012', 1279012),
	(914, 813, 4, 20, '2:42.594', 162594),
	(914, 813, 5, 20, '2:42.196', 162196),
	(914, 813, 6, 20, '2:40.809', 160809),
	(914, 813, 7, 20, '2:42.140', 162140),
	(914, 813, 8, 20, '2:41.820', 161820),
	(914, 813, 9, 21, '2:36.697', 156697),
	(914, 813, 10, 21, '2:20.500', 140500),
	(914, 813, 11, 21, '2:03.278', 123278),
	(914, 813, 12, 18, '1:58.255', 118255),
	(914, 813, 13, 18, '1:56.744', 116744),
	(914, 813, 14, 17, '1:58.184', 118184),
	(914, 813, 15, 17, '1:58.267', 118267),
	(914, 813, 16, 16, '1:58.252', 118252),
	(914, 813, 17, 16, '1:57.714', 117714),
	(914, 813, 18, 16, '1:58.096', 118096),
	(914, 813, 19, 15, '1:58.269', 118269),
	(914, 813, 20, 15, '1:56.896', 116896),
	(914, 813, 21, 15, '1:56.784', 116784),
	(914, 813, 22, 14, '1:59.080', 119080),
	(914, 813, 23, 20, '2:15.483', 135483),
	(914, 813, 24, 20, '1:55.421', 115421),
	(914, 813, 25, 19, '1:58.335', 118335),
	(914, 813, 26, 17, '1:54.702', 114702),
	(914, 813, 27, 17, '1:55.179', 115179),
	(914, 813, 28, 17, '1:55.899', 115899),
	(914, 813, 29, 17, '1:55.469', 115469),
	(914, 813, 30, 17, '1:55.932', 115932),
	(914, 813, 31, 17, '1:56.675', 116675),
	(914, 813, 32, 16, '1:55.238', 115238),
	(914, 813, 33, 16, '1:57.215', 117215),
	(914, 813, 34, 15, '1:55.454', 115454),
	(914, 813, 35, 12, '1:55.499', 115499),
	(914, 813, 36, 12, '1:55.023', 115023),
	(914, 813, 37, 12, '1:54.752', 114752),
	(914, 813, 38, 12, '1:56.116', 116116),
	(914, 813, 39, 12, '1:55.250', 115250),
	(914, 813, 40, 11, '1:58.187', 118187),
	(914, 813, 41, 15, '2:24.459', 144459),
	(914, 813, 42, 16, '1:58.126', 118126),
	(914, 813, 43, 16, '2:24.196', 144196),
	(914, 815, 1, 11, '3:22.710', 202710),
	(914, 815, 2, 11, '3:10.151', 190151),
	(914, 815, 3, 10, '21:32.804', 1292804),
	(914, 815, 4, 10, '2:45.854', 165854),
	(914, 815, 5, 10, '2:41.597', 161597),
	(914, 815, 6, 10, '2:41.704', 161704),
	(914, 815, 7, 10, '2:43.454', 163454),
	(914, 815, 8, 10, '2:40.756', 160756),
	(914, 815, 9, 9, '2:41.253', 161253),
	(914, 815, 10, 9, '2:00.895', 120895),
	(914, 815, 11, 10, '2:01.260', 121260),
	(914, 815, 12, 13, '2:20.718', 140718),
	(914, 815, 13, 13, '1:58.426', 118426),
	(914, 815, 14, 12, '1:57.263', 117263),
	(914, 815, 15, 12, '1:57.337', 117337),
	(914, 815, 16, 11, '1:56.872', 116872),
	(914, 815, 17, 11, '1:57.069', 117069),
	(914, 815, 18, 11, '1:56.903', 116903),
	(914, 815, 19, 11, '1:56.572', 116572),
	(914, 815, 20, 11, '1:57.443', 117443),
	(914, 815, 21, 11, '1:56.255', 116255),
	(914, 815, 22, 11, '1:56.748', 116748),
	(914, 815, 23, 11, '1:56.334', 116334),
	(914, 815, 24, 9, '1:56.098', 116098),
	(914, 815, 25, 9, '1:57.937', 117937),
	(914, 815, 26, 11, '2:15.335', 135335),
	(914, 815, 27, 11, '1:53.556', 113556),
	(914, 815, 28, 11, '1:54.991', 114991),
	(914, 815, 29, 11, '1:55.817', 115817),
	(914, 815, 30, 10, '1:54.596', 114596),
	(914, 815, 31, 10, '1:55.273', 115273),
	(914, 815, 32, 10, '1:55.018', 115018),
	(914, 815, 33, 10, '1:55.109', 115109),
	(914, 815, 34, 10, '1:55.668', 115668),
	(914, 815, 35, 10, '1:55.999', 115999),
	(914, 815, 36, 10, '1:55.245', 115245),
	(914, 815, 37, 10, '1:55.537', 115537),
	(914, 815, 38, 10, '1:56.540', 116540),
	(914, 815, 39, 9, '1:56.030', 116030),
	(914, 815, 40, 9, '1:56.774', 116774),
	(914, 815, 41, 9, '1:54.938', 114938),
	(914, 815, 42, 9, '1:56.582', 116582),
	(914, 815, 43, 9, '2:15.225', 135225),
	(914, 817, 1, 6, '3:11.285', 191285),
	(914, 817, 2, 6, '3:10.920', 190920),
	(914, 817, 3, 5, '21:35.159', 1295159),
	(914, 817, 4, 5, '2:48.457', 168457),
	(914, 817, 5, 5, '2:41.872', 161872),
	(914, 817, 6, 5, '2:41.966', 161966),
	(914, 817, 7, 5, '2:42.184', 162184),
	(914, 817, 8, 5, '2:42.625', 162625),
	(914, 817, 9, 5, '2:43.324', 163324),
	(914, 817, 10, 5, '2:00.400', 120400),
	(914, 817, 11, 6, '2:00.132', 120132),
	(914, 817, 12, 10, '2:17.755', 137755),
	(914, 817, 13, 8, '1:57.355', 117355),
	(914, 817, 14, 7, '1:55.924', 115924),
	(914, 817, 15, 7, '1:56.092', 116092),
	(914, 817, 16, 7, '1:56.742', 116742),
	(914, 817, 17, 6, '1:55.160', 115160),
	(914, 817, 18, 6, '1:54.766', 114766),
	(914, 817, 19, 5, '1:54.630', 114630),
	(914, 817, 20, 5, '1:53.708', 113708),
	(914, 817, 21, 5, '1:53.237', 113237),
	(914, 817, 22, 5, '1:53.013', 113013),
	(914, 817, 23, 5, '1:53.145', 113145),
	(914, 817, 24, 5, '1:53.137', 113137),
	(914, 817, 25, 5, '1:52.819', 112819),
	(914, 817, 26, 5, '1:53.576', 113576),
	(914, 817, 27, 5, '1:53.149', 113149),
	(914, 817, 28, 5, '1:53.472', 113472),
	(914, 817, 29, 4, '1:52.958', 112958),
	(914, 817, 30, 4, '1:52.763', 112763),
	(914, 817, 31, 4, '1:52.699', 112699),
	(914, 817, 32, 3, '1:52.920', 112920),
	(914, 817, 33, 3, '1:53.237', 113237),
	(914, 817, 34, 2, '1:52.986', 112986),
	(914, 817, 35, 2, '1:53.368', 113368),
	(914, 817, 36, 2, '1:59.350', 119350),
	(914, 817, 37, 5, '2:14.626', 134626),
	(914, 817, 38, 5, '1:52.231', 112231),
	(914, 817, 39, 5, '1:52.491', 112491),
	(914, 817, 40, 5, '1:54.303', 114303),
	(914, 817, 41, 5, '1:55.166', 115166),
	(914, 817, 42, 4, '1:56.103', 116103),
	(914, 817, 43, 4, '1:55.931', 115931),
	(914, 817, 44, 4, '2:24.703', 144703),
	(914, 818, 1, 19, '3:39.316', 219316),
	(914, 818, 2, 19, '3:13.533', 193533),
	(914, 818, 3, 18, '21:26.641', 1286641),
	(914, 818, 4, 18, '2:45.001', 165001),
	(914, 818, 5, 18, '2:42.169', 162169),
	(914, 818, 6, 18, '2:41.274', 161274),
	(914, 818, 7, 18, '2:42.504', 162504),
	(914, 818, 8, 18, '2:41.475', 161475),
	(914, 818, 9, 18, '2:34.329', 154329),
	(914, 818, 10, 17, '2:02.828', 122828),
	(914, 818, 11, 17, '2:02.309', 122309),
	(914, 818, 12, 17, '2:18.635', 138635),
	(914, 818, 13, 17, '1:58.031', 118031),
	(914, 818, 14, 16, '1:58.509', 118509),
	(914, 818, 15, 16, '1:57.949', 117949),
	(914, 818, 16, 15, '1:58.153', 118153),
	(914, 818, 17, 15, '1:57.977', 117977),
	(914, 818, 18, 15, '1:58.139', 118139),
	(914, 818, 19, 16, '2:00.378', 120378),
	(914, 818, 20, 20, '2:15.505', 135505),
	(914, 818, 21, 20, '1:53.622', 113622),
	(914, 818, 22, 20, '1:55.884', 115884),
	(914, 818, 23, 19, '1:57.892', 117892),
	(914, 818, 24, 19, '1:58.013', 118013),
	(914, 818, 25, 17, '1:57.258', 117258),
	(914, 818, 26, 16, '1:56.179', 116179),
	(914, 818, 27, 16, '1:55.155', 115155),
	(914, 818, 28, 16, '1:55.318', 115318),
	(914, 818, 29, 16, '1:55.622', 115622),
	(914, 818, 30, 16, '1:56.268', 116268),
	(914, 818, 31, 15, '1:54.583', 114583),
	(914, 818, 32, 15, '1:54.832', 114832),
	(914, 818, 33, 14, '1:56.310', 116310),
	(914, 818, 34, 13, '1:56.106', 116106),
	(914, 818, 35, 11, '1:53.562', 113562),
	(914, 818, 36, 11, '1:54.100', 114100),
	(914, 818, 37, 11, '1:55.400', 115400),
	(914, 818, 38, 11, '1:54.178', 114178),
	(914, 818, 39, 11, '1:54.469', 114469),
	(914, 818, 40, 10, '1:55.053', 115053),
	(914, 818, 41, 10, '1:54.777', 114777),
	(914, 818, 42, 10, '1:55.660', 115660),
	(914, 818, 43, 10, '2:12.568', 132568),
	(914, 818, 44, 9, '2:23.195', 143195),
	(914, 820, 1, 20, '3:40.077', 220077),
	(914, 820, 2, 20, '3:15.235', 195235),
	(914, 820, 3, 19, '21:26.399', 1286399),
	(914, 820, 4, 19, '2:43.796', 163796),
	(914, 820, 5, 19, '2:42.593', 162593),
	(914, 820, 6, 19, '2:40.706', 160706),
	(914, 820, 7, 19, '2:42.051', 162051),
	(914, 820, 8, 19, '2:41.922', 161922),
	(914, 820, 9, 19, '2:34.633', 154633),
	(914, 820, 10, 19, '2:05.106', 125106),
	(914, 820, 11, 20, '2:05.035', 125035),
	(914, 820, 12, 20, '2:23.725', 143725),
	(914, 820, 13, 20, '1:59.388', 119388),
	(914, 820, 14, 20, '1:59.626', 119626),
	(914, 820, 15, 20, '1:58.925', 118925),
	(914, 820, 16, 20, '2:00.504', 120504),
	(914, 820, 17, 21, '2:00.666', 120666),
	(914, 820, 18, 21, '1:59.502', 119502),
	(914, 820, 19, 21, '1:59.299', 119299),
	(914, 820, 20, 21, '1:59.854', 119854),
	(914, 820, 21, 21, '1:58.725', 118725),
	(914, 820, 22, 21, '1:59.166', 119166),
	(914, 820, 23, 21, '2:02.444', 122444),
	(914, 820, 24, 21, '2:19.959', 139959),
	(914, 820, 25, 21, '1:56.472', 116472),
	(914, 820, 26, 21, '2:00.891', 120891),
	(914, 820, 27, 21, '1:57.490', 117490),
	(914, 820, 28, 21, '1:57.631', 117631),
	(914, 820, 29, 21, '1:57.304', 117304),
	(914, 820, 30, 21, '1:59.386', 119386),
	(914, 820, 31, 21, '1:58.570', 118570),
	(914, 820, 32, 21, '1:57.974', 117974),
	(914, 820, 33, 21, '1:57.544', 117544),
	(914, 820, 34, 21, '1:57.205', 117205),
	(914, 820, 35, 21, '1:58.228', 118228),
	(914, 820, 36, 21, '2:01.079', 121079),
	(914, 820, 37, 21, '1:58.571', 118571),
	(914, 820, 38, 21, '1:57.425', 117425),
	(914, 820, 39, 20, '1:57.879', 117879),
	(914, 820, 40, 20, '1:58.841', 118841),
	(914, 820, 41, 19, '2:01.217', 121217),
	(914, 820, 42, 18, '2:17.024', 137024),
	(914, 820, 43, 18, '2:26.215', 146215),
	(914, 821, 1, 15, '3:28.209', 208209),
	(914, 821, 2, 15, '3:15.060', 195060),
	(914, 821, 3, 14, '21:27.756', 1287756),
	(914, 821, 4, 14, '2:45.779', 165779),
	(914, 821, 5, 14, '2:41.745', 161745),
	(914, 821, 6, 14, '2:42.071', 162071),
	(914, 821, 7, 14, '2:42.123', 162123),
	(914, 821, 8, 14, '2:40.207', 160207),
	(914, 821, 9, 14, '2:39.886', 159886),
	(914, 821, 10, 13, '2:01.994', 121994),
	(914, 821, 11, 14, '2:02.455', 122455),
	(914, 821, 12, 15, '2:20.482', 140482),
	(914, 821, 13, 15, '1:58.475', 118475),
	(914, 821, 14, 15, '1:59.806', 119806),
	(914, 821, 15, 15, '1:57.999', 117999),
	(914, 821, 16, 14, '1:57.221', 117221),
	(914, 821, 17, 14, '1:57.223', 117223),
	(914, 821, 18, 14, '1:58.654', 118654),
	(914, 821, 19, 14, '1:57.632', 117632),
	(914, 821, 20, 14, '1:58.458', 118458),
	(914, 821, 21, 14, '1:57.098', 117098),
	(914, 821, 22, 13, '1:57.053', 117053),
	(914, 821, 23, 12, '1:56.384', 116384),
	(914, 821, 24, 10, '1:56.391', 116391),
	(914, 821, 25, 10, '1:56.199', 116199),
	(914, 821, 26, 9, '1:56.368', 116368),
	(914, 821, 27, 9, '1:56.582', 116582),
	(914, 821, 28, 9, '1:56.397', 116397),
	(914, 821, 29, 10, '1:58.126', 118126),
	(914, 821, 30, 11, '1:58.832', 118832),
	(914, 821, 31, 11, '1:56.810', 116810),
	(914, 821, 32, 11, '1:56.470', 116470),
	(914, 821, 33, 11, '1:56.832', 116832),
	(914, 821, 34, 11, '2:00.413', 120413),
	(914, 821, 35, 15, '2:19.745', 139745),
	(914, 821, 36, 15, '1:57.577', 117577),
	(914, 821, 37, 15, '1:57.818', 117818),
	(914, 821, 38, 15, '1:55.672', 115672),
	(914, 821, 39, 15, '1:55.505', 115505),
	(914, 821, 40, 15, '1:55.372', 115372),
	(914, 821, 41, 13, '1:57.448', 117448),
	(914, 821, 42, 13, '2:00.266', 120266),
	(914, 821, 43, 13, '2:22.085', 142085),
	(914, 822, 1, 3, '3:04.938', 184938),
	(914, 822, 2, 3, '3:10.348', 190348),
	(914, 822, 3, 3, '21:38.959', 1298959),
	(914, 822, 4, 3, '2:47.930', 167930),
	(914, 822, 5, 3, '2:42.162', 162162),
	(914, 822, 6, 3, '2:43.142', 163142),
	(914, 822, 7, 3, '2:42.102', 162102),
	(914, 822, 8, 3, '2:42.787', 162787),
	(914, 822, 9, 3, '2:44.118', 164118),
	(914, 822, 10, 3, '1:59.368', 119368),
	(914, 822, 11, 4, '2:00.023', 120023),
	(914, 822, 12, 9, '2:18.250', 138250),
	(914, 822, 13, 5, '1:56.070', 116070),
	(914, 822, 14, 4, '1:55.981', 115981),
	(914, 822, 15, 4, '1:55.801', 115801),
	(914, 822, 16, 4, '1:55.885', 115885),
	(914, 822, 17, 4, '1:56.066', 116066),
	(914, 822, 18, 5, '1:57.909', 117909),
	(914, 822, 19, 6, '1:57.468', 117468),
	(914, 822, 20, 6, '1:56.436', 116436),
	(914, 822, 21, 6, '1:56.370', 116370),
	(914, 822, 22, 6, '1:56.577', 116577),
	(914, 822, 23, 6, '1:56.377', 116377),
	(914, 822, 24, 6, '1:55.693', 115693),
	(914, 822, 25, 6, '1:55.594', 115594),
	(914, 822, 26, 6, '1:55.503', 115503),
	(914, 822, 27, 6, '1:55.456', 115456),
	(914, 822, 28, 6, '1:55.569', 115569),
	(914, 822, 29, 6, '1:55.632', 115632),
	(914, 822, 30, 6, '1:55.539', 115539),
	(914, 822, 31, 6, '1:55.635', 115635),
	(914, 822, 32, 6, '1:55.718', 115718),
	(914, 822, 33, 6, '1:55.546', 115546),
	(914, 822, 34, 6, '1:55.866', 115866),
	(914, 822, 35, 6, '1:56.474', 116474),
	(914, 822, 36, 6, '1:56.452', 116452),
	(914, 822, 37, 6, '1:57.906', 117906),
	(914, 822, 38, 6, '1:59.139', 119139),
	(914, 822, 39, 7, '2:15.300', 135300),
	(914, 822, 40, 7, '1:54.350', 114350),
	(914, 822, 41, 7, '1:54.103', 114103),
	(914, 822, 42, 7, '1:55.910', 115910),
	(914, 822, 43, 7, '2:13.940', 133940),
	(914, 822, 44, 6, '2:26.402', 146402),
	(914, 824, 1, 17, '3:34.131', 214131),
	(914, 824, 2, 17, '3:13.899', 193899),
	(914, 824, 3, 16, '21:27.187', 1287187),
	(914, 824, 4, 16, '2:46.130', 166130),
	(914, 824, 5, 16, '2:41.548', 161548),
	(914, 824, 6, 16, '2:41.490', 161490),
	(914, 824, 7, 16, '2:41.268', 161268),
	(914, 824, 8, 16, '2:40.690', 160690),
	(914, 824, 9, 16, '2:38.047', 158047),
	(914, 824, 10, 15, '2:03.193', 123193),
	(914, 824, 11, 13, '1:59.683', 119683),
	(914, 824, 12, 7, '1:58.052', 118052),
	(914, 824, 13, 4, '2:01.031', 121031),
	(914, 824, 14, 18, '2:22.848', 142848),
	(914, 824, 15, 18, '1:58.115', 118115),
	(914, 824, 16, 17, '1:58.252', 118252),
	(914, 824, 17, 17, '1:58.514', 118514),
	(914, 824, 18, 17, '1:58.402', 118402),
	(914, 824, 19, 17, '1:57.808', 117808),
	(914, 824, 20, 16, '1:57.733', 117733),
	(914, 824, 21, 16, '1:57.405', 117405),
	(914, 824, 22, 15, '1:57.789', 117789),
	(914, 824, 23, 13, '1:57.342', 117342),
	(914, 824, 24, 12, '2:00.591', 120591),
	(914, 824, 25, 20, '2:18.316', 138316),
	(914, 824, 26, 19, '1:59.472', 119472),
	(914, 824, 27, 18, '1:55.985', 115985),
	(914, 824, 28, 19, '1:59.656', 119656),
	(914, 824, 29, 19, '1:56.563', 116563),
	(914, 824, 30, 19, '1:56.469', 116469),
	(914, 824, 31, 19, '1:56.587', 116587),
	(914, 824, 32, 19, '1:57.911', 117911),
	(914, 824, 33, 18, '1:56.991', 116991),
	(914, 824, 34, 18, '1:58.298', 118298),
	(914, 824, 35, 18, '1:58.395', 118395),
	(914, 824, 36, 18, '1:58.661', 118661),
	(914, 824, 37, 18, '2:00.789', 120789),
	(914, 824, 38, 18, '1:57.321', 117321),
	(914, 824, 39, 18, '1:57.283', 117283),
	(914, 824, 40, 17, '1:57.174', 117174),
	(914, 824, 41, 17, '1:57.090', 117090),
	(914, 825, 1, 7, '3:12.517', 192517),
	(914, 825, 2, 7, '3:11.362', 191362),
	(914, 825, 3, 6, '21:34.269', 1294269),
	(914, 825, 4, 6, '2:48.640', 168640),
	(914, 825, 5, 6, '2:41.675', 161675),
	(914, 825, 6, 6, '2:41.557', 161557),
	(914, 825, 7, 6, '2:42.661', 162661),
	(914, 825, 8, 6, '2:42.336', 162336),
	(914, 825, 9, 6, '2:43.265', 163265),
	(914, 825, 10, 6, '2:00.606', 120606),
	(914, 825, 11, 7, '2:00.424', 120424),
	(914, 825, 12, 11, '2:18.045', 138045),
	(914, 825, 13, 9, '1:57.767', 117767),
	(914, 825, 14, 8, '1:57.977', 117977),
	(914, 825, 15, 11, '2:02.690', 122690),
	(914, 825, 16, 21, '2:24.925', 144925),
	(914, 825, 17, 20, '1:57.207', 117207),
	(914, 825, 18, 20, '1:55.148', 115148),
	(914, 825, 19, 20, '1:56.644', 116644),
	(914, 825, 20, 19, '1:57.126', 117126),
	(914, 825, 21, 19, '1:57.507', 117507),
	(914, 825, 22, 18, '1:58.195', 118195),
	(914, 825, 23, 18, '1:59.147', 119147),
	(914, 825, 24, 18, '1:57.682', 117682),
	(914, 825, 25, 16, '1:56.157', 116157),
	(914, 825, 26, 15, '1:55.430', 115430),
	(914, 825, 27, 15, '1:55.165', 115165),
	(914, 825, 28, 15, '1:55.404', 115404),
	(914, 825, 29, 14, '1:54.256', 114256),
	(914, 825, 30, 14, '1:54.770', 114770),
	(914, 825, 31, 14, '1:56.196', 116196),
	(914, 825, 32, 13, '1:54.327', 114327),
	(914, 825, 33, 15, '2:03.558', 123558),
	(914, 825, 34, 16, '2:12.983', 132983),
	(914, 825, 35, 14, '1:54.133', 114133),
	(914, 825, 36, 14, '1:54.055', 114055),
	(914, 825, 37, 14, '1:54.855', 114855),
	(914, 825, 38, 14, '1:53.510', 113510),
	(914, 825, 39, 14, '1:53.912', 113912),
	(914, 825, 40, 14, '1:57.300', 117300),
	(914, 825, 41, 16, '2:17.022', 137022),
	(914, 825, 42, 15, '1:55.284', 115284),
	(914, 825, 43, 14, '2:24.381', 144381),
	(914, 826, 1, 12, '3:23.757', 203757),
	(914, 826, 2, 12, '3:11.393', 191393),
	(914, 826, 3, 11, '21:31.748', 1291748),
	(914, 826, 4, 11, '2:45.388', 165388),
	(914, 826, 5, 11, '2:42.617', 162617),
	(914, 826, 6, 11, '2:41.581', 161581),
	(914, 826, 7, 11, '2:42.881', 162881),
	(914, 826, 8, 11, '2:41.005', 161005),
	(914, 826, 9, 10, '2:40.402', 160402),
	(914, 826, 10, 10, '2:00.769', 120769),
	(914, 826, 11, 12, '2:02.159', 122159),
	(914, 826, 12, 14, '2:19.605', 139605),
	(914, 826, 13, 12, '1:56.377', 116377),
	(914, 826, 14, 11, '1:56.879', 116879),
	(914, 826, 15, 10, '1:57.498', 117498),
	(914, 826, 16, 10, '1:57.259', 117259),
	(914, 826, 17, 10, '1:57.204', 117204),
	(914, 826, 18, 10, '1:56.541', 116541),
	(914, 826, 19, 10, '1:56.267', 116267),
	(914, 826, 20, 10, '1:56.346', 116346),
	(914, 826, 21, 10, '1:56.551', 116551),
	(914, 826, 22, 10, '1:56.399', 116399),
	(914, 826, 23, 10, '1:58.942', 118942),
	(914, 826, 24, 11, '2:15.207', 135207),
	(914, 826, 25, 11, '1:54.021', 114021),
	(914, 826, 26, 10, '1:54.970', 114970),
	(914, 826, 27, 10, '1:56.186', 116186),
	(914, 826, 28, 10, '1:55.939', 115939),
	(914, 826, 29, 9, '1:55.313', 115313),
	(914, 826, 30, 9, '1:55.226', 115226),
	(914, 826, 31, 9, '1:55.170', 115170),
	(914, 826, 32, 9, '1:55.067', 115067),
	(914, 826, 33, 9, '1:55.086', 115086),
	(914, 826, 34, 9, '1:55.329', 115329),
	(914, 826, 35, 9, '1:55.633', 115633),
	(914, 826, 36, 9, '1:55.950', 115950),
	(914, 826, 37, 9, '1:55.344', 115344),
	(914, 826, 38, 9, '1:56.580', 116580),
	(914, 826, 39, 10, '1:58.926', 118926),
	(914, 826, 40, 13, '2:19.673', 139673),
	(914, 826, 41, 12, '1:55.352', 115352),
	(914, 826, 42, 12, '1:56.635', 116635),
	(914, 826, 43, 11, '2:17.234', 137234),
	(914, 828, 1, 22, '4:33.955', 273955),
	(914, 828, 2, 22, '2:46.498', 166498),
	(914, 828, 3, 21, '21:04.753', 1264753),
	(914, 828, 4, 21, '2:42.688', 162688),
	(914, 828, 5, 21, '2:41.982', 161982),
	(914, 828, 6, 21, '2:41.479', 161479),
	(914, 828, 7, 21, '2:42.277', 162277),
	(914, 828, 8, 21, '2:41.246', 161246),
	(914, 828, 9, 20, '2:34.334', 154334),
	(914, 828, 10, 18, '2:01.827', 121827),
	(914, 828, 11, 19, '2:05.847', 125847),
	(914, 828, 12, 21, '2:27.767', 147767),
	(914, 828, 13, 21, '1:57.940', 117940),
	(914, 828, 14, 21, '1:58.389', 118389),
	(914, 828, 15, 21, '1:59.459', 119459),
	(914, 828, 16, 19, '1:57.942', 117942),
	(914, 828, 17, 19, '1:56.635', 116635),
	(914, 828, 18, 19, '1:57.215', 117215),
	(914, 828, 19, 19, '1:57.028', 117028),
	(914, 828, 20, 18, '1:56.973', 116973),
	(914, 828, 21, 18, '1:57.471', 117471),
	(914, 828, 22, 16, '1:56.513', 116513),
	(914, 828, 23, 14, '1:55.812', 115812),
	(914, 828, 24, 13, '1:57.174', 117174),
	(914, 828, 25, 15, '2:00.663', 120663),
	(914, 828, 26, 20, '2:18.469', 138469),
	(914, 828, 27, 19, '1:54.669', 114669),
	(914, 828, 28, 18, '1:55.651', 115651),
	(914, 828, 29, 18, '1:55.350', 115350),
	(914, 828, 30, 18, '1:55.418', 115418),
	(914, 828, 31, 18, '1:55.907', 115907),
	(914, 828, 32, 18, '1:55.802', 115802),
	(914, 828, 33, 17, '1:55.761', 115761),
	(914, 828, 34, 17, '1:58.158', 118158),
	(914, 828, 35, 16, '1:58.417', 118417),
	(914, 828, 36, 16, '1:58.069', 118069),
	(914, 828, 37, 16, '1:56.558', 116558),
	(914, 828, 38, 16, '1:55.969', 115969),
	(914, 828, 39, 17, '1:59.955', 119955),
	(914, 828, 40, 19, '2:18.438', 138438),
	(914, 828, 41, 18, '1:55.839', 115839),
	(914, 828, 42, 17, '1:57.661', 117661),
	(914, 828, 43, 17, '2:30.469', 150469),
	(915, 1, 1, 1, '1:47.490', 107490),
	(915, 1, 2, 1, '1:45.342', 105342),
	(915, 1, 3, 1, '1:44.933', 104933),
	(915, 1, 4, 1, '1:44.745', 104745),
	(915, 1, 5, 1, '1:44.080', 104080),
	(915, 1, 6, 1, '1:44.184', 104184),
	(915, 1, 7, 1, '1:43.958', 103958),
	(915, 1, 8, 1, '1:43.882', 103882),
	(915, 1, 9, 1, '1:43.817', 103817),
	(915, 1, 10, 1, '1:44.169', 104169),
	(915, 1, 11, 1, '1:43.686', 103686),
	(915, 1, 12, 1, '1:44.170', 104170),
	(915, 1, 13, 1, '1:44.011', 104011),
	(915, 1, 14, 1, '1:43.951', 103951),
	(915, 1, 15, 1, '1:43.742', 103742),
	(915, 1, 16, 1, '1:43.751', 103751),
	(915, 1, 17, 1, '1:43.577', 103577),
	(915, 1, 18, 1, '1:43.768', 103768),
	(915, 1, 19, 1, '1:43.724', 103724),
	(915, 1, 20, 1, '1:43.407', 103407),
	(915, 1, 21, 1, '1:43.594', 103594),
	(915, 1, 22, 1, '1:43.248', 103248),
	(915, 1, 23, 1, '1:43.730', 103730),
	(915, 1, 24, 1, '1:43.701', 103701),
	(915, 1, 25, 1, '1:43.467', 103467),
	(915, 1, 26, 1, '1:44.115', 104115),
	(915, 1, 27, 1, '1:48.275', 108275),
	(915, 1, 28, 1, '2:05.597', 125597),
	(915, 1, 29, 1, '1:43.603', 103603),
	(915, 1, 30, 1, '1:43.619', 103619),
	(915, 1, 31, 1, '1:43.961', 103961),
	(915, 1, 32, 1, '1:43.255', 103255),
	(915, 1, 33, 1, '1:43.426', 103426),
	(915, 1, 34, 1, '1:42.976', 102976),
	(915, 1, 35, 1, '1:43.191', 103191),
	(915, 1, 36, 1, '1:43.771', 103771),
	(915, 1, 37, 1, '1:43.492', 103492),
	(915, 1, 38, 1, '1:42.194', 102194),
	(915, 1, 39, 1, '1:42.805', 102805),
	(915, 1, 40, 1, '1:41.853', 101853),
	(915, 1, 41, 1, '1:42.516', 102516),
	(915, 1, 42, 1, '1:42.795', 102795),
	(915, 1, 43, 1, '1:42.425', 102425),
	(915, 1, 44, 1, '1:42.074', 102074),
	(915, 1, 45, 1, '1:42.277', 102277),
	(915, 1, 46, 1, '1:42.083', 102083),
	(915, 1, 47, 1, '1:42.193', 102193),
	(915, 1, 48, 1, '1:41.606', 101606),
	(915, 1, 49, 1, '1:42.610', 102610),
	(915, 1, 50, 1, '1:42.663', 102663),
	(915, 1, 51, 1, '1:42.984', 102984),
	(915, 1, 52, 1, '1:42.862', 102862),
	(915, 1, 53, 1, '1:43.396', 103396),
	(915, 3, 1, 6, '1:52.669', 112669),
	(915, 3, 2, 20, '2:09.911', 129911),
	(915, 3, 3, 20, '1:45.571', 105571),
	(915, 3, 4, 19, '1:45.340', 105340),
	(915, 3, 5, 18, '1:46.992', 106992),
	(915, 3, 6, 17, '1:44.962', 104962),
	(915, 3, 7, 16, '1:45.338', 105338),
	(915, 3, 8, 15, '1:45.520', 105520),
	(915, 3, 9, 15, '1:44.803', 104803),
	(915, 3, 10, 14, '1:44.927', 104927),
	(915, 3, 11, 14, '1:44.384', 104384),
	(915, 3, 12, 13, '1:44.650', 104650),
	(915, 3, 13, 12, '1:45.202', 105202),
	(915, 3, 14, 12, '1:44.890', 104890),
	(915, 3, 15, 11, '1:44.163', 104163),
	(915, 3, 16, 11, '1:44.037', 104037),
	(915, 3, 17, 11, '1:44.181', 104181),
	(915, 3, 18, 11, '1:44.237', 104237),
	(915, 3, 19, 11, '1:44.691', 104691),
	(915, 3, 20, 9, '1:43.828', 103828),
	(915, 3, 21, 9, '1:44.050', 104050),
	(915, 3, 22, 9, '1:43.775', 103775),
	(915, 3, 23, 7, '1:43.695', 103695),
	(915, 3, 24, 7, '1:43.503', 103503),
	(915, 3, 25, 7, '1:43.760', 103760),
	(915, 3, 26, 5, '1:43.144', 103144),
	(915, 3, 27, 4, '1:43.687', 103687),
	(915, 3, 28, 4, '1:43.704', 103704),
	(915, 3, 29, 4, '1:43.943', 103943),
	(915, 3, 30, 3, '1:44.844', 104844),
	(915, 3, 31, 2, '1:43.155', 103155),
	(915, 3, 32, 2, '1:42.770', 102770),
	(915, 3, 33, 2, '1:43.450', 103450),
	(915, 3, 34, 2, '1:42.670', 102670),
	(915, 3, 35, 2, '1:42.551', 102551),
	(915, 3, 36, 2, '1:42.408', 102408),
	(915, 3, 37, 2, '1:42.088', 102088),
	(915, 3, 38, 2, '1:43.430', 103430),
	(915, 3, 39, 2, '1:43.091', 103091),
	(915, 3, 40, 2, '1:42.784', 102784),
	(915, 3, 41, 2, '1:42.623', 102623),
	(915, 3, 42, 2, '1:42.913', 102913),
	(915, 3, 43, 2, '1:42.458', 102458),
	(915, 3, 44, 2, '1:42.274', 102274),
	(915, 3, 45, 2, '1:42.300', 102300),
	(915, 3, 46, 2, '1:41.972', 101972),
	(915, 3, 47, 2, '1:42.067', 102067),
	(915, 3, 48, 2, '1:41.904', 101904),
	(915, 3, 49, 2, '1:42.270', 102270),
	(915, 3, 50, 2, '1:41.752', 101752),
	(915, 3, 51, 2, '1:41.757', 101757),
	(915, 3, 52, 2, '1:41.360', 101360),
	(915, 3, 53, 2, '1:41.953', 101953),
	(915, 4, 1, 4, '1:50.798', 110798),
	(915, 4, 2, 4, '1:46.579', 106579),
	(915, 4, 3, 4, '1:45.497', 105497),
	(915, 4, 4, 4, '1:45.672', 105672),
	(915, 4, 5, 4, '1:45.226', 105226),
	(915, 4, 6, 4, '1:45.291', 105291),
	(915, 4, 7, 4, '1:45.416', 105416),
	(915, 4, 8, 4, '1:46.113', 106113),
	(915, 4, 9, 4, '1:46.154', 106154),
	(915, 4, 10, 4, '1:45.352', 105352),
	(915, 4, 11, 4, '1:44.886', 104886),
	(915, 4, 12, 4, '1:44.605', 104605),
	(915, 4, 13, 4, '1:44.745', 104745),
	(915, 4, 14, 4, '1:44.729', 104729),
	(915, 4, 15, 4, '1:44.649', 104649),
	(915, 4, 16, 4, '1:44.561', 104561),
	(915, 4, 17, 4, '1:44.697', 104697),
	(915, 4, 18, 4, '1:44.744', 104744),
	(915, 4, 19, 4, '1:44.426', 104426),
	(915, 4, 20, 4, '1:44.236', 104236),
	(915, 4, 21, 4, '1:44.252', 104252),
	(915, 4, 22, 3, '1:44.057', 104057),
	(915, 4, 23, 3, '1:44.152', 104152),
	(915, 4, 24, 3, '1:44.303', 104303),
	(915, 4, 25, 4, '1:49.712', 109712),
	(915, 4, 26, 9, '2:11.323', 131323),
	(915, 4, 27, 7, '1:45.425', 105425),
	(915, 4, 28, 7, '1:44.966', 104966),
	(915, 4, 29, 7, '1:44.680', 104680),
	(915, 4, 30, 7, '1:44.434', 104434),
	(915, 4, 31, 6, '1:44.501', 104501),
	(915, 4, 32, 6, '1:44.480', 104480),
	(915, 4, 33, 6, '1:44.229', 104229),
	(915, 4, 34, 6, '1:43.972', 103972),
	(915, 4, 35, 6, '1:44.057', 104057),
	(915, 4, 36, 6, '1:43.996', 103996),
	(915, 4, 37, 6, '1:44.231', 104231),
	(915, 4, 38, 6, '1:44.075', 104075),
	(915, 4, 39, 6, '1:44.161', 104161),
	(915, 4, 40, 6, '1:43.685', 103685),
	(915, 4, 41, 6, '1:43.462', 103462),
	(915, 4, 42, 6, '1:43.943', 103943),
	(915, 4, 43, 6, '1:43.647', 103647),
	(915, 4, 44, 6, '1:43.750', 103750),
	(915, 4, 45, 6, '1:43.745', 103745),
	(915, 4, 46, 6, '1:43.132', 103132),
	(915, 4, 47, 6, '1:43.430', 103430),
	(915, 4, 48, 6, '1:43.226', 103226),
	(915, 4, 49, 6, '1:43.171', 103171),
	(915, 4, 50, 6, '1:43.078', 103078),
	(915, 4, 51, 6, '1:43.289', 103289),
	(915, 4, 52, 6, '1:43.641', 103641),
	(915, 4, 53, 6, '1:42.179', 102179),
	(915, 8, 1, 11, '1:55.606', 115606),
	(915, 8, 2, 10, '1:48.418', 108418),
	(915, 8, 3, 10, '1:46.814', 106814),
	(915, 8, 4, 10, '1:47.229', 107229),
	(915, 8, 5, 9, '1:46.579', 106579),
	(915, 8, 6, 9, '1:46.162', 106162),
	(915, 8, 7, 9, '1:45.656', 105656),
	(915, 8, 8, 9, '1:45.985', 105985),
	(915, 8, 9, 9, '1:45.450', 105450),
	(915, 8, 10, 9, '1:45.630', 105630),
	(915, 8, 11, 8, '1:45.561', 105561),
	(915, 8, 12, 8, '1:45.502', 105502),
	(915, 8, 13, 8, '1:45.727', 105727),
	(915, 8, 14, 8, '1:45.415', 105415),
	(915, 8, 15, 8, '1:45.202', 105202),
	(915, 8, 16, 8, '1:45.023', 105023),
	(915, 8, 17, 8, '1:45.319', 105319),
	(915, 8, 18, 8, '1:44.855', 104855),
	(915, 8, 19, 8, '1:44.629', 104629),
	(915, 8, 20, 8, '1:44.624', 104624),
	(915, 8, 21, 8, '1:44.684', 104684),
	(915, 8, 22, 8, '1:44.581', 104581),
	(915, 8, 23, 6, '1:45.359', 105359),
	(915, 8, 24, 6, '1:44.190', 104190),
	(915, 8, 25, 6, '1:44.303', 104303),
	(915, 8, 26, 7, '1:50.482', 110482),
	(915, 8, 27, 11, '2:05.820', 125820),
	(915, 8, 28, 10, '1:44.624', 104624),
	(915, 8, 29, 10, '1:44.332', 104332),
	(915, 8, 30, 10, '1:44.780', 104780),
	(915, 8, 31, 10, '1:44.797', 104797),
	(915, 8, 32, 10, '1:45.149', 105149),
	(915, 8, 33, 10, '1:44.618', 104618),
	(915, 8, 34, 10, '1:44.789', 104789),
	(915, 8, 35, 10, '1:45.447', 105447),
	(915, 8, 36, 10, '1:45.472', 105472),
	(915, 8, 37, 10, '1:45.254', 105254),
	(915, 8, 38, 10, '1:45.241', 105241),
	(915, 8, 39, 9, '1:43.909', 103909),
	(915, 8, 40, 9, '1:43.743', 103743),
	(915, 8, 41, 9, '1:43.425', 103425),
	(915, 8, 42, 9, '1:43.800', 103800),
	(915, 8, 43, 9, '1:43.466', 103466),
	(915, 8, 44, 9, '1:43.104', 103104),
	(915, 8, 45, 9, '1:42.919', 102919),
	(915, 8, 46, 9, '1:43.224', 103224),
	(915, 8, 47, 9, '1:43.067', 103067),
	(915, 8, 48, 9, '1:43.061', 103061),
	(915, 8, 49, 9, '1:42.934', 102934),
	(915, 8, 50, 9, '1:43.124', 103124),
	(915, 8, 51, 9, '1:43.387', 103387),
	(915, 8, 52, 9, '1:43.333', 103333),
	(915, 8, 53, 9, '1:43.817', 103817),
	(915, 13, 1, 17, '2:00.434', 120434),
	(915, 13, 2, 21, '2:05.798', 125798),
	(915, 13, 3, 21, '1:45.193', 105193),
	(915, 13, 4, 20, '1:44.601', 104601),
	(915, 13, 5, 19, '1:46.130', 106130),
	(915, 13, 6, 18, '1:45.529', 105529),
	(915, 13, 7, 18, '1:45.216', 105216),
	(915, 13, 8, 17, '1:45.114', 105114),
	(915, 13, 9, 16, '1:44.494', 104494),
	(915, 13, 10, 16, '1:45.344', 105344),
	(915, 13, 11, 15, '1:44.495', 104495),
	(915, 13, 12, 14, '1:44.421', 104421),
	(915, 13, 13, 14, '1:45.121', 105121),
	(915, 13, 14, 13, '1:44.652', 104652),
	(915, 13, 15, 12, '1:44.964', 104964),
	(915, 13, 16, 12, '1:44.074', 104074),
	(915, 13, 17, 12, '1:43.926', 103926),
	(915, 13, 18, 12, '1:43.921', 103921),
	(915, 13, 19, 12, '1:44.229', 104229),
	(915, 13, 20, 11, '1:45.474', 105474),
	(915, 13, 21, 11, '1:45.334', 105334),
	(915, 13, 22, 11, '1:44.824', 104824),
	(915, 13, 23, 11, '1:45.067', 105067),
	(915, 13, 24, 10, '1:44.883', 104883),
	(915, 13, 25, 9, '1:45.111', 105111),
	(915, 13, 26, 8, '1:45.289', 105289),
	(915, 13, 27, 8, '1:50.054', 110054),
	(915, 13, 28, 14, '2:05.082', 125082),
	(915, 13, 29, 14, '1:43.840', 103840),
	(915, 13, 30, 14, '1:43.339', 103339),
	(915, 13, 31, 14, '1:44.372', 104372),
	(915, 13, 32, 14, '1:44.823', 104823),
	(915, 13, 33, 14, '1:44.760', 104760),
	(915, 13, 34, 14, '1:45.244', 105244),
	(915, 13, 35, 13, '1:44.359', 104359),
	(915, 13, 36, 13, '1:43.841', 103841),
	(915, 13, 37, 13, '1:43.867', 103867),
	(915, 13, 38, 12, '1:44.047', 104047),
	(915, 13, 39, 11, '1:45.087', 105087),
	(915, 13, 40, 11, '1:43.387', 103387),
	(915, 13, 41, 11, '1:43.359', 103359),
	(915, 13, 42, 11, '1:43.423', 103423),
	(915, 13, 43, 11, '1:43.371', 103371),
	(915, 13, 44, 11, '1:43.386', 103386),
	(915, 13, 45, 11, '1:43.140', 103140),
	(915, 13, 46, 11, '1:43.181', 103181),
	(915, 13, 47, 11, '1:42.879', 102879),
	(915, 13, 48, 11, '1:43.002', 103002),
	(915, 13, 49, 11, '1:43.101', 103101),
	(915, 13, 50, 11, '1:42.972', 102972),
	(915, 13, 51, 11, '1:43.546', 103546),
	(915, 13, 52, 11, '1:43.151', 103151),
	(915, 13, 53, 11, '1:43.370', 103370),
	(915, 16, 1, 19, '2:00.924', 120924),
	(915, 16, 2, 17, '1:50.122', 110122),
	(915, 16, 3, 17, '1:49.104', 109104),
	(915, 16, 4, 17, '1:48.868', 108868),
	(915, 16, 5, 16, '1:48.114', 108114),
	(915, 16, 6, 16, '1:47.436', 107436),
	(915, 16, 7, 17, '1:47.994', 107994),
	(915, 16, 8, 18, '1:47.810', 107810),
	(915, 16, 9, 18, '1:47.050', 107050),
	(915, 16, 10, 18, '1:47.068', 107068),
	(915, 16, 11, 18, '1:47.165', 107165),
	(915, 16, 12, 18, '1:51.130', 111130),
	(915, 16, 13, 20, '2:08.122', 128122),
	(915, 16, 14, 20, '1:45.362', 105362),
	(915, 16, 15, 20, '1:45.464', 105464),
	(915, 16, 16, 20, '1:45.559', 105559),
	(915, 16, 17, 20, '1:45.579', 105579),
	(915, 16, 18, 20, '1:46.971', 106971),
	(915, 16, 19, 19, '1:45.950', 105950),
	(915, 16, 20, 19, '1:45.442', 105442),
	(915, 16, 21, 18, '1:45.347', 105347),
	(915, 16, 22, 18, '1:45.077', 105077),
	(915, 16, 23, 18, '1:45.188', 105188),
	(915, 16, 24, 18, '1:46.530', 106530),
	(915, 16, 25, 18, '1:45.216', 105216),
	(915, 16, 26, 18, '1:45.685', 105685),
	(915, 16, 27, 18, '1:45.697', 105697),
	(915, 16, 28, 17, '1:53.170', 113170),
	(915, 16, 29, 17, '1:44.293', 104293),
	(915, 16, 30, 17, '1:44.625', 104625),
	(915, 16, 31, 17, '1:44.858', 104858),
	(915, 16, 32, 17, '1:44.861', 104861),
	(915, 16, 33, 17, '1:44.912', 104912),
	(915, 16, 34, 17, '1:45.346', 105346),
	(915, 16, 35, 17, '1:46.625', 106625),
	(915, 16, 36, 17, '1:45.460', 105460),
	(915, 16, 37, 17, '1:45.401', 105401),
	(915, 16, 38, 16, '1:44.414', 104414),
	(915, 16, 39, 16, '1:44.002', 104002),
	(915, 16, 40, 16, '1:43.929', 103929),
	(915, 16, 41, 16, '1:43.996', 103996),
	(915, 16, 42, 16, '1:43.822', 103822),
	(915, 16, 43, 16, '1:44.115', 104115),
	(915, 16, 44, 16, '1:46.484', 106484),
	(915, 16, 45, 16, '1:44.583', 104583),
	(915, 16, 46, 16, '1:46.365', 106365),
	(915, 16, 47, 16, '1:44.153', 104153),
	(915, 16, 48, 16, '1:44.692', 104692),
	(915, 16, 49, 16, '1:47.180', 107180),
	(915, 16, 50, 16, '1:45.360', 105360),
	(915, 16, 51, 16, '1:46.052', 106052),
	(915, 16, 52, 16, '1:46.365', 106365),
	(915, 18, 1, 3, '1:50.056', 110056),
	(915, 18, 2, 3, '1:46.188', 106188),
	(915, 18, 3, 3, '1:45.479', 105479),
	(915, 18, 4, 3, '1:46.121', 106121),
	(915, 18, 5, 3, '1:45.157', 105157),
	(915, 18, 6, 3, '1:45.404', 105404),
	(915, 18, 7, 3, '1:45.064', 105064),
	(915, 18, 8, 3, '1:44.708', 104708),
	(915, 18, 9, 3, '1:45.123', 105123),
	(915, 18, 10, 3, '1:45.298', 105298),
	(915, 18, 11, 3, '1:45.154', 105154),
	(915, 18, 12, 3, '1:45.012', 105012),
	(915, 18, 13, 3, '1:44.792', 104792),
	(915, 18, 14, 3, '1:44.649', 104649),
	(915, 18, 15, 3, '1:44.919', 104919),
	(915, 18, 16, 3, '1:44.644', 104644),
	(915, 18, 17, 3, '1:44.443', 104443),
	(915, 18, 18, 3, '1:44.496', 104496),
	(915, 18, 19, 3, '1:44.455', 104455),
	(915, 18, 20, 3, '1:44.559', 104559),
	(915, 18, 21, 3, '1:44.352', 104352),
	(915, 18, 22, 4, '1:48.573', 108573),
	(915, 18, 23, 9, '2:05.119', 125119),
	(915, 18, 24, 8, '1:44.349', 104349),
	(915, 18, 25, 8, '1:44.034', 104034),
	(915, 18, 26, 6, '1:44.376', 104376),
	(915, 18, 27, 5, '1:44.142', 104142),
	(915, 18, 28, 5, '1:44.112', 104112),
	(915, 18, 29, 5, '1:44.111', 104111),
	(915, 18, 30, 5, '1:43.850', 103850),
	(915, 18, 31, 4, '1:43.972', 103972),
	(915, 18, 32, 4, '1:43.657', 103657),
	(915, 18, 33, 4, '1:43.443', 103443),
	(915, 18, 34, 4, '1:43.533', 103533),
	(915, 18, 35, 4, '1:43.682', 103682),
	(915, 18, 36, 4, '1:43.413', 103413),
	(915, 18, 37, 4, '1:43.271', 103271),
	(915, 18, 38, 4, '1:43.749', 103749),
	(915, 18, 39, 4, '1:43.107', 103107),
	(915, 18, 40, 4, '1:43.189', 103189),
	(915, 18, 41, 4, '1:43.100', 103100),
	(915, 18, 42, 4, '1:42.763', 102763),
	(915, 18, 43, 4, '1:42.739', 102739),
	(915, 18, 44, 4, '1:42.659', 102659),
	(915, 18, 45, 4, '1:42.806', 102806),
	(915, 18, 46, 4, '1:42.969', 102969),
	(915, 18, 47, 4, '1:41.964', 101964),
	(915, 18, 48, 4, '1:42.879', 102879),
	(915, 18, 49, 4, '1:42.272', 102272),
	(915, 18, 50, 4, '1:42.151', 102151),
	(915, 18, 51, 4, '1:42.081', 102081),
	(915, 18, 52, 4, '1:42.338', 102338),
	(915, 18, 53, 4, '1:42.502', 102502),
	(915, 20, 1, 9, '1:54.632', 114632),
	(915, 20, 2, 7, '1:46.956', 106956),
	(915, 20, 3, 7, '1:47.603', 107603),
	(915, 20, 4, 6, '1:46.584', 106584),
	(915, 20, 5, 6, '1:45.834', 105834),
	(915, 20, 6, 6, '1:46.994', 106994),
	(915, 20, 7, 6, '1:45.468', 105468),
	(915, 20, 8, 6, '1:45.181', 105181),
	(915, 20, 9, 6, '1:45.319', 105319),
	(915, 20, 10, 6, '1:45.357', 105357),
	(915, 20, 11, 6, '1:45.219', 105219),
	(915, 20, 12, 6, '1:45.493', 105493),
	(915, 20, 13, 6, '1:45.125', 105125),
	(915, 20, 14, 6, '1:45.110', 105110),
	(915, 20, 15, 6, '1:45.381', 105381),
	(915, 20, 16, 6, '1:45.329', 105329),
	(915, 20, 17, 6, '1:45.069', 105069),
	(915, 20, 18, 6, '1:44.710', 104710),
	(915, 20, 19, 6, '1:44.575', 104575),
	(915, 20, 20, 6, '1:44.580', 104580),
	(915, 20, 21, 6, '1:44.762', 104762),
	(915, 20, 22, 6, '1:44.555', 104555),
	(915, 20, 23, 5, '1:44.137', 104137),
	(915, 20, 24, 5, '1:44.626', 104626),
	(915, 20, 25, 5, '1:44.713', 104713),
	(915, 20, 26, 4, '1:44.517', 104517),
	(915, 20, 27, 2, '1:44.719', 104719),
	(915, 20, 28, 2, '1:44.735', 104735),
	(915, 20, 29, 2, '1:44.782', 104782),
	(915, 20, 30, 4, '1:49.715', 109715),
	(915, 20, 31, 8, '2:07.395', 127395),
	(915, 20, 32, 8, '1:45.052', 105052),
	(915, 20, 33, 8, '1:44.278', 104278),
	(915, 20, 34, 8, '1:43.848', 103848),
	(915, 20, 35, 8, '1:43.842', 103842),
	(915, 20, 36, 8, '1:43.912', 103912),
	(915, 20, 37, 8, '1:43.653', 103653),
	(915, 20, 38, 8, '1:43.780', 103780),
	(915, 20, 39, 8, '1:43.413', 103413),
	(915, 20, 40, 8, '1:43.535', 103535),
	(915, 20, 41, 8, '1:43.325', 103325),
	(915, 20, 42, 8, '1:43.355', 103355),
	(915, 20, 43, 8, '1:43.523', 103523),
	(915, 20, 44, 8, '1:43.841', 103841),
	(915, 20, 45, 8, '1:43.314', 103314),
	(915, 20, 46, 8, '1:43.403', 103403),
	(915, 20, 47, 8, '1:43.350', 103350),
	(915, 20, 48, 8, '1:43.635', 103635),
	(915, 20, 49, 8, '1:42.967', 102967),
	(915, 20, 50, 8, '1:42.698', 102698),
	(915, 20, 51, 8, '1:43.716', 103716),
	(915, 20, 52, 8, '1:42.684', 102684),
	(915, 20, 53, 8, '1:42.630', 102630),
	(915, 154, 1, 15, '1:59.175', 119175),
	(915, 154, 2, 14, '1:48.775', 108775),
	(915, 154, 3, 14, '1:50.575', 110575),
	(915, 154, 4, 14, '1:46.977', 106977),
	(915, 154, 5, 14, '1:47.161', 107161),
	(915, 154, 6, 14, '1:47.295', 107295),
	(915, 154, 7, 14, '1:46.821', 106821),
	(915, 154, 8, 14, '1:46.935', 106935),
	(915, 154, 9, 14, '1:46.414', 106414),
	(915, 154, 10, 15, '1:47.346', 107346),
	(915, 154, 11, 16, '1:47.905', 107905),
	(915, 154, 12, 15, '1:46.395', 106395),
	(915, 154, 13, 15, '1:46.384', 106384),
	(915, 154, 14, 15, '1:46.151', 106151),
	(915, 154, 15, 15, '1:45.886', 105886),
	(915, 154, 16, 15, '1:45.784', 105784),
	(915, 154, 17, 15, '1:45.851', 105851),
	(915, 154, 18, 16, '1:46.823', 106823),
	(915, 154, 19, 16, '1:46.102', 106102),
	(915, 154, 20, 16, '1:50.125', 110125),
	(915, 154, 21, 17, '2:06.535', 126535),
	(915, 154, 22, 17, '1:45.984', 105984),
	(915, 154, 23, 17, '1:46.210', 106210),
	(915, 154, 24, 17, '1:46.035', 106035),
	(915, 154, 25, 17, '1:47.412', 107412),
	(915, 154, 26, 17, '1:46.480', 106480),
	(915, 154, 27, 17, '1:45.969', 105969),
	(915, 154, 28, 16, '1:48.148', 108148),
	(915, 154, 29, 16, '1:45.668', 105668),
	(915, 154, 30, 16, '1:45.682', 105682),
	(915, 154, 31, 16, '1:45.924', 105924),
	(915, 154, 32, 16, '1:45.593', 105593),
	(915, 154, 33, 16, '1:45.586', 105586),
	(915, 154, 34, 16, '1:45.204', 105204),
	(915, 154, 35, 16, '1:45.610', 105610),
	(915, 154, 36, 16, '1:46.671', 106671),
	(915, 154, 37, 16, '1:45.511', 105511),
	(915, 154, 38, 17, '1:46.989', 106989),
	(915, 154, 39, 17, '1:45.663', 105663),
	(915, 154, 40, 17, '1:45.131', 105131),
	(915, 154, 41, 17, '1:46.489', 106489),
	(915, 154, 42, 17, '1:45.081', 105081),
	(915, 154, 43, 17, '1:46.123', 106123),
	(915, 154, 44, 17, '1:44.593', 104593),
	(915, 154, 45, 17, '1:44.891', 104891),
	(915, 154, 46, 17, '1:46.212', 106212),
	(915, 154, 47, 17, '1:44.726', 104726),
	(915, 154, 48, 17, '1:44.510', 104510),
	(915, 154, 49, 17, '1:44.461', 104461),
	(915, 154, 50, 17, '1:44.502', 104502),
	(915, 154, 51, 17, '1:44.718', 104718),
	(915, 154, 52, 17, '1:44.921', 104921),
	(915, 155, 1, 20, '2:01.749', 121749),
	(915, 155, 2, 18, '1:50.753', 110753),
	(915, 155, 3, 18, '1:50.169', 110169),
	(915, 155, 4, 18, '1:49.358', 109358),
	(915, 155, 5, 20, '1:50.693', 110693),
	(915, 155, 6, 20, '1:48.936', 108936),
	(915, 155, 7, 20, '1:48.795', 108795),
	(915, 155, 8, 20, '1:48.531', 108531),
	(915, 155, 9, 20, '1:48.899', 108899),
	(915, 155, 10, 20, '1:48.229', 108229),
	(915, 155, 11, 20, '1:47.977', 107977),
	(915, 155, 12, 20, '1:48.199', 108199),
	(915, 155, 13, 19, '1:48.377', 108377),
	(915, 155, 14, 19, '1:47.965', 107965),
	(915, 155, 15, 19, '1:48.081', 108081),
	(915, 155, 16, 19, '1:47.607', 107607),
	(915, 155, 17, 19, '1:47.407', 107407),
	(915, 155, 18, 19, '1:47.659', 107659),
	(915, 155, 19, 20, '1:49.297', 109297),
	(915, 155, 20, 20, '1:47.827', 107827),
	(915, 155, 21, 20, '1:53.892', 113892),
	(915, 807, 1, 14, '1:58.298', 118298),
	(915, 807, 2, 13, '1:48.099', 108099),
	(915, 807, 3, 13, '1:47.409', 107409),
	(915, 807, 4, 13, '1:46.728', 106728),
	(915, 807, 5, 13, '1:47.058', 107058),
	(915, 807, 6, 13, '1:46.807', 106807),
	(915, 807, 7, 13, '1:48.075', 108075),
	(915, 807, 8, 13, '1:46.359', 106359),
	(915, 807, 9, 13, '1:46.398', 106398),
	(915, 807, 10, 13, '1:46.468', 106468),
	(915, 807, 11, 13, '1:46.341', 106341),
	(915, 807, 12, 12, '1:45.931', 105931),
	(915, 807, 13, 13, '1:47.299', 107299),
	(915, 807, 14, 14, '1:46.984', 106984),
	(915, 807, 15, 14, '1:46.518', 106518),
	(915, 807, 16, 14, '1:45.611', 105611),
	(915, 807, 17, 14, '1:45.808', 105808),
	(915, 807, 18, 14, '1:45.473', 105473),
	(915, 807, 19, 14, '1:45.385', 105385),
	(915, 807, 20, 14, '1:45.110', 105110),
	(915, 807, 21, 13, '1:45.362', 105362),
	(915, 807, 22, 13, '1:45.160', 105160),
	(915, 807, 23, 13, '1:45.339', 105339),
	(915, 807, 24, 13, '1:49.023', 109023),
	(915, 807, 25, 16, '2:04.803', 124803),
	(915, 807, 26, 16, '1:44.644', 104644),
	(915, 807, 27, 15, '1:43.786', 103786),
	(915, 807, 28, 15, '1:44.480', 104480),
	(915, 807, 29, 15, '1:44.154', 104154),
	(915, 807, 30, 15, '1:44.305', 104305),
	(915, 807, 31, 15, '1:43.859', 103859),
	(915, 807, 32, 15, '1:43.544', 103544),
	(915, 807, 33, 15, '1:43.644', 103644),
	(915, 807, 34, 15, '1:43.762', 103762),
	(915, 807, 35, 15, '1:44.433', 104433),
	(915, 807, 36, 15, '1:45.668', 105668),
	(915, 807, 37, 14, '1:43.304', 103304),
	(915, 807, 38, 14, '1:43.231', 103231),
	(915, 807, 39, 13, '1:44.101', 104101),
	(915, 807, 40, 13, '1:44.724', 104724),
	(915, 807, 41, 12, '1:43.130', 103130),
	(915, 807, 42, 12, '1:43.035', 103035),
	(915, 807, 43, 12, '1:42.806', 102806),
	(915, 807, 44, 12, '1:42.841', 102841),
	(915, 807, 45, 12, '1:42.811', 102811),
	(915, 807, 46, 12, '1:43.136', 103136),
	(915, 807, 47, 12, '1:42.966', 102966),
	(915, 807, 48, 12, '1:42.804', 102804),
	(915, 807, 49, 12, '1:42.950', 102950),
	(915, 807, 50, 12, '1:42.685', 102685),
	(915, 807, 51, 12, '1:42.992', 102992),
	(915, 807, 52, 12, '1:43.114', 103114),
	(915, 807, 53, 12, '1:43.298', 103298),
	(915, 813, 1, 18, '2:00.537', 120537),
	(915, 813, 2, 16, '1:49.947', 109947),
	(915, 813, 3, 16, '1:49.266', 109266),
	(915, 813, 4, 16, '1:49.085', 109085),
	(915, 813, 5, 17, '1:51.114', 111114),
	(915, 813, 6, 19, '1:49.254', 109254),
	(915, 813, 7, 19, '1:48.367', 108367),
	(915, 813, 8, 19, '1:48.080', 108080),
	(915, 813, 9, 19, '1:47.712', 107712),
	(915, 813, 10, 19, '1:47.688', 107688),
	(915, 813, 11, 19, '1:47.822', 107822),
	(915, 813, 12, 19, '1:47.931', 107931),
	(915, 813, 13, 18, '1:47.724', 107724),
	(915, 813, 14, 18, '1:47.684', 107684),
	(915, 813, 15, 18, '1:48.477', 108477),
	(915, 813, 16, 18, '1:47.268', 107268),
	(915, 813, 17, 18, '1:47.937', 107937),
	(915, 813, 18, 18, '1:47.828', 107828),
	(915, 813, 19, 18, '1:47.138', 107138),
	(915, 813, 20, 18, '1:47.080', 107080),
	(915, 813, 21, 19, '1:51.576', 111576),
	(915, 813, 22, 19, '2:07.496', 127496),
	(915, 813, 23, 19, '1:45.991', 105991),
	(915, 813, 24, 19, '1:48.375', 108375),
	(915, 813, 25, 19, '1:47.287', 107287),
	(915, 813, 26, 19, '1:45.567', 105567),
	(915, 813, 27, 19, '1:46.251', 106251),
	(915, 813, 28, 19, '1:45.794', 105794),
	(915, 813, 29, 19, '1:45.378', 105378),
	(915, 813, 30, 19, '1:45.183', 105183),
	(915, 813, 31, 19, '1:45.092', 105092),
	(915, 813, 32, 19, '1:46.886', 106886),
	(915, 813, 33, 19, '1:47.180', 107180),
	(915, 813, 34, 19, '1:46.870', 106870),
	(915, 813, 35, 19, '1:45.645', 105645),
	(915, 813, 36, 19, '1:44.583', 104583),
	(915, 813, 37, 19, '1:45.660', 105660),
	(915, 813, 38, 19, '1:47.227', 107227),
	(915, 813, 39, 19, '1:44.308', 104308),
	(915, 813, 40, 19, '1:45.665', 105665),
	(915, 813, 41, 18, '1:45.160', 105160),
	(915, 813, 42, 18, '1:44.227', 104227),
	(915, 813, 43, 18, '1:44.231', 104231),
	(915, 813, 44, 18, '1:44.248', 104248),
	(915, 813, 45, 18, '1:48.406', 108406),
	(915, 813, 46, 18, '1:44.189', 104189),
	(915, 813, 47, 18, '1:44.055', 104055),
	(915, 813, 48, 18, '1:46.459', 106459),
	(915, 813, 49, 18, '1:44.033', 104033),
	(915, 813, 50, 18, '1:44.030', 104030),
	(915, 813, 51, 18, '1:44.436', 104436),
	(915, 813, 52, 18, '1:46.361', 106361),
	(915, 815, 1, 12, '1:56.827', 116827),
	(915, 815, 2, 11, '1:48.126', 108126),
	(915, 815, 3, 11, '1:47.207', 107207),
	(915, 815, 4, 11, '1:46.792', 106792),
	(915, 815, 5, 11, '1:47.505', 107505),
	(915, 815, 6, 11, '1:46.464', 106464),
	(915, 815, 7, 11, '1:45.921', 105921),
	(915, 815, 8, 11, '1:45.970', 105970),
	(915, 815, 9, 11, '1:45.789', 105789),
	(915, 815, 10, 11, '1:45.634', 105634),
	(915, 815, 11, 10, '1:45.561', 105561),
	(915, 815, 12, 10, '1:45.661', 105661),
	(915, 815, 13, 10, '1:45.897', 105897),
	(915, 815, 14, 10, '1:45.679', 105679),
	(915, 815, 15, 10, '1:45.436', 105436),
	(915, 815, 16, 10, '1:45.281', 105281),
	(915, 815, 17, 10, '1:45.256', 105256),
	(915, 815, 18, 10, '1:45.416', 105416),
	(915, 815, 19, 10, '1:45.484', 105484),
	(915, 815, 20, 10, '1:46.533', 106533),
	(915, 815, 21, 10, '1:45.205', 105205),
	(915, 815, 22, 10, '1:44.731', 104731),
	(915, 815, 23, 10, '1:45.046', 105046),
	(915, 815, 24, 9, '1:44.866', 104866),
	(915, 815, 25, 10, '1:49.071', 109071),
	(915, 815, 26, 14, '2:05.152', 125152),
	(915, 815, 27, 14, '1:44.326', 104326),
	(915, 815, 28, 13, '1:45.342', 105342),
	(915, 815, 29, 13, '1:44.159', 104159),
	(915, 815, 30, 13, '1:44.377', 104377),
	(915, 815, 31, 13, '1:45.064', 105064),
	(915, 815, 32, 13, '1:44.842', 104842),
	(915, 815, 33, 13, '1:44.770', 104770),
	(915, 815, 34, 13, '1:45.316', 105316),
	(915, 815, 35, 12, '1:44.074', 104074),
	(915, 815, 36, 12, '1:43.796', 103796),
	(915, 815, 37, 12, '1:44.190', 104190),
	(915, 815, 38, 11, '1:43.863', 103863),
	(915, 815, 39, 10, '1:44.911', 104911),
	(915, 815, 40, 10, '1:43.556', 103556),
	(915, 815, 41, 10, '1:43.313', 103313),
	(915, 815, 42, 10, '1:43.403', 103403),
	(915, 815, 43, 10, '1:43.441', 103441),
	(915, 815, 44, 10, '1:43.281', 103281),
	(915, 815, 45, 10, '1:43.199', 103199),
	(915, 815, 46, 10, '1:43.133', 103133),
	(915, 815, 47, 10, '1:42.924', 102924),
	(915, 815, 48, 10, '1:43.010', 103010),
	(915, 815, 49, 10, '1:42.943', 102943),
	(915, 815, 50, 10, '1:43.171', 103171),
	(915, 815, 51, 10, '1:43.416', 103416),
	(915, 815, 52, 10, '1:43.264', 103264),
	(915, 815, 53, 10, '1:43.217', 103217),
	(915, 817, 1, 10, '1:55.016', 115016),
	(915, 817, 2, 8, '1:47.423', 107423),
	(915, 817, 3, 8, '1:47.119', 107119),
	(915, 817, 4, 7, '1:47.149', 107149),
	(915, 817, 5, 7, '1:45.555', 105555),
	(915, 817, 6, 7, '1:46.892', 106892),
	(915, 817, 7, 7, '1:45.843', 105843),
	(915, 817, 8, 7, '1:45.240', 105240),
	(915, 817, 9, 7, '1:45.584', 105584),
	(915, 817, 10, 7, '1:45.891', 105891),
	(915, 817, 11, 11, '1:50.292', 110292),
	(915, 817, 12, 17, '2:06.435', 126435),
	(915, 817, 13, 17, '1:45.599', 105599),
	(915, 817, 14, 16, '1:44.622', 104622),
	(915, 817, 15, 16, '1:44.617', 104617),
	(915, 817, 16, 16, '1:44.694', 104694),
	(915, 817, 17, 16, '1:44.699', 104699),
	(915, 817, 18, 15, '1:44.935', 104935),
	(915, 817, 19, 15, '1:44.069', 104069),
	(915, 817, 20, 15, '1:44.427', 104427),
	(915, 817, 21, 14, '1:44.103', 104103),
	(915, 817, 22, 14, '1:44.681', 104681),
	(915, 817, 23, 14, '1:44.340', 104340),
	(915, 817, 24, 12, '1:44.519', 104519),
	(915, 817, 25, 12, '1:43.955', 103955),
	(915, 817, 26, 11, '1:44.247', 104247),
	(915, 817, 27, 9, '1:44.673', 104673),
	(915, 817, 28, 8, '1:43.819', 103819),
	(915, 817, 29, 8, '1:43.506', 103506),
	(915, 817, 30, 8, '1:44.186', 104186),
	(915, 817, 31, 7, '1:43.989', 103989),
	(915, 817, 32, 7, '1:44.093', 104093),
	(915, 817, 33, 7, '1:44.255', 104255),
	(915, 817, 34, 7, '1:44.072', 104072),
	(915, 817, 35, 7, '1:43.988', 103988),
	(915, 817, 36, 7, '1:43.888', 103888),
	(915, 817, 37, 7, '1:43.808', 103808),
	(915, 817, 38, 7, '1:43.876', 103876),
	(915, 817, 39, 7, '1:44.061', 104061),
	(915, 817, 40, 7, '1:43.754', 103754),
	(915, 817, 41, 7, '1:43.414', 103414),
	(915, 817, 42, 7, '1:43.844', 103844),
	(915, 817, 43, 7, '1:43.661', 103661),
	(915, 817, 44, 7, '1:43.775', 103775),
	(915, 817, 45, 7, '1:43.680', 103680),
	(915, 817, 46, 7, '1:43.396', 103396),
	(915, 817, 47, 7, '1:43.178', 103178),
	(915, 817, 48, 7, '1:43.465', 103465),
	(915, 817, 49, 7, '1:43.140', 103140),
	(915, 817, 50, 7, '1:43.050', 103050),
	(915, 817, 51, 7, '1:43.461', 103461),
	(915, 817, 52, 7, '1:43.528', 103528),
	(915, 817, 53, 7, '1:43.050', 103050),
	(915, 818, 1, 5, '1:52.641', 112641),
	(915, 818, 2, 5, '1:47.195', 107195),
	(915, 818, 3, 6, '1:49.011', 109011),
	(915, 818, 4, 8, '1:48.518', 108518),
	(915, 818, 5, 8, '1:46.662', 106662),
	(915, 818, 6, 8, '1:46.100', 106100),
	(915, 818, 7, 8, '1:45.607', 105607),
	(915, 818, 8, 8, '1:45.592', 105592),
	(915, 818, 9, 8, '1:45.806', 105806),
	(915, 818, 10, 8, '1:45.571', 105571),
	(915, 818, 11, 7, '1:45.673', 105673),
	(915, 818, 12, 7, '1:45.061', 105061),
	(915, 818, 13, 7, '1:45.692', 105692),
	(915, 818, 14, 7, '1:45.399', 105399),
	(915, 818, 15, 7, '1:45.187', 105187),
	(915, 818, 16, 7, '1:44.865', 104865),
	(915, 818, 17, 7, '1:44.603', 104603),
	(915, 818, 18, 7, '1:44.814', 104814),
	(915, 818, 19, 7, '1:44.756', 104756),
	(915, 818, 20, 7, '1:44.858', 104858),
	(915, 818, 21, 7, '1:44.917', 104917),
	(915, 818, 22, 7, '1:45.493', 105493),
	(915, 818, 23, 8, '1:49.664', 109664),
	(915, 818, 24, 14, '2:07.882', 127882),
	(915, 818, 25, 13, '1:44.749', 104749),
	(915, 818, 26, 12, '1:44.840', 104840),
	(915, 818, 27, 12, '1:45.297', 105297),
	(915, 818, 28, 11, '1:45.197', 105197),
	(915, 818, 29, 11, '1:45.063', 105063),
	(915, 818, 30, 11, '1:44.837', 104837),
	(915, 818, 31, 11, '1:45.188', 105188),
	(915, 818, 32, 11, '1:45.127', 105127),
	(915, 818, 33, 11, '1:45.004', 105004),
	(915, 818, 34, 11, '1:45.047', 105047),
	(915, 818, 35, 11, '1:44.735', 104735),
	(915, 818, 36, 11, '1:44.728', 104728),
	(915, 818, 37, 11, '1:44.710', 104710),
	(915, 818, 38, 13, '1:47.067', 107067),
	(915, 818, 39, 12, '1:44.848', 104848),
	(915, 818, 40, 12, '1:44.941', 104941),
	(915, 818, 41, 13, '1:45.916', 105916),
	(915, 818, 42, 13, '1:44.878', 104878),
	(915, 818, 43, 13, '1:44.136', 104136),
	(915, 818, 44, 13, '1:44.119', 104119),
	(915, 818, 45, 13, '1:43.659', 103659),
	(915, 818, 46, 13, '1:44.319', 104319),
	(915, 818, 47, 13, '1:44.158', 104158),
	(915, 818, 48, 13, '1:44.308', 104308),
	(915, 818, 49, 13, '1:44.668', 104668),
	(915, 818, 50, 13, '1:44.016', 104016),
	(915, 818, 51, 13, '1:42.806', 102806),
	(915, 818, 52, 13, '1:45.561', 105561),
	(915, 818, 53, 13, '1:42.550', 102550),
	(915, 820, 1, 21, '2:02.191', 122191),
	(915, 820, 2, 19, '1:51.585', 111585),
	(915, 820, 3, 19, '1:50.789', 110789),
	(915, 820, 4, 21, '1:55.332', 115332),
	(915, 820, 5, 21, '2:11.378', 131378),
	(915, 820, 6, 21, '1:48.383', 108383),
	(915, 820, 7, 21, '1:48.557', 108557),
	(915, 820, 8, 21, '1:48.268', 108268),
	(915, 820, 9, 21, '2:06.792', 126792),
	(915, 821, 1, 13, '1:57.340', 117340),
	(915, 821, 2, 12, '1:48.080', 108080),
	(915, 821, 3, 12, '1:47.314', 107314),
	(915, 821, 4, 12, '1:46.687', 106687),
	(915, 821, 5, 12, '1:47.512', 107512),
	(915, 821, 6, 12, '1:46.769', 106769),
	(915, 821, 7, 12, '1:46.411', 106411),
	(915, 821, 8, 12, '1:46.588', 106588),
	(915, 821, 9, 12, '1:46.705', 106705),
	(915, 821, 10, 12, '1:46.183', 106183),
	(915, 821, 11, 12, '1:46.000', 106000),
	(915, 821, 12, 11, '1:45.733', 105733),
	(915, 821, 13, 11, '1:46.633', 106633),
	(915, 821, 14, 11, '1:46.629', 106629),
	(915, 821, 15, 13, '1:47.625', 107625),
	(915, 821, 16, 13, '1:45.580', 105580),
	(915, 821, 17, 13, '1:45.828', 105828),
	(915, 821, 18, 13, '1:45.322', 105322),
	(915, 821, 19, 13, '1:45.205', 105205),
	(915, 821, 20, 13, '1:45.350', 105350),
	(915, 821, 21, 12, '1:45.523', 105523),
	(915, 821, 22, 12, '1:45.438', 105438),
	(915, 821, 23, 12, '1:45.402', 105402),
	(915, 821, 24, 11, '1:45.078', 105078),
	(915, 821, 25, 11, '1:45.014', 105014),
	(915, 821, 26, 10, '1:45.183', 105183),
	(915, 821, 27, 10, '1:46.369', 106369),
	(915, 821, 28, 9, '1:45.462', 105462),
	(915, 821, 29, 9, '1:44.848', 104848),
	(915, 821, 30, 9, '1:44.923', 104923),
	(915, 821, 31, 9, '1:47.408', 107408),
	(915, 821, 32, 9, '1:45.306', 105306),
	(915, 821, 33, 9, '1:45.353', 105353),
	(915, 821, 34, 9, '1:45.049', 105049),
	(915, 821, 35, 9, '1:45.053', 105053),
	(915, 821, 36, 9, '1:45.387', 105387),
	(915, 821, 37, 9, '1:46.766', 106766),
	(915, 821, 38, 9, '1:45.681', 105681),
	(915, 821, 39, 14, '1:53.020', 113020),
	(915, 821, 40, 14, '2:07.061', 127061),
	(915, 821, 41, 14, '1:45.969', 105969),
	(915, 821, 42, 15, '1:45.633', 105633),
	(915, 821, 43, 15, '1:44.201', 104201),
	(915, 821, 44, 15, '1:44.287', 104287),
	(915, 821, 45, 15, '1:44.075', 104075),
	(915, 821, 46, 15, '1:44.741', 104741),
	(915, 821, 47, 15, '1:44.243', 104243),
	(915, 821, 48, 15, '1:46.518', 106518),
	(915, 821, 49, 15, '1:44.807', 104807),
	(915, 821, 50, 15, '1:46.383', 106383),
	(915, 821, 51, 15, '1:44.716', 104716),
	(915, 821, 52, 15, '1:44.145', 104145),
	(915, 822, 1, 2, '1:49.127', 109127),
	(915, 822, 2, 2, '1:45.641', 105641),
	(915, 822, 3, 2, '1:45.225', 105225),
	(915, 822, 4, 2, '1:44.652', 104652),
	(915, 822, 5, 2, '1:44.468', 104468),
	(915, 822, 6, 2, '1:44.237', 104237),
	(915, 822, 7, 2, '1:44.147', 104147),
	(915, 822, 8, 2, '1:44.029', 104029),
	(915, 822, 9, 2, '1:43.856', 103856),
	(915, 822, 10, 2, '1:43.994', 103994),
	(915, 822, 11, 2, '1:44.236', 104236),
	(915, 822, 12, 2, '1:44.353', 104353),
	(915, 822, 13, 2, '1:44.460', 104460),
	(915, 822, 14, 2, '1:44.050', 104050),
	(915, 822, 15, 2, '1:44.247', 104247),
	(915, 822, 16, 2, '1:43.940', 103940),
	(915, 822, 17, 2, '1:44.303', 104303),
	(915, 822, 18, 2, '1:44.651', 104651),
	(915, 822, 19, 2, '1:44.209', 104209),
	(915, 822, 20, 2, '1:44.544', 104544),
	(915, 822, 21, 2, '1:44.952', 104952),
	(915, 822, 22, 2, '1:44.878', 104878),
	(915, 822, 23, 2, '1:45.267', 105267),
	(915, 822, 24, 2, '1:45.214', 105214),
	(915, 822, 25, 2, '1:45.325', 105325),
	(915, 822, 26, 2, '1:49.970', 109970),
	(915, 822, 27, 3, '2:06.544', 126544),
	(915, 822, 28, 3, '1:43.952', 103952),
	(915, 822, 29, 3, '1:44.406', 104406),
	(915, 822, 30, 2, '1:45.053', 105053),
	(915, 822, 31, 3, '1:45.515', 105515),
	(915, 822, 32, 3, '1:43.519', 103519),
	(915, 822, 33, 3, '1:43.398', 103398),
	(915, 822, 34, 3, '1:43.787', 103787),
	(915, 822, 35, 3, '1:43.319', 103319),
	(915, 822, 36, 3, '1:43.096', 103096),
	(915, 822, 37, 3, '1:43.615', 103615),
	(915, 822, 38, 3, '1:42.777', 102777),
	(915, 822, 39, 3, '1:42.864', 102864),
	(915, 822, 40, 3, '1:42.535', 102535),
	(915, 822, 41, 3, '1:42.568', 102568),
	(915, 822, 42, 3, '1:42.230', 102230),
	(915, 822, 43, 3, '1:42.806', 102806),
	(915, 822, 44, 3, '1:42.457', 102457),
	(915, 822, 45, 3, '1:41.830', 101830),
	(915, 822, 46, 3, '1:42.192', 102192),
	(915, 822, 47, 3, '1:42.071', 102071),
	(915, 822, 48, 3, '1:41.908', 101908),
	(915, 822, 49, 3, '1:41.544', 101544),
	(915, 822, 50, 3, '1:42.186', 102186),
	(915, 822, 51, 3, '1:41.534', 101534),
	(915, 822, 52, 3, '1:41.592', 101592),
	(915, 822, 53, 3, '1:40.896', 100896),
	(915, 825, 1, 7, '1:53.179', 113179),
	(915, 825, 2, 6, '1:47.292', 107292),
	(915, 825, 3, 5, '1:47.423', 107423),
	(915, 825, 4, 5, '1:45.761', 105761),
	(915, 825, 5, 5, '1:45.579', 105579),
	(915, 825, 6, 5, '1:45.628', 105628),
	(915, 825, 7, 5, '1:45.165', 105165),
	(915, 825, 8, 5, '1:44.981', 104981),
	(915, 825, 9, 5, '1:45.178', 105178),
	(915, 825, 10, 5, '1:45.018', 105018),
	(915, 825, 11, 5, '1:45.176', 105176),
	(915, 825, 12, 5, '1:45.705', 105705),
	(915, 825, 13, 5, '1:44.975', 104975),
	(915, 825, 14, 5, '1:45.111', 105111),
	(915, 825, 15, 5, '1:44.737', 104737),
	(915, 825, 16, 5, '1:44.409', 104409),
	(915, 825, 17, 5, '1:44.286', 104286),
	(915, 825, 18, 5, '1:44.114', 104114),
	(915, 825, 19, 5, '1:44.046', 104046),
	(915, 825, 20, 5, '1:43.927', 103927),
	(915, 825, 21, 5, '1:44.930', 104930),
	(915, 825, 22, 5, '1:44.189', 104189),
	(915, 825, 23, 4, '1:44.072', 104072),
	(915, 825, 24, 4, '1:43.862', 103862),
	(915, 825, 25, 3, '1:44.144', 104144),
	(915, 825, 26, 3, '1:48.931', 108931),
	(915, 825, 27, 6, '2:04.864', 124864),
	(915, 825, 28, 6, '1:43.942', 103942),
	(915, 825, 29, 6, '1:43.989', 103989),
	(915, 825, 30, 6, '1:44.295', 104295),
	(915, 825, 31, 5, '1:44.608', 104608),
	(915, 825, 32, 5, '1:43.873', 103873),
	(915, 825, 33, 5, '1:44.217', 104217),
	(915, 825, 34, 5, '1:44.115', 104115),
	(915, 825, 35, 5, '1:44.095', 104095),
	(915, 825, 36, 5, '1:43.650', 103650),
	(915, 825, 37, 5, '1:43.801', 103801),
	(915, 825, 38, 5, '1:43.720', 103720),
	(915, 825, 39, 5, '1:43.963', 103963),
	(915, 825, 40, 5, '1:43.889', 103889),
	(915, 825, 41, 5, '1:44.102', 104102),
	(915, 825, 42, 5, '1:43.408', 103408),
	(915, 825, 43, 5, '1:43.307', 103307),
	(915, 825, 44, 5, '1:43.076', 103076),
	(915, 825, 45, 5, '1:43.424', 103424),
	(915, 825, 46, 5, '1:43.344', 103344),
	(915, 825, 47, 5, '1:44.223', 104223),
	(915, 825, 48, 5, '1:43.541', 103541),
	(915, 825, 49, 5, '1:43.335', 103335),
	(915, 825, 50, 5, '1:43.755', 103755),
	(915, 825, 51, 5, '1:43.120', 103120),
	(915, 825, 52, 5, '1:43.523', 103523),
	(915, 825, 53, 5, '1:43.363', 103363),
	(915, 826, 1, 8, '1:54.272', 114272),
	(915, 826, 2, 9, '1:49.144', 109144),
	(915, 826, 3, 9, '1:46.704', 106704),
	(915, 826, 4, 9, '1:47.599', 107599),
	(915, 826, 5, 10, '1:47.988', 107988),
	(915, 826, 6, 10, '1:46.046', 106046),
	(915, 826, 7, 10, '1:45.533', 105533),
	(915, 826, 8, 10, '1:45.814', 105814),
	(915, 826, 9, 10, '1:45.665', 105665),
	(915, 826, 10, 10, '1:45.504', 105504),
	(915, 826, 11, 9, '1:45.597', 105597),
	(915, 826, 12, 9, '1:45.553', 105553),
	(915, 826, 13, 9, '1:45.633', 105633),
	(915, 826, 14, 9, '1:45.448', 105448),
	(915, 826, 15, 9, '1:45.301', 105301),
	(915, 826, 16, 9, '1:45.160', 105160),
	(915, 826, 17, 9, '1:45.945', 105945),
	(915, 826, 18, 9, '1:45.206', 105206),
	(915, 826, 19, 9, '1:45.271', 105271),
	(915, 826, 20, 12, '1:50.003', 110003),
	(915, 826, 21, 15, '2:08.511', 128511),
	(915, 826, 22, 15, '1:44.582', 104582),
	(915, 826, 23, 15, '1:44.627', 104627),
	(915, 826, 24, 15, '1:45.185', 105185),
	(915, 826, 25, 14, '1:44.734', 104734),
	(915, 826, 26, 13, '1:44.397', 104397),
	(915, 826, 27, 13, '1:44.930', 104930),
	(915, 826, 28, 12, '1:45.009', 105009),
	(915, 826, 29, 12, '1:44.198', 104198),
	(915, 826, 30, 12, '1:44.511', 104511),
	(915, 826, 31, 12, '1:45.073', 105073),
	(915, 826, 32, 12, '1:44.837', 104837),
	(915, 826, 33, 12, '1:44.800', 104800),
	(915, 826, 34, 12, '1:45.262', 105262),
	(915, 826, 35, 14, '1:47.732', 107732),
	(915, 826, 36, 14, '1:45.796', 105796),
	(915, 826, 37, 15, '1:52.507', 112507),
	(915, 826, 38, 15, '2:05.016', 125016),
	(915, 826, 39, 15, '1:45.767', 105767),
	(915, 826, 40, 15, '1:42.882', 102882),
	(915, 826, 41, 15, '1:42.585', 102585),
	(915, 826, 42, 14, '1:43.227', 103227),
	(915, 826, 43, 14, '1:42.206', 102206),
	(915, 826, 44, 14, '1:42.680', 102680),
	(915, 826, 45, 14, '1:42.523', 102523),
	(915, 826, 46, 14, '1:42.361', 102361),
	(915, 826, 47, 14, '1:42.437', 102437),
	(915, 826, 48, 14, '1:42.417', 102417),
	(915, 826, 49, 14, '1:42.208', 102208),
	(915, 826, 50, 14, '1:42.028', 102028),
	(915, 826, 51, 14, '1:42.222', 102222),
	(915, 826, 52, 14, '1:42.022', 102022),
	(915, 828, 1, 16, '1:59.903', 119903),
	(915, 828, 2, 15, '1:49.285', 109285),
	(915, 828, 3, 15, '1:49.997', 109997),
	(915, 828, 4, 15, '1:48.004', 108004),
	(915, 828, 5, 15, '1:47.319', 107319),
	(915, 828, 6, 15, '1:47.375', 107375),
	(915, 828, 7, 15, '1:47.572', 107572),
	(915, 828, 8, 16, '1:48.061', 108061),
	(915, 828, 9, 17, '1:47.619', 107619),
	(915, 828, 10, 17, '1:47.089', 107089),
	(915, 828, 11, 17, '1:47.361', 107361),
	(915, 828, 12, 16, '1:46.920', 106920),
	(915, 828, 13, 16, '1:47.042', 107042),
	(915, 828, 14, 17, '1:47.916', 107916),
	(915, 828, 15, 17, '1:46.869', 106869),
	(915, 828, 16, 17, '1:46.327', 106327),
	(915, 828, 17, 17, '1:46.658', 106658),
	(915, 828, 18, 17, '1:46.629', 106629),
	(915, 828, 19, 17, '1:46.254', 106254),
	(915, 828, 20, 17, '1:46.365', 106365),
	(915, 828, 21, 16, '1:46.199', 106199),
	(915, 828, 22, 16, '1:45.902', 105902),
	(915, 828, 23, 16, '1:45.667', 105667),
	(915, 828, 24, 16, '1:45.731', 105731),
	(915, 828, 25, 15, '1:45.865', 105865),
	(915, 828, 26, 15, '1:46.117', 106117),
	(915, 828, 27, 16, '1:52.534', 112534),
	(915, 828, 28, 18, '2:10.130', 130130),
	(915, 828, 29, 18, '1:46.578', 106578),
	(915, 828, 30, 18, '1:49.094', 109094),
	(915, 828, 31, 18, '1:46.184', 106184),
	(915, 828, 32, 18, '1:46.461', 106461),
	(915, 828, 33, 18, '1:46.269', 106269),
	(915, 828, 34, 18, '1:46.006', 106006),
	(915, 828, 35, 18, '1:47.892', 107892),
	(915, 828, 36, 18, '1:47.695', 107695),
	(915, 828, 37, 18, '1:47.499', 107499),
	(915, 828, 38, 18, '1:48.830', 108830),
	(915, 828, 39, 18, '1:46.374', 106374),
	(915, 828, 40, 18, '1:47.794', 107794),
	(915, 828, 41, 19, '1:47.607', 107607),
	(915, 828, 42, 19, '1:48.186', 108186),
	(915, 828, 43, 19, '1:51.575', 111575),
	(915, 828, 44, 19, '2:08.904', 128904),
	(915, 828, 45, 19, '1:44.352', 104352),
	(915, 828, 46, 19, '1:44.413', 104413),
	(915, 828, 47, 19, '1:44.067', 104067),
	(915, 828, 48, 19, '1:43.979', 103979),
	(915, 828, 49, 19, '1:45.265', 105265),
	(915, 828, 50, 19, '1:45.959', 105959),
	(915, 828, 51, 19, '1:46.164', 106164),
	(916, 1, 1, 2, '1:48.000', 108000),
	(916, 1, 2, 2, '2:46.250', 166250),
	(916, 1, 3, 2, '2:32.906', 152906),
	(916, 1, 4, 2, '2:32.833', 152833),
	(916, 1, 5, 2, '1:44.215', 104215),
	(916, 1, 6, 2, '1:44.508', 104508),
	(916, 1, 7, 2, '1:43.589', 103589),
	(916, 1, 8, 2, '1:43.458', 103458),
	(916, 1, 9, 2, '1:43.567', 103567),
	(916, 1, 10, 2, '1:43.720', 103720),
	(916, 1, 11, 2, '1:44.123', 104123),
	(916, 1, 12, 2, '1:44.259', 104259),
	(916, 1, 13, 2, '1:44.674', 104674),
	(916, 1, 14, 2, '1:44.963', 104963),
	(916, 1, 15, 2, '1:44.703', 104703),
	(916, 1, 16, 1, '1:45.280', 105280),
	(916, 1, 17, 2, '2:04.000', 124000),
	(916, 1, 18, 2, '1:44.634', 104634),
	(916, 1, 19, 2, '1:43.988', 103988),
	(916, 1, 20, 2, '1:44.011', 104011),
	(916, 1, 21, 2, '1:43.996', 103996),
	(916, 1, 22, 2, '1:43.622', 103622),
	(916, 1, 23, 2, '1:44.178', 104178),
	(916, 1, 24, 1, '1:44.009', 104009),
	(916, 1, 25, 1, '1:43.735', 103735),
	(916, 1, 26, 1, '1:44.699', 104699),
	(916, 1, 27, 1, '1:44.236', 104236),
	(916, 1, 28, 1, '1:44.409', 104409),
	(916, 1, 29, 1, '1:44.480', 104480),
	(916, 1, 30, 1, '1:43.931', 103931),
	(916, 1, 31, 1, '1:44.110', 104110),
	(916, 1, 32, 1, '1:44.117', 104117),
	(916, 1, 33, 1, '1:43.931', 103931),
	(916, 1, 34, 2, '2:02.631', 122631),
	(916, 1, 35, 1, '1:43.816', 103816),
	(916, 1, 36, 1, '1:43.350', 103350),
	(916, 1, 37, 1, '1:42.618', 102618),
	(916, 1, 38, 1, '1:43.072', 103072),
	(916, 1, 39, 1, '1:42.603', 102603),
	(916, 1, 40, 1, '1:42.351', 102351),
	(916, 1, 41, 1, '1:42.127', 102127),
	(916, 1, 42, 1, '1:42.755', 102755),
	(916, 1, 43, 1, '1:42.776', 102776),
	(916, 1, 44, 1, '1:42.702', 102702),
	(916, 1, 45, 1, '1:42.831', 102831),
	(916, 1, 46, 1, '1:42.875', 102875),
	(916, 1, 47, 1, '1:42.254', 102254),
	(916, 1, 48, 1, '1:41.941', 101941),
	(916, 1, 49, 1, '1:41.929', 101929),
	(916, 1, 50, 1, '1:42.724', 102724),
	(916, 1, 51, 1, '1:42.616', 102616),
	(916, 1, 52, 1, '1:42.581', 102581),
	(916, 1, 53, 1, '1:42.844', 102844),
	(916, 1, 54, 1, '1:42.714', 102714),
	(916, 1, 55, 1, '1:44.049', 104049),
	(916, 1, 56, 1, '1:43.492', 103492),
	(916, 3, 1, 1, '1:47.097', 107097),
	(916, 3, 2, 1, '2:46.094', 166094),
	(916, 3, 3, 1, '2:32.448', 152448),
	(916, 3, 4, 1, '2:33.664', 153664),
	(916, 3, 5, 1, '1:44.162', 104162),
	(916, 3, 6, 1, '1:44.090', 104090),
	(916, 3, 7, 1, '1:44.049', 104049),
	(916, 3, 8, 1, '1:43.270', 103270),
	(916, 3, 9, 1, '1:43.452', 103452),
	(916, 3, 10, 1, '1:43.655', 103655),
	(916, 3, 11, 1, '1:44.308', 104308),
	(916, 3, 12, 1, '1:44.211', 104211),
	(916, 3, 13, 1, '1:44.406', 104406),
	(916, 3, 14, 1, '1:44.138', 104138),
	(916, 3, 15, 1, '1:44.075', 104075),
	(916, 3, 16, 2, '2:04.690', 124690),
	(916, 3, 17, 1, '1:44.807', 104807),
	(916, 3, 18, 1, '1:44.559', 104559),
	(916, 3, 19, 1, '1:44.678', 104678),
	(916, 3, 20, 1, '1:44.373', 104373),
	(916, 3, 21, 1, '1:44.384', 104384),
	(916, 3, 22, 1, '1:43.905', 103905),
	(916, 3, 23, 1, '1:44.156', 104156),
	(916, 3, 24, 2, '1:45.711', 105711),
	(916, 3, 25, 2, '1:44.220', 104220),
	(916, 3, 26, 2, '1:44.590', 104590),
	(916, 3, 27, 2, '1:44.459', 104459),
	(916, 3, 28, 2, '1:44.402', 104402),
	(916, 3, 29, 2, '1:44.617', 104617),
	(916, 3, 30, 2, '1:44.403', 104403),
	(916, 3, 31, 2, '1:44.392', 104392),
	(916, 3, 32, 2, '1:44.465', 104465),
	(916, 3, 33, 2, '1:43.913', 103913),
	(916, 3, 34, 1, '1:43.673', 103673),
	(916, 3, 35, 2, '2:03.740', 123740),
	(916, 3, 36, 2, '1:42.381', 102381),
	(916, 3, 37, 2, '1:42.718', 102718),
	(916, 3, 38, 2, '1:42.823', 102823),
	(916, 3, 39, 2, '1:42.473', 102473),
	(916, 3, 40, 2, '1:42.443', 102443),
	(916, 3, 41, 2, '1:42.301', 102301),
	(916, 3, 42, 2, '1:42.519', 102519),
	(916, 3, 43, 2, '1:42.755', 102755),
	(916, 3, 44, 2, '1:42.759', 102759),
	(916, 3, 45, 2, '1:42.766', 102766),
	(916, 3, 46, 2, '1:42.371', 102371),
	(916, 3, 47, 2, '1:42.330', 102330),
	(916, 3, 48, 2, '1:41.932', 101932),
	(916, 3, 49, 2, '1:42.462', 102462),
	(916, 3, 50, 2, '1:42.591', 102591),
	(916, 3, 51, 2, '1:42.695', 102695),
	(916, 3, 52, 2, '1:43.528', 103528),
	(916, 3, 53, 2, '1:42.425', 102425),
	(916, 3, 54, 2, '1:42.567', 102567),
	(916, 3, 55, 2, '1:43.258', 103258),
	(916, 3, 56, 2, '1:45.746', 105746),
	(916, 4, 1, 6, '1:52.054', 112054),
	(916, 4, 2, 5, '2:45.454', 165454),
	(916, 4, 3, 5, '2:31.877', 151877),
	(916, 4, 4, 5, '2:32.540', 152540),
	(916, 4, 5, 6, '1:47.628', 107628),
	(916, 4, 6, 6, '1:46.232', 106232),
	(916, 4, 7, 6, '1:45.452', 105452),
	(916, 4, 8, 6, '1:45.125', 105125),
	(916, 4, 9, 6, '1:45.252', 105252),
	(916, 4, 10, 6, '1:44.943', 104943),
	(916, 4, 11, 6, '1:45.522', 105522),
	(916, 4, 12, 6, '1:45.247', 105247),
	(916, 4, 13, 6, '1:45.248', 105248),
	(916, 4, 14, 6, '1:45.823', 105823),
	(916, 4, 15, 4, '1:45.849', 105849),
	(916, 4, 16, 3, '1:46.222', 106222),
	(916, 4, 17, 10, '2:05.526', 125526),
	(916, 4, 18, 9, '1:45.752', 105752),
	(916, 4, 19, 9, '1:45.680', 105680),
	(916, 4, 20, 9, '1:46.037', 106037),
	(916, 4, 21, 9, '1:46.919', 106919),
	(916, 4, 22, 8, '1:46.177', 106177),
	(916, 4, 23, 8, '1:46.450', 106450),
	(916, 4, 24, 7, '1:45.617', 105617),
	(916, 4, 25, 7, '1:45.608', 105608),
	(916, 4, 26, 7, '1:46.096', 106096),
	(916, 4, 27, 6, '1:45.259', 105259),
	(916, 4, 28, 6, '1:45.325', 105325),
	(916, 4, 29, 6, '1:44.891', 104891),
	(916, 4, 30, 6, '1:45.318', 105318),
	(916, 4, 31, 6, '1:44.519', 104519),
	(916, 4, 32, 6, '1:45.307', 105307),
	(916, 4, 33, 6, '1:44.430', 104430),
	(916, 4, 34, 6, '1:44.292', 104292),
	(916, 4, 35, 6, '1:44.750', 104750),
	(916, 4, 36, 6, '1:44.929', 104929),
	(916, 4, 37, 6, '1:45.137', 105137),
	(916, 4, 38, 6, '1:44.754', 104754),
	(916, 4, 39, 6, '1:45.112', 105112),
	(916, 4, 40, 6, '1:44.893', 104893),
	(916, 4, 41, 6, '1:44.722', 104722),
	(916, 4, 42, 6, '1:45.170', 105170),
	(916, 4, 43, 6, '1:45.709', 105709),
	(916, 4, 44, 7, '2:05.993', 125993),
	(916, 4, 45, 6, '1:43.694', 103694),
	(916, 4, 46, 6, '1:44.961', 104961),
	(916, 4, 47, 6, '1:41.474', 101474),
	(916, 4, 48, 6, '1:42.971', 102971),
	(916, 4, 49, 6, '1:45.038', 105038),
	(916, 4, 50, 6, '1:46.138', 106138),
	(916, 4, 51, 6, '1:41.690', 101690),
	(916, 4, 52, 6, '1:46.042', 106042),
	(916, 4, 53, 6, '1:47.861', 107861),
	(916, 4, 54, 6, '1:44.721', 104721),
	(916, 4, 55, 6, '1:50.704', 110704),
	(916, 4, 56, 6, '1:43.882', 103882),
	(916, 8, 1, 8, '1:54.233', 114233),
	(916, 8, 2, 7, '2:45.474', 165474),
	(916, 8, 3, 7, '2:32.355', 152355),
	(916, 8, 4, 7, '2:30.683', 150683),
	(916, 8, 5, 7, '1:47.494', 107494),
	(916, 8, 6, 7, '1:46.526', 106526),
	(916, 8, 7, 7, '1:46.041', 106041),
	(916, 8, 8, 7, '1:45.646', 105646),
	(916, 8, 9, 7, '1:45.303', 105303),
	(916, 8, 10, 7, '1:45.041', 105041),
	(916, 8, 11, 7, '1:45.557', 105557),
	(916, 8, 12, 7, '1:45.831', 105831),
	(916, 8, 13, 7, '1:45.691', 105691),
	(916, 8, 14, 7, '1:45.755', 105755),
	(916, 8, 15, 5, '1:45.475', 105475),
	(916, 8, 16, 4, '1:46.288', 106288),
	(916, 8, 17, 3, '1:46.802', 106802),
	(916, 8, 18, 11, '2:05.797', 125797),
	(916, 8, 19, 11, '1:46.360', 106360),
	(916, 8, 20, 11, '1:46.231', 106231),
	(916, 8, 21, 11, '1:45.831', 105831),
	(916, 8, 22, 10, '1:45.837', 105837),
	(916, 8, 23, 10, '1:46.192', 106192),
	(916, 8, 24, 12, '1:47.814', 107814),
	(916, 8, 25, 12, '1:46.072', 106072),
	(916, 8, 26, 11, '1:47.096', 107096),
	(916, 8, 27, 12, '1:46.814', 106814),
	(916, 8, 28, 11, '1:46.467', 106467),
	(916, 8, 29, 10, '1:45.788', 105788),
	(916, 8, 30, 8, '1:45.434', 105434),
	(916, 8, 31, 8, '1:45.428', 105428),
	(916, 8, 32, 8, '1:45.512', 105512),
	(916, 8, 33, 8, '1:44.991', 104991),
	(916, 8, 34, 8, '1:45.347', 105347),
	(916, 8, 35, 8, '1:45.306', 105306),
	(916, 8, 36, 7, '1:45.028', 105028),
	(916, 8, 37, 7, '1:45.362', 105362),
	(916, 8, 38, 7, '1:45.025', 105025),
	(916, 8, 39, 7, '1:45.053', 105053),
	(916, 8, 40, 7, '1:45.367', 105367),
	(916, 8, 41, 7, '1:45.382', 105382),
	(916, 8, 42, 7, '1:45.936', 105936),
	(916, 8, 43, 13, '2:03.835', 123835),
	(916, 8, 44, 13, '1:43.787', 103787),
	(916, 8, 45, 13, '1:43.724', 103724),
	(916, 8, 46, 13, '1:43.447', 103447),
	(916, 8, 47, 13, '1:43.687', 103687),
	(916, 8, 48, 14, '1:45.621', 105621),
	(916, 8, 49, 13, '1:44.968', 104968),
	(916, 8, 50, 12, '1:46.161', 106161),
	(916, 8, 51, 12, '1:45.569', 105569),
	(916, 8, 52, 13, '1:47.187', 107187),
	(916, 8, 53, 14, '2:04.047', 124047),
	(916, 8, 54, 14, '1:42.888', 102888),
	(916, 8, 55, 13, '1:44.013', 104013),
	(916, 13, 1, 3, '1:49.601', 109601),
	(916, 13, 2, 3, '2:46.009', 166009),
	(916, 13, 3, 3, '2:32.650', 152650),
	(916, 13, 4, 3, '2:32.950', 152950),
	(916, 13, 5, 3, '1:45.135', 105135),
	(916, 13, 6, 3, '1:44.900', 104900),
	(916, 13, 7, 3, '1:44.167', 104167),
	(916, 13, 8, 3, '1:43.775', 103775),
	(916, 13, 9, 3, '1:44.064', 104064),
	(916, 13, 10, 3, '1:43.944', 103944),
	(916, 13, 11, 3, '1:45.003', 105003),
	(916, 13, 12, 3, '1:45.149', 105149),
	(916, 13, 13, 3, '1:45.019', 105019),
	(916, 13, 14, 3, '1:45.787', 105787),
	(916, 13, 15, 9, '2:04.682', 124682),
	(916, 13, 16, 6, '1:44.901', 104901),
	(916, 13, 17, 4, '1:43.960', 103960),
	(916, 13, 18, 3, '1:44.269', 104269),
	(916, 13, 19, 3, '1:44.281', 104281),
	(916, 13, 20, 3, '1:44.574', 104574),
	(916, 13, 21, 3, '1:44.301', 104301),
	(916, 13, 22, 3, '1:43.946', 103946),
	(916, 13, 23, 3, '1:44.277', 104277),
	(916, 13, 24, 3, '1:44.210', 104210),
	(916, 13, 25, 3, '1:44.015', 104015),
	(916, 13, 26, 3, '1:44.054', 104054),
	(916, 13, 27, 3, '1:43.978', 103978),
	(916, 13, 28, 3, '1:44.254', 104254),
	(916, 13, 29, 3, '1:44.127', 104127),
	(916, 13, 30, 3, '1:44.058', 104058),
	(916, 13, 31, 3, '1:44.365', 104365),
	(916, 13, 32, 3, '1:45.079', 105079),
	(916, 13, 33, 4, '2:04.549', 124549),
	(916, 13, 34, 4, '1:43.495', 103495),
	(916, 13, 35, 4, '1:43.521', 103521),
	(916, 13, 36, 4, '1:43.340', 103340),
	(916, 13, 37, 4, '1:43.920', 103920),
	(916, 13, 38, 4, '1:43.939', 103939),
	(916, 13, 39, 4, '1:43.671', 103671),
	(916, 13, 40, 4, '1:43.476', 103476),
	(916, 13, 41, 4, '1:43.556', 103556),
	(916, 13, 42, 4, '1:43.576', 103576),
	(916, 13, 43, 4, '1:43.924', 103924),
	(916, 13, 44, 4, '1:43.947', 103947),
	(916, 13, 45, 4, '1:43.676', 103676),
	(916, 13, 46, 4, '1:43.400', 103400),
	(916, 13, 47, 4, '1:43.455', 103455),
	(916, 13, 48, 4, '1:43.026', 103026),
	(916, 13, 49, 4, '1:42.996', 102996),
	(916, 13, 50, 4, '1:42.971', 102971),
	(916, 13, 51, 4, '1:43.230', 103230),
	(916, 13, 52, 4, '1:43.437', 103437),
	(916, 13, 53, 4, '1:43.342', 103342),
	(916, 13, 54, 4, '1:43.385', 103385),
	(916, 13, 55, 4, '1:43.915', 103915),
	(916, 13, 56, 4, '1:44.478', 104478),
	(916, 18, 1, 11, '1:56.822', 116822),
	(916, 18, 2, 15, '2:53.017', 173017),
	(916, 18, 3, 14, '2:30.563', 150563),
	(916, 18, 4, 14, '2:25.258', 145258),
	(916, 18, 5, 13, '1:48.352', 108352),
	(916, 18, 6, 13, '1:47.829', 107829),
	(916, 18, 7, 13, '1:46.831', 106831),
	(916, 18, 8, 13, '1:46.240', 106240),
	(916, 18, 9, 13, '1:46.888', 106888),
	(916, 18, 10, 13, '1:46.239', 106239),
	(916, 18, 11, 13, '1:46.557', 106557),
	(916, 18, 12, 13, '1:46.293', 106293),
	(916, 18, 13, 13, '1:46.574', 106574),
	(916, 18, 14, 13, '1:46.416', 106416),
	(916, 18, 15, 13, '1:46.282', 106282),
	(916, 18, 16, 11, '1:46.485', 106485),
	(916, 18, 17, 9, '1:46.264', 106264),
	(916, 18, 18, 8, '1:46.676', 106676),
	(916, 18, 19, 8, '1:46.376', 106376),
	(916, 18, 20, 8, '1:46.838', 106838),
	(916, 18, 21, 8, '1:47.126', 107126),
	(916, 18, 22, 7, '1:46.144', 106144),
	(916, 18, 23, 7, '1:46.554', 106554),
	(916, 18, 24, 8, '1:47.476', 107476),
	(916, 18, 25, 8, '1:46.300', 106300),
	(916, 18, 26, 8, '1:46.859', 106859),
	(916, 18, 27, 9, '1:47.818', 107818),
	(916, 18, 28, 9, '1:48.736', 108736),
	(916, 18, 29, 14, '2:03.911', 123911),
	(916, 18, 30, 13, '1:44.948', 104948),
	(916, 18, 31, 13, '1:44.790', 104790),
	(916, 18, 32, 13, '1:44.733', 104733),
	(916, 18, 33, 13, '1:44.255', 104255),
	(916, 18, 34, 13, '1:44.607', 104607),
	(916, 18, 35, 13, '1:44.992', 104992),
	(916, 18, 36, 12, '1:44.596', 104596),
	(916, 18, 37, 12, '1:44.842', 104842),
	(916, 18, 38, 12, '1:44.570', 104570),
	(916, 18, 39, 12, '1:44.498', 104498),
	(916, 18, 40, 12, '1:44.657', 104657),
	(916, 18, 41, 12, '1:45.424', 105424),
	(916, 18, 42, 10, '1:44.726', 104726),
	(916, 18, 43, 9, '1:44.820', 104820),
	(916, 18, 44, 9, '1:45.330', 105330),
	(916, 18, 45, 9, '1:45.540', 105540),
	(916, 18, 46, 9, '1:45.128', 105128),
	(916, 18, 47, 9, '1:44.927', 104927),
	(916, 18, 48, 9, '1:44.908', 104908),
	(916, 18, 49, 8, '1:45.272', 105272),
	(916, 18, 50, 8, '1:44.889', 104889),
	(916, 18, 51, 8, '1:45.010', 105010),
	(916, 18, 52, 9, '1:46.161', 106161),
	(916, 18, 53, 11, '1:47.173', 107173),
	(916, 18, 54, 11, '1:47.748', 107748),
	(916, 18, 55, 12, '1:48.842', 108842),
	(916, 20, 1, 16, '2:01.209', 121209),
	(916, 20, 2, 14, '2:48.033', 168033),
	(916, 20, 3, 16, '2:32.881', 152881),
	(916, 20, 4, 16, '2:24.531', 144531),
	(916, 20, 5, 16, '1:49.250', 109250),
	(916, 20, 6, 15, '1:48.788', 108788),
	(916, 20, 7, 15, '1:46.786', 106786),
	(916, 20, 8, 15, '1:46.614', 106614),
	(916, 20, 9, 15, '1:46.655', 106655),
	(916, 20, 10, 15, '1:46.543', 106543),
	(916, 20, 11, 15, '1:47.018', 107018),
	(916, 20, 12, 15, '1:46.437', 106437),
	(916, 20, 13, 15, '1:46.631', 106631),
	(916, 20, 14, 15, '1:46.620', 106620),
	(916, 20, 15, 15, '1:46.088', 106088),
	(916, 20, 16, 13, '1:46.239', 106239),
	(916, 20, 17, 11, '1:47.120', 107120),
	(916, 20, 18, 10, '1:46.238', 106238),
	(916, 20, 19, 10, '1:46.388', 106388),
	(916, 20, 20, 10, '1:46.485', 106485),
	(916, 20, 21, 10, '1:46.249', 106249),
	(916, 20, 22, 9, '1:46.245', 106245),
	(916, 20, 23, 9, '1:46.154', 106154),
	(916, 20, 24, 9, '1:46.251', 106251),
	(916, 20, 25, 9, '1:46.765', 106765),
	(916, 20, 26, 12, '1:49.365', 109365),
	(916, 20, 27, 14, '2:03.843', 123843),
	(916, 20, 28, 14, '1:44.380', 104380),
	(916, 20, 29, 13, '1:44.424', 104424),
	(916, 20, 30, 12, '1:45.138', 105138),
	(916, 20, 31, 12, '1:44.895', 104895),
	(916, 20, 32, 12, '1:44.845', 104845),
	(916, 20, 33, 12, '1:44.830', 104830),
	(916, 20, 34, 12, '1:44.527', 104527),
	(916, 20, 35, 11, '1:43.895', 103895),
	(916, 20, 36, 10, '1:44.147', 104147),
	(916, 20, 37, 10, '1:44.270', 104270),
	(916, 20, 38, 10, '1:45.132', 105132),
	(916, 20, 39, 10, '1:44.608', 104608),
	(916, 20, 40, 10, '1:44.857', 104857),
	(916, 20, 41, 10, '1:44.976', 104976),
	(916, 20, 42, 8, '1:43.921', 103921),
	(916, 20, 43, 7, '1:44.292', 104292),
	(916, 20, 44, 6, '1:45.688', 105688),
	(916, 20, 45, 7, '1:45.620', 105620),
	(916, 20, 46, 7, '1:44.877', 104877),
	(916, 20, 47, 7, '1:44.944', 104944),
	(916, 20, 48, 7, '1:45.399', 105399),
	(916, 20, 49, 14, '2:02.086', 122086),
	(916, 20, 50, 14, '1:41.379', 101379),
	(916, 20, 51, 13, '1:42.323', 102323),
	(916, 20, 52, 12, '1:42.397', 102397),
	(916, 20, 53, 10, '1:43.584', 103584),
	(916, 20, 54, 9, '1:42.976', 102976),
	(916, 20, 55, 7, '1:42.119', 102119),
	(916, 20, 56, 7, '1:42.564', 102564),
	(916, 154, 1, 14, '1:59.740', 119740),
	(916, 154, 2, 10, '2:43.141', 163141),
	(916, 154, 3, 10, '2:32.934', 152934),
	(916, 154, 4, 10, '2:28.053', 148053),
	(916, 154, 5, 10, '1:48.373', 108373),
	(916, 154, 6, 10, '1:47.042', 107042),
	(916, 154, 7, 10, '1:46.235', 106235),
	(916, 154, 8, 10, '1:45.797', 105797),
	(916, 154, 9, 10, '1:46.344', 106344),
	(916, 154, 10, 10, '1:45.827', 105827),
	(916, 154, 11, 10, '1:45.517', 105517),
	(916, 154, 12, 10, '1:45.435', 105435),
	(916, 154, 13, 10, '1:45.582', 105582),
	(916, 154, 14, 10, '1:45.590', 105590),
	(916, 154, 15, 8, '1:45.652', 105652),
	(916, 154, 16, 5, '1:46.097', 106097),
	(916, 154, 17, 13, '2:05.825', 125825),
	(916, 154, 18, 13, '1:46.253', 106253),
	(916, 154, 19, 12, '1:46.495', 106495),
	(916, 154, 20, 12, '1:45.196', 105196),
	(916, 154, 21, 12, '1:45.337', 105337),
	(916, 154, 22, 11, '1:45.191', 105191),
	(916, 154, 23, 11, '1:45.268', 105268),
	(916, 154, 24, 10, '1:44.961', 104961),
	(916, 154, 25, 10, '1:46.639', 106639),
	(916, 154, 26, 9, '1:45.295', 105295),
	(916, 154, 27, 8, '1:45.554', 105554),
	(916, 154, 28, 7, '1:45.239', 105239),
	(916, 154, 29, 7, '1:45.270', 105270),
	(916, 154, 30, 11, '2:04.595', 124595),
	(916, 154, 31, 11, '1:44.822', 104822),
	(916, 154, 32, 11, '1:44.955', 104955),
	(916, 154, 33, 11, '1:44.464', 104464),
	(916, 154, 34, 11, '1:44.885', 104885),
	(916, 154, 35, 12, '1:45.611', 105611),
	(916, 154, 36, 11, '1:44.844', 104844),
	(916, 154, 37, 11, '1:44.882', 104882),
	(916, 154, 38, 11, '1:45.267', 105267),
	(916, 154, 39, 11, '1:44.846', 104846),
	(916, 154, 40, 11, '1:45.340', 105340),
	(916, 154, 41, 11, '1:45.759', 105759),
	(916, 154, 42, 11, '1:47.294', 107294),
	(916, 154, 43, 10, '1:44.818', 104818),
	(916, 154, 44, 10, '1:44.768', 104768),
	(916, 154, 45, 10, '1:44.994', 104994),
	(916, 154, 46, 10, '1:44.762', 104762),
	(916, 154, 47, 10, '1:44.879', 104879),
	(916, 154, 48, 10, '1:44.963', 104963),
	(916, 154, 49, 9, '1:45.191', 105191),
	(916, 154, 50, 11, '1:47.093', 107093),
	(916, 154, 51, 11, '1:44.440', 104440),
	(916, 154, 52, 11, '1:45.488', 105488),
	(916, 154, 53, 12, '1:46.735', 106735),
	(916, 154, 54, 12, '1:47.142', 107142),
	(916, 154, 55, 11, '1:47.244', 107244),
	(916, 807, 1, 9, '1:56.291', 116291),
	(916, 807, 2, 16, '2:53.995', 173995),
	(916, 807, 3, 15, '2:31.249', 151249),
	(916, 807, 4, 15, '2:24.665', 144665),
	(916, 807, 5, 15, '1:49.172', 109172),
	(916, 807, 6, 14, '1:48.108', 108108),
	(916, 807, 7, 14, '1:46.508', 106508),
	(916, 807, 8, 14, '1:46.284', 106284),
	(916, 807, 9, 14, '1:46.504', 106504),
	(916, 807, 10, 14, '1:46.502', 106502),
	(916, 807, 11, 14, '1:47.108', 107108),
	(916, 807, 12, 14, '1:46.473', 106473),
	(916, 807, 13, 14, '1:46.508', 106508),
	(916, 807, 14, 14, '1:46.483', 106483),
	(916, 807, 15, 14, '1:46.226', 106226),
	(916, 807, 16, 12, '1:46.332', 106332),
	(916, 813, 1, 10, '1:56.791', 116791),
	(916, 813, 2, 8, '2:43.834', 163834),
	(916, 813, 3, 8, '2:32.582', 152582),
	(916, 813, 4, 8, '2:30.010', 150010),
	(916, 813, 5, 8, '1:48.122', 108122),
	(916, 813, 6, 8, '1:46.865', 106865),
	(916, 813, 7, 8, '1:46.039', 106039),
	(916, 813, 8, 8, '1:45.692', 105692),
	(916, 813, 9, 8, '1:45.670', 105670),
	(916, 813, 10, 8, '1:45.366', 105366),
	(916, 813, 11, 8, '1:45.635', 105635),
	(916, 813, 12, 8, '1:45.496', 105496),
	(916, 813, 13, 8, '1:45.750', 105750),
	(916, 813, 14, 8, '1:45.801', 105801),
	(916, 813, 15, 6, '1:46.114', 106114),
	(916, 813, 16, 16, '2:11.750', 131750),
	(916, 813, 17, 15, '1:45.816', 105816),
	(916, 813, 18, 15, '1:45.836', 105836),
	(916, 813, 19, 15, '1:45.921', 105921),
	(916, 813, 20, 14, '1:46.214', 106214),
	(916, 813, 21, 14, '1:45.316', 105316),
	(916, 813, 22, 13, '1:45.134', 105134),
	(916, 813, 23, 13, '1:45.528', 105528),
	(916, 813, 24, 13, '1:45.308', 105308),
	(916, 813, 25, 13, '1:45.336', 105336),
	(916, 813, 26, 13, '1:45.913', 105913),
	(916, 813, 27, 11, '1:45.034', 105034),
	(916, 813, 28, 10, '1:47.125', 107125),
	(916, 813, 29, 9, '1:44.909', 104909),
	(916, 813, 30, 7, '1:44.684', 104684),
	(916, 813, 31, 7, '1:46.259', 106259),
	(916, 813, 32, 7, '1:45.355', 105355),
	(916, 813, 33, 7, '1:44.950', 104950),
	(916, 813, 34, 7, '1:45.341', 105341),
	(916, 813, 35, 7, '1:45.245', 105245),
	(916, 813, 36, 14, '2:05.117', 125117),
	(916, 813, 37, 14, '1:43.843', 103843),
	(916, 813, 38, 14, '1:43.808', 103808),
	(916, 813, 39, 14, '1:44.079', 104079),
	(916, 813, 40, 14, '1:44.479', 104479),
	(916, 813, 41, 14, '1:45.051', 105051),
	(916, 813, 42, 13, '1:45.568', 105568),
	(916, 813, 43, 12, '1:44.965', 104965),
	(916, 813, 44, 12, '1:44.876', 104876),
	(916, 813, 45, 12, '1:44.767', 104767),
	(916, 813, 46, 12, '1:44.829', 104829),
	(916, 813, 47, 12, '1:44.597', 104597),
	(916, 813, 48, 12, '1:45.155', 105155),
	(916, 813, 49, 11, '1:45.020', 105020),
	(916, 813, 50, 10, '1:45.117', 105117),
	(916, 813, 51, 10, '1:44.369', 104369),
	(916, 813, 52, 10, '1:45.462', 105462),
	(916, 813, 53, 9, '1:44.442', 104442),
	(916, 813, 54, 10, '1:44.483', 104483),
	(916, 813, 55, 10, '1:45.161', 105161),
	(916, 813, 56, 9, '1:45.726', 105726),
	(916, 815, 1, 17, '2:26.788', 146788),
	(916, 817, 1, 7, '1:52.988', 112988),
	(916, 817, 2, 6, '2:45.712', 165712),
	(916, 817, 3, 6, '2:32.040', 152040),
	(916, 817, 4, 6, '2:31.433', 151433),
	(916, 817, 5, 5, '1:45.664', 105664),
	(916, 817, 6, 5, '1:45.358', 105358),
	(916, 817, 7, 5, '1:44.369', 104369),
	(916, 817, 8, 5, '1:44.341', 104341),
	(916, 817, 9, 5, '1:44.182', 104182),
	(916, 817, 10, 5, '1:44.287', 104287),
	(916, 817, 11, 5, '1:44.708', 104708),
	(916, 817, 12, 5, '1:44.644', 104644),
	(916, 817, 13, 5, '1:44.922', 104922),
	(916, 817, 14, 5, '1:45.467', 105467),
	(916, 817, 15, 10, '2:04.034', 124034),
	(916, 817, 16, 7, '1:44.698', 104698),
	(916, 817, 17, 5, '1:44.262', 104262),
	(916, 817, 18, 4, '1:44.513', 104513),
	(916, 817, 19, 4, '1:44.553', 104553),
	(916, 817, 20, 4, '1:44.664', 104664),
	(916, 817, 21, 4, '1:44.540', 104540),
	(916, 817, 22, 4, '1:43.819', 103819),
	(916, 817, 23, 4, '1:44.349', 104349),
	(916, 817, 24, 4, '1:44.255', 104255),
	(916, 817, 25, 4, '1:44.289', 104289),
	(916, 817, 26, 4, '1:44.395', 104395),
	(916, 817, 27, 4, '1:43.820', 103820),
	(916, 817, 28, 4, '1:44.173', 104173),
	(916, 817, 29, 4, '1:44.083', 104083),
	(916, 817, 30, 4, '1:43.873', 103873),
	(916, 817, 31, 4, '1:44.194', 104194),
	(916, 817, 32, 4, '2:03.048', 123048),
	(916, 817, 33, 3, '1:42.831', 102831),
	(916, 817, 34, 3, '1:43.282', 103282),
	(916, 817, 35, 3, '1:43.412', 103412),
	(916, 817, 36, 3, '1:43.605', 103605),
	(916, 817, 37, 3, '1:43.642', 103642),
	(916, 817, 38, 3, '1:43.544', 103544),
	(916, 817, 39, 3, '1:43.328', 103328),
	(916, 817, 40, 3, '1:43.380', 103380),
	(916, 817, 41, 3, '1:43.486', 103486),
	(916, 817, 42, 3, '1:43.543', 103543),
	(916, 817, 43, 3, '1:43.689', 103689),
	(916, 817, 44, 3, '1:43.843', 103843),
	(916, 817, 45, 3, '1:43.624', 103624),
	(916, 817, 46, 3, '1:43.900', 103900),
	(916, 817, 47, 3, '1:43.606', 103606),
	(916, 817, 48, 3, '1:43.308', 103308),
	(916, 817, 49, 3, '1:43.348', 103348),
	(916, 817, 50, 3, '1:43.276', 103276),
	(916, 817, 51, 3, '1:43.411', 103411),
	(916, 817, 52, 3, '1:43.275', 103275),
	(916, 817, 53, 3, '1:43.317', 103317),
	(916, 817, 54, 3, '1:43.478', 103478),
	(916, 817, 55, 3, '1:43.454', 103454),
	(916, 817, 56, 3, '1:45.086', 105086),
	(916, 818, 1, 12, '1:57.125', 117125),
	(916, 818, 2, 9, '2:44.963', 164963),
	(916, 818, 3, 9, '2:32.534', 152534),
	(916, 818, 4, 9, '2:28.893', 148893),
	(916, 818, 5, 9, '1:48.371', 108371),
	(916, 818, 6, 9, '1:47.031', 107031),
	(916, 818, 7, 9, '1:46.142', 106142),
	(916, 818, 8, 9, '1:45.649', 105649),
	(916, 818, 9, 9, '1:46.268', 106268),
	(916, 818, 10, 9, '1:45.806', 105806),
	(916, 818, 11, 9, '1:45.275', 105275),
	(916, 818, 12, 9, '1:45.706', 105706),
	(916, 818, 13, 9, '1:45.526', 105526),
	(916, 818, 14, 9, '1:45.474', 105474),
	(916, 818, 15, 7, '1:45.833', 105833),
	(916, 818, 16, 15, '2:10.027', 130027),
	(916, 818, 17, 14, '1:44.180', 104180),
	(916, 818, 18, 14, '1:45.152', 105152),
	(916, 818, 19, 13, '1:46.572', 106572),
	(916, 818, 20, 13, '1:45.285', 105285),
	(916, 818, 21, 13, '1:45.489', 105489),
	(916, 818, 22, 12, '1:45.161', 105161),
	(916, 818, 23, 12, '1:45.245', 105245),
	(916, 818, 24, 11, '1:45.523', 105523),
	(916, 818, 25, 11, '1:45.907', 105907),
	(916, 818, 26, 10, '1:45.976', 105976),
	(916, 818, 27, 10, '1:46.484', 106484),
	(916, 818, 28, 8, '1:46.562', 106562),
	(916, 818, 29, 8, '1:46.078', 106078),
	(916, 818, 30, 14, '2:05.407', 125407),
	(916, 818, 31, 14, '1:44.754', 104754),
	(916, 818, 32, 14, '1:44.511', 104511),
	(916, 818, 33, 14, '1:44.244', 104244),
	(916, 818, 34, 14, '1:44.665', 104665),
	(916, 818, 35, 14, '1:45.201', 105201),
	(916, 818, 36, 13, '1:45.133', 105133),
	(916, 818, 37, 13, '1:45.352', 105352),
	(916, 818, 38, 13, '1:44.927', 104927),
	(916, 818, 39, 13, '1:44.457', 104457),
	(916, 818, 40, 13, '1:44.578', 104578),
	(916, 818, 41, 13, '1:45.285', 105285),
	(916, 818, 42, 12, '1:45.433', 105433),
	(916, 818, 43, 11, '1:44.913', 104913),
	(916, 818, 44, 11, '1:44.654', 104654),
	(916, 818, 45, 11, '1:44.923', 104923),
	(916, 818, 46, 11, '1:44.845', 104845),
	(916, 818, 47, 11, '1:44.693', 104693),
	(916, 818, 48, 11, '1:45.119', 105119),
	(916, 818, 49, 10, '1:44.912', 104912),
	(916, 818, 50, 9, '1:45.054', 105054),
	(916, 818, 51, 9, '1:44.586', 104586),
	(916, 818, 52, 8, '1:44.677', 104677),
	(916, 818, 53, 8, '1:44.390', 104390),
	(916, 818, 54, 8, '1:44.514', 104514),
	(916, 818, 55, 9, '1:45.868', 105868),
	(916, 818, 56, 10, '1:47.316', 107316),
	(916, 821, 1, 13, '1:58.311', 118311),
	(916, 821, 2, 13, '2:48.064', 168064),
	(916, 821, 3, 13, '2:33.068', 153068),
	(916, 821, 4, 13, '2:26.065', 146065),
	(916, 821, 5, 14, '1:49.346', 109346),
	(916, 821, 6, 16, '1:50.182', 110182),
	(916, 821, 7, 16, '1:47.991', 107991),
	(916, 821, 8, 16, '1:47.387', 107387),
	(916, 821, 9, 16, '1:47.323', 107323),
	(916, 821, 10, 16, '1:46.798', 106798),
	(916, 821, 11, 16, '1:46.786', 106786),
	(916, 821, 12, 16, '1:46.748', 106748),
	(916, 821, 13, 16, '1:46.621', 106621),
	(916, 821, 14, 16, '1:46.926', 106926),
	(916, 821, 15, 16, '1:46.563', 106563),
	(916, 821, 16, 14, '1:46.730', 106730),
	(916, 821, 17, 12, '1:46.919', 106919),
	(916, 821, 18, 12, '1:47.231', 107231),
	(916, 821, 19, 14, '1:48.925', 108925),
	(916, 821, 20, 15, '1:47.569', 107569),
	(916, 821, 21, 15, '2:13.392', 133392),
	(916, 821, 22, 15, '1:45.945', 105945),
	(916, 821, 23, 15, '1:45.934', 105934),
	(916, 821, 24, 15, '1:45.671', 105671),
	(916, 821, 25, 15, '1:45.317', 105317),
	(916, 821, 26, 15, '1:45.427', 105427),
	(916, 821, 27, 15, '1:45.414', 105414),
	(916, 821, 28, 15, '1:45.632', 105632),
	(916, 821, 29, 15, '1:45.554', 105554),
	(916, 821, 30, 15, '1:45.657', 105657),
	(916, 821, 31, 15, '1:45.780', 105780),
	(916, 821, 32, 15, '1:45.306', 105306),
	(916, 821, 33, 15, '1:45.200', 105200),
	(916, 821, 34, 15, '1:45.522', 105522),
	(916, 821, 35, 15, '1:45.258', 105258),
	(916, 821, 36, 15, '1:45.223', 105223),
	(916, 821, 37, 15, '1:46.417', 106417),
	(916, 821, 38, 15, '1:45.773', 105773),
	(916, 821, 39, 15, '1:45.574', 105574),
	(916, 821, 40, 15, '1:46.646', 106646),
	(916, 821, 41, 15, '2:05.440', 125440),
	(916, 821, 42, 15, '1:43.832', 103832),
	(916, 821, 43, 15, '1:43.980', 103980),
	(916, 821, 44, 15, '1:43.642', 103642),
	(916, 821, 45, 15, '1:43.783', 103783),
	(916, 821, 46, 15, '1:43.451', 103451),
	(916, 821, 47, 15, '1:43.006', 103006),
	(916, 821, 48, 15, '1:43.320', 103320),
	(916, 821, 49, 15, '1:43.100', 103100),
	(916, 821, 50, 15, '1:43.779', 103779),
	(916, 821, 51, 15, '1:44.186', 104186),
	(916, 821, 52, 14, '1:44.561', 104561),
	(916, 821, 53, 13, '1:44.038', 104038),
	(916, 821, 54, 13, '1:43.688', 103688),
	(916, 821, 55, 14, '1:45.671', 105671),
	(916, 822, 1, 4, '1:50.458', 110458),
	(916, 822, 2, 4, '2:45.943', 165943),
	(916, 822, 3, 4, '2:32.412', 152412),
	(916, 822, 4, 4, '2:32.603', 152603),
	(916, 822, 5, 4, '1:45.687', 105687),
	(916, 822, 6, 4, '1:44.921', 104921),
	(916, 822, 7, 4, '1:44.111', 104111),
	(916, 822, 8, 4, '1:44.045', 104045),
	(916, 822, 9, 4, '1:43.926', 103926),
	(916, 822, 10, 4, '1:44.352', 104352),
	(916, 822, 11, 4, '1:45.194', 105194),
	(916, 822, 12, 4, '1:45.152', 105152),
	(916, 822, 13, 4, '1:45.144', 105144),
	(916, 822, 14, 4, '1:45.542', 105542),
	(916, 822, 15, 3, '1:45.296', 105296),
	(916, 822, 16, 8, '2:04.669', 124669),
	(916, 822, 17, 6, '1:44.611', 104611),
	(916, 822, 18, 5, '1:44.930', 104930),
	(916, 822, 19, 5, '1:45.165', 105165),
	(916, 822, 20, 5, '1:45.178', 105178),
	(916, 822, 21, 5, '1:44.982', 104982),
	(916, 822, 22, 5, '1:44.267', 104267),
	(916, 822, 23, 5, '1:44.433', 104433),
	(916, 822, 24, 5, '1:44.569', 104569),
	(916, 822, 25, 5, '1:44.422', 104422),
	(916, 822, 26, 5, '1:44.044', 104044),
	(916, 822, 27, 5, '1:44.024', 104024),
	(916, 822, 28, 5, '1:44.420', 104420),
	(916, 822, 29, 5, '1:44.470', 104470),
	(916, 822, 30, 5, '1:44.517', 104517),
	(916, 822, 31, 5, '2:03.508', 123508),
	(916, 822, 32, 5, '1:43.634', 103634),
	(916, 822, 33, 5, '1:44.282', 104282),
	(916, 822, 34, 5, '1:44.238', 104238),
	(916, 822, 35, 5, '1:43.968', 103968),
	(916, 822, 36, 5, '1:43.755', 103755),
	(916, 822, 37, 5, '1:44.106', 104106),
	(916, 822, 38, 5, '1:43.998', 103998),
	(916, 822, 39, 5, '1:44.044', 104044),
	(916, 822, 40, 5, '1:44.097', 104097),
	(916, 822, 41, 5, '1:43.760', 103760),
	(916, 822, 42, 5, '1:43.550', 103550),
	(916, 822, 43, 5, '1:43.661', 103661),
	(916, 822, 44, 5, '1:43.477', 103477),
	(916, 822, 45, 5, '1:43.387', 103387),
	(916, 822, 46, 5, '1:43.039', 103039),
	(916, 822, 47, 5, '1:42.925', 102925),
	(916, 822, 48, 5, '1:42.593', 102593),
	(916, 822, 49, 5, '1:43.057', 103057),
	(916, 822, 50, 5, '1:42.793', 102793),
	(916, 822, 51, 5, '1:43.006', 103006),
	(916, 822, 52, 5, '1:43.132', 103132),
	(916, 822, 53, 5, '1:43.731', 103731),
	(916, 822, 54, 5, '1:43.842', 103842),
	(916, 822, 55, 5, '1:42.505', 102505),
	(916, 822, 56, 5, '1:44.202', 104202),
	(916, 825, 1, 5, '1:50.641', 110641),
	(916, 825, 2, 12, '2:54.585', 174585),
	(916, 825, 3, 12, '2:33.074', 153074),
	(916, 825, 4, 12, '2:26.467', 146467),
	(916, 825, 5, 12, '1:48.745', 108745),
	(916, 825, 6, 12, '1:47.603', 107603),
	(916, 825, 7, 12, '1:46.636', 106636),
	(916, 825, 8, 12, '1:46.269', 106269),
	(916, 825, 9, 12, '1:46.669', 106669),
	(916, 825, 10, 12, '1:46.519', 106519),
	(916, 825, 11, 12, '1:46.459', 106459),
	(916, 825, 12, 12, '1:46.252', 106252),
	(916, 825, 13, 12, '1:46.506', 106506),
	(916, 825, 14, 12, '1:46.266', 106266),
	(916, 825, 15, 12, '1:46.412', 106412),
	(916, 825, 16, 10, '1:46.565', 106565),
	(916, 825, 17, 8, '1:46.286', 106286),
	(916, 825, 18, 7, '1:46.331', 106331),
	(916, 825, 19, 7, '1:46.432', 106432),
	(916, 825, 20, 7, '1:46.406', 106406),
	(916, 825, 21, 7, '1:46.659', 106659),
	(916, 825, 22, 6, '1:45.859', 105859),
	(916, 825, 23, 6, '1:46.023', 106023),
	(916, 825, 24, 6, '1:46.292', 106292),
	(916, 825, 25, 6, '1:47.063', 107063),
	(916, 825, 26, 6, '1:47.022', 107022),
	(916, 825, 27, 7, '1:48.328', 108328),
	(916, 825, 28, 13, '2:05.045', 125045),
	(916, 825, 29, 12, '1:44.287', 104287),
	(916, 825, 30, 10, '1:44.471', 104471),
	(916, 825, 31, 10, '1:44.935', 104935),
	(916, 825, 32, 10, '1:45.148', 105148),
	(916, 825, 33, 10, '1:44.407', 104407),
	(916, 825, 34, 10, '1:44.455', 104455),
	(916, 825, 35, 10, '1:44.804', 104804),
	(916, 825, 36, 9, '1:44.716', 104716),
	(916, 825, 37, 9, '1:45.451', 105451),
	(916, 825, 38, 9, '1:45.009', 105009),
	(916, 825, 39, 9, '1:44.817', 104817),
	(916, 825, 40, 9, '1:44.796', 104796),
	(916, 825, 41, 9, '1:44.903', 104903),
	(916, 825, 42, 9, '1:45.508', 105508),
	(916, 825, 43, 8, '1:44.560', 104560),
	(916, 825, 44, 8, '1:46.332', 106332),
	(916, 825, 45, 8, '1:45.089', 105089),
	(916, 825, 46, 8, '1:45.340', 105340),
	(916, 825, 47, 8, '1:45.251', 105251),
	(916, 825, 48, 8, '1:44.970', 104970),
	(916, 825, 49, 7, '1:44.672', 104672),
	(916, 825, 50, 7, '1:44.787', 104787),
	(916, 825, 51, 7, '1:44.919', 104919),
	(916, 825, 52, 7, '1:45.053', 105053),
	(916, 825, 53, 7, '1:45.072', 105072),
	(916, 825, 54, 7, '1:45.770', 105770),
	(916, 825, 55, 8, '1:46.454', 106454),
	(916, 825, 56, 8, '1:46.077', 106077),
	(916, 826, 1, 15, '2:00.886', 120886),
	(916, 826, 2, 11, '2:43.477', 163477),
	(916, 826, 3, 11, '2:32.936', 152936),
	(916, 826, 4, 11, '2:27.109', 147109),
	(916, 826, 5, 11, '1:48.706', 108706),
	(916, 826, 6, 11, '1:47.491', 107491),
	(916, 826, 7, 11, '1:46.430', 106430),
	(916, 826, 8, 11, '1:46.319', 106319),
	(916, 826, 9, 11, '1:46.508', 106508),
	(916, 826, 10, 11, '1:46.343', 106343),
	(916, 826, 11, 11, '1:46.166', 106166),
	(916, 826, 12, 11, '1:46.211', 106211),
	(916, 826, 13, 11, '1:46.134', 106134),
	(916, 826, 14, 11, '1:46.360', 106360),
	(916, 826, 15, 11, '1:46.457', 106457),
	(916, 826, 16, 9, '1:46.342', 106342),
	(916, 826, 17, 7, '1:46.058', 106058),
	(916, 826, 18, 6, '1:46.657', 106657),
	(916, 826, 19, 6, '1:46.298', 106298),
	(916, 826, 20, 6, '1:46.515', 106515),
	(916, 826, 21, 6, '1:46.710', 106710),
	(916, 826, 22, 14, '2:06.697', 126697),
	(916, 826, 23, 14, '1:44.771', 104771),
	(916, 826, 24, 14, '1:45.376', 105376),
	(916, 826, 25, 14, '1:44.807', 104807),
	(916, 826, 26, 14, '1:45.722', 105722),
	(916, 826, 27, 13, '1:45.477', 105477),
	(916, 826, 28, 12, '1:45.570', 105570),
	(916, 826, 29, 11, '1:45.272', 105272),
	(916, 826, 30, 9, '1:45.086', 105086),
	(916, 826, 31, 9, '1:45.131', 105131),
	(916, 826, 32, 9, '1:45.309', 105309),
	(916, 826, 33, 9, '1:45.075', 105075),
	(916, 826, 34, 9, '1:45.143', 105143),
	(916, 826, 35, 9, '1:45.363', 105363),
	(916, 826, 36, 8, '1:45.234', 105234),
	(916, 826, 37, 8, '1:45.633', 105633),
	(916, 826, 38, 8, '1:45.201', 105201),
	(916, 826, 39, 8, '1:45.201', 105201),
	(916, 826, 40, 8, '1:45.474', 105474),
	(916, 826, 41, 8, '1:46.012', 106012),
	(916, 826, 42, 14, '2:03.615', 123615),
	(916, 826, 43, 14, '1:43.782', 103782),
	(916, 826, 44, 14, '1:43.295', 103295),
	(916, 826, 45, 14, '1:43.407', 103407),
	(916, 826, 46, 14, '1:43.596', 103596),
	(916, 826, 47, 14, '1:43.594', 103594),
	(916, 826, 48, 13, '1:43.920', 103920),
	(916, 826, 49, 12, '1:44.700', 104700),
	(916, 826, 50, 13, '1:48.083', 108083),
	(916, 826, 51, 14, '1:54.953', 114953),
	(916, 826, 52, 15, '2:05.947', 125947),
	(916, 826, 53, 15, '1:41.689', 101689),
	(916, 826, 54, 15, '1:43.491', 103491),
	(916, 826, 55, 15, '1:44.313', 104313),
	(917, 1, 1, 2, '1:21.105', 81105),
	(917, 1, 2, 2, '1:16.841', 76841),
	(917, 1, 3, 2, '1:15.610', 75610),
	(917, 1, 4, 2, '1:15.699', 75699),
	(917, 1, 5, 2, '1:15.715', 75715),
	(917, 1, 6, 2, '1:15.972', 75972),
	(917, 1, 7, 1, '1:16.113', 76113),
	(917, 1, 8, 1, '1:20.715', 80715),
	(917, 1, 9, 5, '1:34.252', 94252),
	(917, 1, 10, 4, '1:15.598', 75598),
	(917, 1, 11, 4, '1:16.364', 76364),
	(917, 1, 12, 3, '1:16.800', 76800),
	(917, 1, 13, 3, '1:16.402', 76402),
	(917, 1, 14, 3, '1:16.435', 76435),
	(917, 1, 15, 3, '1:16.659', 76659),
	(917, 1, 16, 2, '1:15.960', 75960),
	(917, 1, 17, 2, '1:16.090', 76090),
	(917, 1, 18, 2, '1:15.631', 75631),
	(917, 1, 19, 2, '1:15.366', 75366),
	(917, 1, 20, 2, '1:15.210', 75210),
	(917, 1, 21, 2, '1:15.120', 75120),
	(917, 1, 22, 2, '1:15.225', 75225),
	(917, 1, 23, 2, '1:15.172', 75172),
	(917, 1, 24, 2, '1:15.024', 75024),
	(917, 1, 25, 2, '1:15.267', 75267),
	(917, 1, 26, 1, '1:15.139', 75139),
	(917, 1, 27, 1, '1:14.303', 74303),
	(917, 1, 28, 1, '1:26.598', 86598),
	(917, 1, 29, 2, '1:34.376', 94376),
	(917, 1, 30, 2, '1:14.895', 74895),
	(917, 1, 31, 2, '1:14.651', 74651),
	(917, 1, 32, 2, '1:15.294', 75294),
	(917, 1, 33, 2, '1:15.037', 75037),
	(917, 1, 34, 2, '1:15.112', 75112),
	(917, 1, 35, 2, '1:14.986', 74986),
	(917, 1, 36, 2, '1:15.407', 75407),
	(917, 1, 37, 2, '1:15.020', 75020),
	(917, 1, 38, 2, '1:14.986', 74986),
	(917, 1, 39, 2, '1:14.788', 74788),
	(917, 1, 40, 2, '1:14.715', 74715),
	(917, 1, 41, 2, '1:14.606', 74606),
	(917, 1, 42, 2, '1:14.949', 74949),
	(917, 1, 43, 2, '1:14.851', 74851),
	(917, 1, 44, 2, '1:14.790', 74790),
	(917, 1, 45, 2, '1:14.822', 74822),
	(917, 1, 46, 2, '1:14.539', 74539),
	(917, 1, 47, 2, '1:14.679', 74679),
	(917, 1, 48, 2, '1:14.652', 74652),
	(917, 1, 49, 2, '1:14.797', 74797),
	(917, 1, 50, 1, '1:14.893', 74893),
	(917, 1, 51, 1, '1:19.678', 79678),
	(917, 1, 52, 2, '1:31.345', 91345),
	(917, 1, 53, 2, '1:14.159', 74159),
	(917, 1, 54, 2, '1:14.240', 74240),
	(917, 1, 55, 2, '1:14.057', 74057),
	(917, 1, 56, 2, '1:14.024', 74024),
	(917, 1, 57, 2, '1:14.282', 74282),
	(917, 1, 58, 2, '1:13.992', 73992),
	(917, 1, 59, 2, '1:14.181', 74181),
	(917, 1, 60, 2, '1:14.201', 74201),
	(917, 1, 61, 2, '1:13.737', 73737),
	(917, 1, 62, 2, '1:13.555', 73555),
	(917, 1, 63, 2, '1:13.950', 73950),
	(917, 1, 64, 2, '1:13.840', 73840),
	(917, 1, 65, 2, '1:13.595', 73595),
	(917, 1, 66, 2, '1:13.946', 73946),
	(917, 1, 67, 2, '1:13.992', 73992),
	(917, 1, 68, 2, '1:13.649', 73649),
	(917, 1, 69, 2, '1:14.049', 74049),
	(917, 1, 70, 2, '1:13.734', 73734),
	(917, 1, 71, 2, '1:14.576', 74576),
	(917, 3, 1, 1, '1:20.273', 80273),
	(917, 3, 2, 1, '1:16.412', 76412),
	(917, 3, 3, 1, '1:15.638', 75638),
	(917, 3, 4, 1, '1:15.728', 75728),
	(917, 3, 5, 1, '1:15.794', 75794),
	(917, 3, 6, 1, '1:15.856', 75856),
	(917, 3, 7, 2, '1:21.275', 81275),
	(917, 3, 8, 8, '1:34.087', 94087),
	(917, 3, 9, 3, '1:16.654', 76654),
	(917, 3, 10, 3, '1:15.300', 75300),
	(917, 3, 11, 2, '1:15.896', 75896),
	(917, 3, 12, 2, '1:16.077', 76077),
	(917, 3, 13, 2, '1:16.433', 76433),
	(917, 3, 14, 1, '1:16.125', 76125),
	(917, 3, 15, 1, '1:16.372', 76372),
	(917, 3, 16, 1, '1:16.013', 76013),
	(917, 3, 17, 1, '1:15.956', 75956),
	(917, 3, 18, 1, '1:15.827', 75827),
	(917, 3, 19, 1, '1:15.203', 75203),
	(917, 3, 20, 1, '1:15.301', 75301),
	(917, 3, 21, 1, '1:15.344', 75344),
	(917, 3, 22, 1, '1:15.486', 75486),
	(917, 3, 23, 1, '1:15.238', 75238),
	(917, 3, 24, 1, '1:15.590', 75590),
	(917, 3, 25, 1, '1:15.368', 75368),
	(917, 3, 26, 2, '1:20.615', 80615),
	(917, 3, 27, 2, '1:32.326', 92326),
	(917, 3, 28, 2, '1:15.673', 75673),
	(917, 3, 29, 1, '1:15.441', 75441),
	(917, 3, 30, 1, '1:15.631', 75631),
	(917, 3, 31, 1, '1:15.504', 75504),
	(917, 3, 32, 1, '1:15.280', 75280),
	(917, 3, 33, 1, '1:15.213', 75213),
	(917, 3, 34, 1, '1:15.306', 75306),
	(917, 3, 35, 1, '1:15.322', 75322),
	(917, 3, 36, 1, '1:15.463', 75463),
	(917, 3, 37, 1, '1:15.414', 75414),
	(917, 3, 38, 1, '1:15.554', 75554),
	(917, 3, 39, 1, '1:14.998', 74998),
	(917, 3, 40, 1, '1:15.208', 75208),
	(917, 3, 41, 1, '1:14.893', 74893),
	(917, 3, 42, 1, '1:15.169', 75169),
	(917, 3, 43, 1, '1:14.730', 74730),
	(917, 3, 44, 1, '1:15.095', 75095),
	(917, 3, 45, 1, '1:14.994', 74994),
	(917, 3, 46, 1, '1:14.832', 74832),
	(917, 3, 47, 1, '1:15.049', 75049),
	(917, 3, 48, 1, '1:14.412', 74412),
	(917, 3, 49, 1, '1:14.929', 74929),
	(917, 3, 50, 2, '1:19.930', 79930),
	(917, 3, 51, 2, '1:32.779', 92779),
	(917, 3, 52, 1, '1:14.694', 74694),
	(917, 3, 53, 1, '1:13.961', 73961),
	(917, 3, 54, 1, '1:14.346', 74346),
	(917, 3, 55, 1, '1:13.937', 73937),
	(917, 3, 56, 1, '1:14.187', 74187),
	(917, 3, 57, 1, '1:14.284', 74284),
	(917, 3, 58, 1, '1:14.029', 74029),
	(917, 3, 59, 1, '1:14.214', 74214),
	(917, 3, 60, 1, '1:14.003', 74003),
	(917, 3, 61, 1, '1:13.736', 73736),
	(917, 3, 62, 1, '1:13.619', 73619),
	(917, 3, 63, 1, '1:13.669', 73669),
	(917, 3, 64, 1, '1:14.011', 74011),
	(917, 3, 65, 1, '1:13.781', 73781),
	(917, 3, 66, 1, '1:13.910', 73910),
	(917, 3, 67, 1, '1:13.824', 73824),
	(917, 3, 68, 1, '1:13.788', 73788),
	(917, 3, 69, 1, '1:13.868', 73868),
	(917, 3, 70, 1, '1:13.768', 73768),
	(917, 3, 71, 1, '1:13.920', 73920),
	(917, 4, 1, 7, '1:24.714', 84714),
	(917, 4, 2, 7, '1:17.901', 77901),
	(917, 4, 3, 7, '1:17.462', 77462),
	(917, 4, 4, 7, '1:17.355', 77355),
	(917, 4, 5, 7, '1:17.244', 77244),
	(917, 4, 6, 6, '1:17.092', 77092),
	(917, 4, 7, 7, '1:22.199', 82199),
	(917, 4, 8, 14, '1:34.310', 94310),
	(917, 4, 9, 12, '1:16.291', 76291),
	(917, 4, 10, 11, '1:16.633', 76633),
	(917, 4, 11, 11, '1:16.421', 76421),
	(917, 4, 12, 11, '1:16.554', 76554),
	(917, 4, 13, 11, '1:16.572', 76572),
	(917, 4, 14, 11, '1:16.480', 76480),
	(917, 4, 15, 11, '1:16.630', 76630),
	(917, 4, 16, 11, '1:17.149', 77149),
	(917, 4, 17, 9, '1:16.887', 76887),
	(917, 4, 18, 9, '1:16.498', 76498),
	(917, 4, 19, 8, '1:16.157', 76157),
	(917, 4, 20, 8, '1:16.415', 76415),
	(917, 4, 21, 8, '1:16.611', 76611),
	(917, 4, 22, 8, '1:16.074', 76074),
	(917, 4, 23, 8, '1:17.201', 77201),
	(917, 4, 24, 7, '1:16.620', 76620),
	(917, 4, 25, 7, '1:15.968', 75968),
	(917, 4, 26, 5, '1:16.051', 76051),
	(917, 4, 27, 4, '1:15.959', 75959),
	(917, 4, 28, 4, '1:21.131', 81131),
	(917, 4, 29, 10, '1:33.220', 93220),
	(917, 4, 30, 10, '1:15.686', 75686),
	(917, 4, 31, 10, '1:15.640', 75640),
	(917, 4, 32, 10, '1:16.024', 76024),
	(917, 4, 33, 10, '1:15.757', 75757),
	(917, 4, 34, 10, '1:15.405', 75405),
	(917, 4, 35, 10, '1:15.516', 75516),
	(917, 4, 36, 9, '1:15.701', 75701),
	(917, 4, 37, 8, '1:15.729', 75729),
	(917, 4, 38, 7, '1:16.115', 76115),
	(917, 4, 39, 7, '1:16.635', 76635),
	(917, 4, 40, 7, '1:15.785', 75785),
	(917, 4, 41, 7, '1:15.779', 75779),
	(917, 4, 42, 7, '1:15.491', 75491),
	(917, 4, 43, 7, '1:15.734', 75734),
	(917, 4, 44, 7, '1:16.071', 76071),
	(917, 4, 45, 6, '1:16.254', 76254),
	(917, 4, 46, 6, '1:15.089', 75089),
	(917, 4, 47, 6, '1:15.633', 75633),
	(917, 4, 48, 5, '1:15.219', 75219),
	(917, 4, 49, 5, '1:15.294', 75294),
	(917, 4, 50, 5, '1:15.607', 75607),
	(917, 4, 51, 3, '1:15.321', 75321),
	(917, 4, 52, 3, '1:21.597', 81597),
	(917, 4, 53, 9, '1:32.733', 92733),
	(917, 4, 54, 8, '1:14.664', 74664),
	(917, 4, 55, 8, '1:14.313', 74313),
	(917, 4, 56, 8, '1:14.320', 74320),
	(917, 4, 57, 8, '1:14.320', 74320),
	(917, 4, 58, 8, '1:14.622', 74622),
	(917, 4, 59, 8, '1:14.425', 74425),
	(917, 4, 60, 8, '1:14.577', 74577),
	(917, 4, 61, 7, '1:14.952', 74952),
	(917, 4, 62, 7, '1:14.798', 74798),
	(917, 4, 63, 7, '1:14.347', 74347),
	(917, 4, 64, 7, '1:15.109', 75109),
	(917, 4, 65, 7, '1:15.241', 75241),
	(917, 4, 66, 7, '1:15.845', 75845),
	(917, 4, 67, 6, '1:15.375', 75375),
	(917, 4, 68, 6, '1:15.131', 75131),
	(917, 4, 69, 6, '1:16.088', 76088),
	(917, 4, 70, 6, '1:15.948', 75948),
	(917, 4, 71, 6, '1:14.772', 74772),
	(917, 8, 1, 11, '1:26.578', 86578),
	(917, 8, 2, 11, '1:18.036', 78036),
	(917, 8, 3, 11, '1:17.744', 77744),
	(917, 8, 4, 11, '1:17.407', 77407),
	(917, 8, 5, 11, '1:17.304', 77304),
	(917, 8, 6, 9, '1:17.653', 77653),
	(917, 8, 7, 5, '1:17.298', 77298),
	(917, 8, 8, 7, '1:22.653', 82653),
	(917, 8, 9, 16, '1:35.322', 95322),
	(917, 8, 10, 14, '1:16.791', 76791),
	(917, 8, 11, 14, '1:16.498', 76498),
	(917, 8, 12, 14, '1:16.376', 76376),
	(917, 8, 13, 14, '1:16.526', 76526),
	(917, 8, 14, 14, '1:16.415', 76415),
	(917, 8, 15, 14, '1:16.605', 76605),
	(917, 8, 16, 14, '1:16.546', 76546),
	(917, 8, 17, 13, '1:16.484', 76484),
	(917, 8, 18, 12, '1:16.786', 76786),
	(917, 8, 19, 11, '1:16.182', 76182),
	(917, 8, 20, 11, '1:16.284', 76284),
	(917, 8, 21, 11, '1:16.462', 76462),
	(917, 8, 22, 11, '1:16.330', 76330),
	(917, 8, 23, 11, '1:16.101', 76101),
	(917, 8, 24, 9, '1:16.415', 76415),
	(917, 8, 25, 9, '1:16.111', 76111),
	(917, 8, 26, 7, '1:16.226', 76226),
	(917, 8, 27, 5, '1:16.001', 76001),
	(917, 8, 28, 3, '1:15.954', 75954),
	(917, 8, 29, 3, '1:16.240', 76240),
	(917, 8, 30, 3, '1:16.081', 76081),
	(917, 8, 31, 3, '1:16.213', 76213),
	(917, 8, 32, 3, '1:16.228', 76228),
	(917, 8, 33, 3, '1:16.295', 76295),
	(917, 8, 34, 3, '1:16.631', 76631),
	(917, 8, 35, 5, '1:21.955', 81955),
	(917, 8, 36, 13, '1:37.965', 97965),
	(917, 8, 37, 12, '1:14.963', 74963),
	(917, 8, 38, 12, '1:15.621', 75621),
	(917, 8, 39, 10, '1:15.856', 75856),
	(917, 8, 40, 10, '1:15.658', 75658),
	(917, 8, 41, 10, '1:15.983', 75983),
	(917, 8, 42, 9, '1:16.476', 76476),
	(917, 8, 43, 9, '1:15.770', 75770),
	(917, 8, 44, 9, '1:15.342', 75342),
	(917, 8, 45, 9, '1:15.496', 75496),
	(917, 8, 46, 9, '1:15.614', 75614),
	(917, 8, 47, 9, '1:15.699', 75699),
	(917, 8, 48, 8, '1:15.634', 75634),
	(917, 8, 49, 7, '1:15.695', 75695),
	(917, 8, 50, 7, '1:15.492', 75492),
	(917, 8, 51, 6, '1:15.768', 75768),
	(917, 8, 52, 6, '1:15.487', 75487),
	(917, 8, 53, 5, '1:15.621', 75621),
	(917, 8, 54, 5, '1:15.469', 75469),
	(917, 8, 55, 5, '1:15.218', 75218),
	(917, 8, 56, 5, '1:15.137', 75137),
	(917, 8, 57, 5, '1:15.708', 75708),
	(917, 8, 58, 5, '1:15.469', 75469),
	(917, 8, 59, 5, '1:15.557', 75557),
	(917, 8, 60, 5, '1:15.448', 75448),
	(917, 8, 61, 6, '1:16.960', 76960),
	(917, 8, 62, 6, '1:15.247', 75247),
	(917, 8, 63, 6, '1:15.459', 75459),
	(917, 8, 64, 6, '1:15.208', 75208),
	(917, 8, 65, 6, '1:15.331', 75331),
	(917, 8, 66, 6, '1:15.609', 75609),
	(917, 8, 67, 7, '1:15.841', 75841),
	(917, 8, 68, 7, '1:16.566', 76566),
	(917, 8, 69, 7, '1:15.892', 75892),
	(917, 8, 70, 7, '1:15.841', 75841),
	(917, 8, 71, 7, '1:15.454', 75454),
	(917, 13, 1, 3, '1:21.964', 81964),
	(917, 13, 2, 3, '1:16.867', 76867),
	(917, 13, 3, 3, '1:16.296', 76296),
	(917, 13, 4, 3, '1:16.188', 76188),
	(917, 13, 5, 5, '1:21.383', 81383),
	(917, 13, 6, 16, '1:33.761', 93761),
	(917, 13, 7, 13, '1:15.990', 75990),
	(917, 13, 8, 10, '1:16.156', 76156),
	(917, 13, 9, 7, '1:16.670', 76670),
	(917, 13, 10, 6, '1:16.313', 76313),
	(917, 13, 11, 6, '1:16.144', 76144),
	(917, 13, 12, 6, '1:16.528', 76528),
	(917, 13, 13, 5, '1:16.398', 76398),
	(917, 13, 14, 5, '1:16.246', 76246),
	(917, 13, 15, 5, '1:16.156', 76156),
	(917, 13, 16, 4, '1:16.951', 76951),
	(917, 13, 17, 3, '1:16.110', 76110),
	(917, 13, 18, 3, '1:16.224', 76224),
	(917, 13, 19, 3, '1:16.036', 76036),
	(917, 13, 20, 3, '1:16.029', 76029),
	(917, 13, 21, 3, '1:16.107', 76107),
	(917, 13, 22, 3, '1:16.463', 76463),
	(917, 13, 23, 3, '1:16.692', 76692),
	(917, 13, 24, 3, '1:16.854', 76854),
	(917, 13, 25, 5, '1:22.366', 82366),
	(917, 13, 26, 13, '1:39.620', 99620),
	(917, 13, 27, 10, '1:14.937', 74937),
	(917, 13, 28, 7, '1:14.902', 74902),
	(917, 13, 29, 5, '1:15.026', 75026),
	(917, 13, 30, 5, '1:15.056', 75056),
	(917, 13, 31, 5, '1:15.307', 75307),
	(917, 13, 32, 5, '1:15.209', 75209),
	(917, 13, 33, 5, '1:15.396', 75396),
	(917, 13, 34, 5, '1:15.430', 75430),
	(917, 13, 35, 4, '1:15.138', 75138),
	(917, 13, 36, 3, '1:15.565', 75565),
	(917, 13, 37, 3, '1:15.107', 75107),
	(917, 13, 38, 3, '1:15.377', 75377),
	(917, 13, 39, 3, '1:15.119', 75119),
	(917, 13, 40, 3, '1:15.086', 75086),
	(917, 13, 41, 3, '1:15.011', 75011),
	(917, 13, 42, 3, '1:14.890', 74890),
	(917, 13, 43, 3, '1:14.982', 74982),
	(917, 13, 44, 3, '1:15.021', 75021),
	(917, 13, 45, 3, '1:15.425', 75425),
	(917, 13, 46, 3, '1:15.240', 75240),
	(917, 13, 47, 3, '1:15.903', 75903),
	(917, 13, 48, 3, '1:15.834', 75834),
	(917, 13, 49, 3, '1:16.504', 76504),
	(917, 13, 50, 3, '1:22.074', 82074),
	(917, 13, 51, 5, '1:35.534', 95534),
	(917, 13, 52, 5, '1:14.566', 74566),
	(917, 13, 53, 4, '1:14.797', 74797),
	(917, 13, 54, 3, '1:14.365', 74365),
	(917, 13, 55, 3, '1:14.225', 74225),
	(917, 13, 56, 3, '1:14.195', 74195),
	(917, 13, 57, 3, '1:14.574', 74574),
	(917, 13, 58, 3, '1:14.487', 74487),
	(917, 13, 59, 3, '1:14.101', 74101),
	(917, 13, 60, 3, '1:14.800', 74800),
	(917, 13, 61, 3, '1:14.410', 74410),
	(917, 13, 62, 3, '1:14.374', 74374),
	(917, 13, 63, 3, '1:14.631', 74631),
	(917, 13, 64, 3, '1:14.573', 74573),
	(917, 13, 65, 3, '1:15.153', 75153),
	(917, 13, 66, 3, '1:14.778', 74778),
	(917, 13, 67, 3, '1:14.420', 74420),
	(917, 13, 68, 3, '1:14.335', 74335),
	(917, 13, 69, 3, '1:14.843', 74843),
	(917, 13, 70, 3, '1:14.655', 74655),
	(917, 13, 71, 3, '1:15.719', 75719),
	(917, 16, 1, 18, '1:32.378', 92378),
	(917, 16, 2, 18, '1:18.732', 78732),
	(917, 16, 3, 18, '1:18.091', 78091),
	(917, 16, 4, 17, '1:18.087', 78087),
	(917, 16, 5, 16, '1:17.859', 77859),
	(917, 16, 6, 15, '1:17.596', 77596),
	(917, 16, 7, 12, '1:17.583', 77583),
	(917, 16, 8, 9, '1:17.702', 77702),
	(917, 16, 9, 8, '1:18.302', 78302),
	(917, 16, 10, 8, '1:17.411', 77411),
	(917, 16, 11, 8, '1:17.564', 77564),
	(917, 16, 12, 9, '1:18.334', 78334),
	(917, 16, 13, 9, '1:17.398', 77398),
	(917, 16, 14, 10, '1:18.575', 78575),
	(917, 16, 15, 10, '1:17.748', 77748),
	(917, 16, 16, 10, '1:17.334', 77334),
	(917, 16, 17, 10, '1:18.361', 78361),
	(917, 16, 18, 13, '1:23.558', 83558),
	(917, 16, 19, 18, '1:41.562', 101562),
	(917, 16, 20, 18, '1:16.318', 76318),
	(917, 16, 21, 18, '1:16.691', 76691),
	(917, 16, 22, 18, '1:16.305', 76305),
	(917, 16, 23, 18, '1:16.334', 76334),
	(917, 16, 24, 18, '1:16.531', 76531),
	(917, 16, 25, 18, '1:16.629', 76629),
	(917, 16, 26, 17, '1:16.231', 76231),
	(917, 16, 27, 17, '1:16.196', 76196),
	(917, 16, 28, 14, '1:16.188', 76188),
	(917, 16, 29, 14, '1:15.977', 75977),
	(917, 16, 30, 14, '1:16.171', 76171),
	(917, 16, 31, 14, '1:16.355', 76355),
	(917, 16, 32, 14, '1:16.357', 76357),
	(917, 16, 33, 14, '1:16.385', 76385),
	(917, 16, 34, 14, '1:16.300', 76300),
	(917, 16, 35, 14, '1:16.029', 76029),
	(917, 16, 36, 14, '1:16.440', 76440),
	(917, 16, 37, 14, '1:16.602', 76602),
	(917, 16, 38, 14, '1:16.552', 76552),
	(917, 16, 39, 15, '1:21.854', 81854),
	(917, 16, 40, 17, '1:36.066', 96066),
	(917, 16, 41, 17, '1:17.215', 77215),
	(917, 16, 42, 17, '1:14.834', 74834),
	(917, 16, 43, 17, '1:14.846', 74846),
	(917, 16, 44, 17, '1:15.893', 75893),
	(917, 16, 45, 17, '1:15.238', 75238),
	(917, 16, 46, 16, '1:15.622', 75622),
	(917, 16, 47, 15, '1:15.339', 75339),
	(917, 16, 48, 14, '1:16.158', 76158),
	(917, 16, 49, 16, '1:21.393', 81393),
	(917, 16, 50, 17, '1:35.916', 95916),
	(917, 16, 51, 17, '1:15.460', 75460),
	(917, 16, 52, 17, '1:15.436', 75436),
	(917, 16, 53, 17, '1:14.982', 74982),
	(917, 16, 54, 17, '1:15.262', 75262),
	(917, 16, 55, 17, '1:15.342', 75342),
	(917, 16, 56, 17, '1:15.220', 75220),
	(917, 16, 57, 17, '1:15.322', 75322),
	(917, 16, 58, 17, '1:15.529', 75529),
	(917, 16, 59, 17, '1:15.506', 75506),
	(917, 16, 60, 17, '1:15.182', 75182),
	(917, 16, 61, 17, '1:15.046', 75046),
	(917, 16, 62, 17, '1:15.156', 75156),
	(917, 16, 63, 17, '1:15.069', 75069),
	(917, 16, 64, 16, '1:15.727', 75727),
	(917, 16, 65, 16, '1:15.980', 75980),
	(917, 16, 66, 16, '1:14.984', 74984),
	(917, 16, 67, 16, '1:15.462', 75462),
	(917, 16, 68, 16, '1:15.046', 75046),
	(917, 16, 69, 16, '1:15.417', 75417),
	(917, 16, 70, 16, '1:15.092', 75092),
	(917, 18, 1, 5, '1:23.264', 83264),
	(917, 18, 2, 5, '1:17.200', 77200),
	(917, 18, 3, 5, '1:16.384', 76384),
	(917, 18, 4, 5, '1:16.557', 76557),
	(917, 18, 5, 4, '1:16.778', 76778),
	(917, 18, 6, 5, '1:21.136', 81136),
	(917, 18, 7, 15, '1:34.331', 94331),
	(917, 18, 8, 12, '1:15.973', 75973),
	(917, 18, 9, 10, '1:16.135', 76135),
	(917, 18, 10, 9, '1:16.651', 76651),
	(917, 18, 11, 9, '1:16.992', 76992),
	(917, 18, 12, 8, '1:16.414', 76414),
	(917, 18, 13, 8, '1:16.197', 76197),
	(917, 18, 14, 8, '1:16.415', 76415),
	(917, 18, 15, 7, '1:16.750', 76750),
	(917, 18, 16, 7, '1:16.185', 76185),
	(917, 18, 17, 6, '1:16.319', 76319),
	(917, 18, 18, 5, '1:16.532', 76532),
	(917, 18, 19, 5, '1:16.169', 76169),
	(917, 18, 20, 5, '1:15.877', 75877),
	(917, 18, 21, 5, '1:16.238', 76238),
	(917, 18, 22, 5, '1:16.459', 76459),
	(917, 18, 23, 5, '1:16.357', 76357),
	(917, 18, 24, 5, '1:16.692', 76692),
	(917, 18, 25, 4, '1:17.009', 77009),
	(917, 18, 26, 3, '1:17.429', 77429),
	(917, 18, 27, 3, '1:22.415', 82415),
	(917, 18, 28, 8, '1:33.199', 93199),
	(917, 18, 29, 7, '1:15.405', 75405),
	(917, 18, 30, 7, '1:15.884', 75884),
	(917, 18, 31, 6, '1:15.420', 75420),
	(917, 18, 32, 6, '1:15.731', 75731),
	(917, 18, 33, 6, '1:15.686', 75686),
	(917, 18, 34, 6, '1:15.477', 75477),
	(917, 18, 35, 6, '1:15.742', 75742),
	(917, 18, 36, 5, '1:15.781', 75781),
	(917, 18, 37, 4, '1:15.435', 75435),
	(917, 18, 38, 4, '1:15.565', 75565),
	(917, 18, 39, 4, '1:15.541', 75541),
	(917, 18, 40, 4, '1:15.462', 75462),
	(917, 18, 41, 4, '1:15.360', 75360),
	(917, 18, 42, 4, '1:15.265', 75265),
	(917, 18, 43, 4, '1:15.453', 75453),
	(917, 18, 44, 4, '1:15.295', 75295),
	(917, 18, 45, 4, '1:15.724', 75724),
	(917, 18, 46, 4, '1:15.530', 75530),
	(917, 18, 47, 4, '1:15.752', 75752),
	(917, 18, 48, 4, '1:16.211', 76211),
	(917, 18, 49, 4, '1:16.774', 76774),
	(917, 18, 50, 4, '1:21.636', 81636),
	(917, 18, 51, 7, '1:32.317', 92317),
	(917, 18, 52, 7, '1:14.985', 74985),
	(917, 18, 53, 6, '1:14.840', 74840),
	(917, 18, 54, 6, '1:14.667', 74667),
	(917, 18, 55, 6, '1:14.904', 74904),
	(917, 18, 56, 6, '1:15.072', 75072),
	(917, 18, 57, 6, '1:15.722', 75722),
	(917, 18, 58, 6, '1:15.493', 75493),
	(917, 18, 59, 6, '1:15.829', 75829),
	(917, 18, 60, 6, '1:14.958', 74958),
	(917, 18, 61, 4, '1:15.203', 75203),
	(917, 18, 62, 4, '1:14.198', 74198),
	(917, 18, 63, 4, '1:14.320', 74320),
	(917, 18, 64, 4, '1:14.105', 74105),
	(917, 18, 65, 4, '1:14.411', 74411),
	(917, 18, 66, 4, '1:14.357', 74357),
	(917, 18, 67, 4, '1:14.242', 74242),
	(917, 18, 68, 4, '1:13.999', 73999),
	(917, 18, 69, 4, '1:14.180', 74180),
	(917, 18, 70, 4, '1:14.516', 74516),
	(917, 18, 71, 4, '1:14.709', 74709),
	(917, 20, 1, 8, '1:25.176', 85176),
	(917, 20, 2, 8, '1:17.744', 77744),
	(917, 20, 3, 8, '1:17.713', 77713),
	(917, 20, 4, 8, '1:17.300', 77300),
	(917, 20, 5, 8, '1:17.333', 77333),
	(917, 20, 6, 12, '1:22.315', 82315),
	(917, 20, 7, 16, '1:34.353', 94353),
	(917, 20, 8, 15, '1:16.838', 76838),
	(917, 20, 9, 13, '1:16.214', 76214),
	(917, 20, 10, 12, '1:16.657', 76657),
	(917, 20, 11, 12, '1:16.609', 76609),
	(917, 20, 12, 12, '1:16.445', 76445),
	(917, 20, 13, 12, '1:16.579', 76579),
	(917, 20, 14, 12, '1:16.792', 76792),
	(917, 20, 15, 12, '1:16.960', 76960),
	(917, 20, 16, 12, '1:16.789', 76789),
	(917, 20, 17, 11, '1:17.390', 77390),
	(917, 20, 18, 10, '1:16.683', 76683),
	(917, 20, 19, 9, '1:16.443', 76443),
	(917, 20, 20, 9, '1:16.196', 76196),
	(917, 20, 21, 9, '1:16.255', 76255),
	(917, 20, 22, 9, '1:15.989', 75989),
	(917, 20, 23, 9, '1:16.691', 76691),
	(917, 20, 24, 10, '1:21.680', 81680),
	(917, 20, 25, 16, '1:32.452', 92452),
	(917, 20, 26, 15, '1:14.949', 74949),
	(917, 20, 27, 12, '1:16.105', 76105),
	(917, 20, 28, 9, '1:15.091', 75091),
	(917, 20, 29, 8, '1:15.405', 75405),
	(917, 20, 30, 8, '1:15.448', 75448),
	(917, 20, 31, 8, '1:15.772', 75772),
	(917, 20, 32, 8, '1:15.727', 75727),
	(917, 20, 33, 8, '1:15.817', 75817),
	(917, 20, 34, 8, '1:15.506', 75506),
	(917, 20, 35, 8, '1:15.633', 75633),
	(917, 20, 36, 7, '1:15.957', 75957),
	(917, 20, 37, 5, '1:15.661', 75661),
	(917, 20, 38, 5, '1:15.399', 75399),
	(917, 20, 39, 5, '1:15.672', 75672),
	(917, 20, 40, 5, '1:15.949', 75949),
	(917, 20, 41, 5, '1:15.469', 75469),
	(917, 20, 42, 5, '1:15.452', 75452),
	(917, 20, 43, 5, '1:15.708', 75708),
	(917, 20, 44, 5, '1:15.476', 75476),
	(917, 20, 45, 5, '1:15.705', 75705),
	(917, 20, 46, 5, '1:15.399', 75399),
	(917, 20, 47, 5, '1:16.270', 76270),
	(917, 20, 48, 6, '1:20.935', 80935),
	(917, 20, 49, 8, '1:32.461', 92461),
	(917, 20, 50, 8, '1:14.781', 74781),
	(917, 20, 51, 8, '1:15.070', 75070),
	(917, 20, 52, 8, '1:15.159', 75159),
	(917, 20, 53, 7, '1:14.908', 74908),
	(917, 20, 54, 7, '1:14.888', 74888),
	(917, 20, 55, 7, '1:14.970', 74970),
	(917, 20, 56, 7, '1:14.684', 74684),
	(917, 20, 57, 7, '1:14.753', 74753),
	(917, 20, 58, 7, '1:15.289', 75289),
	(917, 20, 59, 7, '1:15.543', 75543),
	(917, 20, 60, 7, '1:15.202', 75202),
	(917, 20, 61, 5, '1:15.146', 75146),
	(917, 20, 62, 5, '1:14.745', 74745),
	(917, 20, 63, 5, '1:14.465', 74465),
	(917, 20, 64, 5, '1:14.275', 74275),
	(917, 20, 65, 5, '1:14.679', 74679),
	(917, 20, 66, 5, '1:14.570', 74570),
	(917, 20, 67, 5, '1:14.230', 74230),
	(917, 20, 68, 5, '1:14.018', 74018),
	(917, 20, 69, 5, '1:14.798', 74798),
	(917, 20, 70, 5, '1:14.140', 74140),
	(917, 20, 71, 5, '1:15.100', 75100),
	(917, 76, 1, 6, '1:24.131', 84131),
	(917, 76, 2, 6, '1:17.545', 77545),
	(917, 76, 3, 6, '1:17.252', 77252),
	(917, 76, 4, 6, '1:17.029', 77029),
	(917, 76, 5, 6, '1:17.258', 77258),
	(917, 76, 6, 3, '1:16.950', 76950),
	(917, 76, 7, 4, '1:21.676', 81676),
	(917, 76, 8, 13, '1:34.184', 94184),
	(917, 76, 9, 11, '1:16.108', 76108),
	(917, 76, 10, 10, '1:16.161', 76161),
	(917, 76, 11, 10, '1:16.170', 76170),
	(917, 76, 12, 10, '1:16.546', 76546),
	(917, 76, 13, 10, '1:16.407', 76407),
	(917, 76, 14, 9, '1:16.745', 76745),
	(917, 76, 15, 9, '1:16.643', 76643),
	(917, 76, 16, 9, '1:16.740', 76740),
	(917, 76, 17, 8, '1:16.950', 76950),
	(917, 76, 18, 8, '1:16.719', 76719),
	(917, 76, 19, 7, '1:16.547', 76547),
	(917, 76, 20, 7, '1:17.035', 77035),
	(917, 76, 21, 7, '1:16.930', 76930),
	(917, 76, 22, 6, '1:17.112', 77112),
	(917, 76, 23, 6, '1:16.274', 76274),
	(917, 76, 24, 6, '1:16.526', 76526),
	(917, 76, 25, 6, '1:16.404', 76404),
	(917, 76, 26, 8, '1:21.415', 81415),
	(917, 76, 27, 13, '1:33.797', 93797),
	(917, 76, 28, 10, '1:14.946', 74946),
	(917, 76, 29, 9, '1:15.453', 75453),
	(917, 76, 30, 9, '1:15.627', 75627),
	(917, 76, 31, 9, '1:15.808', 75808),
	(917, 76, 32, 9, '1:15.986', 75986),
	(917, 76, 33, 9, '1:15.963', 75963),
	(917, 76, 34, 9, '1:15.753', 75753),
	(917, 76, 35, 9, '1:15.749', 75749),
	(917, 76, 36, 8, '1:16.094', 76094),
	(917, 76, 37, 7, '1:15.958', 75958),
	(917, 76, 38, 6, '1:16.137', 76137),
	(917, 76, 39, 6, '1:15.519', 75519),
	(917, 76, 40, 6, '1:15.674', 75674),
	(917, 76, 41, 6, '1:16.429', 76429),
	(917, 76, 42, 6, '1:16.186', 76186),
	(917, 76, 43, 6, '1:15.903', 75903),
	(917, 76, 44, 6, '1:16.293', 76293),
	(917, 76, 45, 7, '1:17.926', 77926),
	(917, 76, 46, 7, '1:16.923', 76923),
	(917, 76, 47, 8, '1:22.565', 82565),
	(917, 76, 48, 11, '1:34.007', 94007),
	(917, 76, 49, 10, '1:15.474', 75474),
	(917, 76, 50, 10, '1:15.361', 75361),
	(917, 76, 51, 10, '1:15.405', 75405),
	(917, 76, 52, 10, '1:15.564', 75564),
	(917, 76, 53, 10, '1:15.218', 75218),
	(917, 76, 54, 10, '1:15.221', 75221),
	(917, 76, 55, 10, '1:15.332', 75332),
	(917, 76, 56, 10, '1:14.792', 74792),
	(917, 76, 57, 10, '1:15.050', 75050),
	(917, 76, 58, 10, '1:14.947', 74947),
	(917, 76, 59, 9, '1:15.139', 75139),
	(917, 76, 60, 9, '1:15.272', 75272),
	(917, 76, 61, 8, '1:14.920', 74920),
	(917, 76, 62, 8, '1:14.544', 74544),
	(917, 76, 63, 8, '1:14.848', 74848),
	(917, 76, 64, 8, '1:14.766', 74766),
	(917, 76, 65, 8, '1:15.054', 75054),
	(917, 76, 66, 8, '1:14.897', 74897),
	(917, 76, 67, 9, '1:16.184', 76184),
	(917, 76, 68, 9, '1:14.943', 74943),
	(917, 76, 69, 9, '1:14.748', 74748),
	(917, 76, 70, 9, '1:15.246', 75246),
	(917, 76, 71, 9, '1:15.562', 75562),
	(917, 154, 1, 14, '1:28.976', 88976),
	(917, 154, 2, 14, '1:18.698', 78698),
	(917, 154, 3, 14, '1:17.671', 77671),
	(917, 154, 4, 14, '1:18.146', 78146),
	(917, 154, 5, 14, '1:17.318', 77318),
	(917, 154, 6, 13, '1:17.992', 77992),
	(917, 154, 7, 11, '1:18.068', 78068),
	(917, 154, 8, 6, '1:17.414', 77414),
	(917, 154, 9, 4, '1:17.529', 77529),
	(917, 154, 10, 5, '1:18.255', 78255),
	(917, 154, 11, 5, '1:16.991', 76991),
	(917, 154, 12, 5, '1:17.075', 77075),
	(917, 154, 13, 6, '1:17.958', 77958),
	(917, 154, 14, 7, '1:17.344', 77344),
	(917, 154, 15, 8, '1:17.853', 77853),
	(917, 154, 16, 8, '1:17.867', 77867),
	(917, 154, 17, 7, '1:17.220', 77220),
	(917, 154, 18, 6, '1:17.211', 77211),
	(917, 154, 19, 6, '1:17.221', 77221),
	(917, 154, 20, 6, '1:17.030', 77030),
	(917, 154, 21, 6, '1:17.486', 77486),
	(917, 154, 22, 7, '1:17.607', 77607),
	(917, 154, 23, 7, '1:17.782', 77782),
	(917, 154, 24, 11, '1:24.340', 84340),
	(917, 154, 25, 17, '1:37.631', 97631),
	(917, 154, 26, 16, '1:16.495', 76495),
	(917, 154, 27, 16, '1:16.603', 76603),
	(917, 154, 28, 13, '1:16.360', 76360),
	(917, 154, 29, 13, '1:17.013', 77013),
	(917, 154, 30, 13, '1:16.147', 76147),
	(917, 154, 31, 13, '1:16.334', 76334),
	(917, 154, 32, 13, '1:16.201', 76201),
	(917, 154, 33, 13, '1:16.333', 76333),
	(917, 154, 34, 13, '1:15.942', 75942),
	(917, 154, 35, 13, '1:16.102', 76102),
	(917, 154, 36, 12, '1:16.425', 76425),
	(917, 154, 37, 13, '1:17.040', 77040),
	(917, 154, 38, 13, '1:16.405', 76405),
	(917, 154, 39, 11, '1:16.397', 76397),
	(917, 154, 40, 12, '1:21.056', 81056),
	(917, 154, 41, 16, '1:33.790', 93790),
	(917, 154, 42, 16, '1:15.231', 75231),
	(917, 154, 43, 15, '1:15.484', 75484),
	(917, 154, 44, 15, '1:15.371', 75371),
	(917, 154, 45, 15, '1:15.552', 75552),
	(917, 154, 46, 14, '1:15.825', 75825),
	(917, 154, 47, 13, '1:16.345', 76345),
	(917, 154, 48, 12, '1:17.392', 77392),
	(917, 154, 49, 11, '1:16.686', 76686),
	(917, 154, 50, 11, '1:15.695', 75695),
	(917, 154, 51, 11, '1:15.412', 75412),
	(917, 154, 52, 11, '1:15.933', 75933),
	(917, 154, 53, 11, '1:15.505', 75505),
	(917, 154, 54, 11, '1:15.226', 75226),
	(917, 154, 55, 11, '1:15.313', 75313),
	(917, 154, 56, 11, '1:15.146', 75146),
	(917, 154, 57, 11, '1:15.480', 75480),
	(917, 154, 58, 11, '1:15.767', 75767),
	(917, 154, 59, 12, '1:21.613', 81613),
	(917, 154, 60, 16, '1:32.729', 92729),
	(917, 154, 61, 16, '1:14.117', 74117),
	(917, 154, 62, 16, '1:14.175', 74175),
	(917, 154, 63, 16, '1:14.070', 74070),
	(917, 807, 1, 12, '1:27.181', 87181),
	(917, 807, 2, 12, '1:18.581', 78581),
	(917, 807, 3, 12, '1:17.782', 77782),
	(917, 807, 4, 12, '1:17.755', 77755),
	(917, 807, 5, 12, '1:17.247', 77247),
	(917, 807, 6, 10, '1:17.333', 77333),
	(917, 807, 7, 6, '1:17.571', 77571),
	(917, 807, 8, 2, '1:17.438', 77438),
	(917, 807, 9, 1, '1:16.946', 76946),
	(917, 807, 10, 1, '1:16.711', 76711),
	(917, 807, 11, 1, '1:16.830', 76830),
	(917, 807, 12, 1, '1:16.912', 76912),
	(917, 807, 13, 1, '1:17.020', 77020),
	(917, 807, 14, 2, '1:17.596', 77596),
	(917, 807, 15, 2, '1:17.172', 77172),
	(917, 807, 16, 6, '1:22.282', 82282),
	(917, 807, 17, 15, '1:34.768', 94768),
	(917, 807, 18, 15, '1:16.329', 76329),
	(917, 807, 19, 13, '1:15.950', 75950),
	(917, 807, 20, 13, '1:16.685', 76685),
	(917, 807, 21, 13, '1:17.031', 77031),
	(917, 807, 22, 13, '1:16.540', 76540),
	(917, 807, 23, 13, '1:16.570', 76570),
	(917, 807, 24, 13, '1:16.544', 76544),
	(917, 807, 25, 11, '1:16.350', 76350),
	(917, 807, 26, 10, '1:16.415', 76415),
	(917, 807, 27, 7, '1:15.956', 75956),
	(917, 807, 28, 5, '1:15.832', 75832),
	(917, 807, 29, 4, '1:16.088', 76088),
	(917, 807, 30, 4, '1:15.959', 75959),
	(917, 807, 31, 4, '1:15.664', 75664),
	(917, 807, 32, 4, '1:15.753', 75753),
	(917, 807, 33, 4, '1:15.860', 75860),
	(917, 807, 34, 4, '1:15.416', 75416),
	(917, 807, 35, 3, '1:15.623', 75623),
	(917, 807, 36, 4, '1:20.550', 80550),
	(917, 807, 37, 11, '1:33.772', 93772),
	(917, 807, 38, 11, '1:15.574', 75574),
	(917, 807, 39, 9, '1:15.660', 75660),
	(917, 807, 40, 9, '1:15.866', 75866),
	(917, 807, 41, 9, '1:15.958', 75958),
	(917, 807, 42, 8, '1:16.436', 76436),
	(917, 807, 43, 8, '1:15.414', 75414),
	(917, 807, 44, 8, '1:15.295', 75295),
	(917, 807, 45, 8, '1:15.147', 75147),
	(917, 807, 46, 8, '1:15.539', 75539),
	(917, 807, 47, 7, '1:15.377', 75377),
	(917, 807, 48, 7, '1:15.233', 75233),
	(917, 807, 49, 6, '1:15.567', 75567),
	(917, 807, 50, 6, '1:15.325', 75325),
	(917, 807, 51, 4, '1:15.410', 75410),
	(917, 807, 52, 4, '1:15.405', 75405),
	(917, 807, 53, 3, '1:15.526', 75526),
	(917, 807, 54, 4, '1:15.871', 75871),
	(917, 807, 55, 4, '1:15.145', 75145),
	(917, 807, 56, 4, '1:15.418', 75418),
	(917, 807, 57, 4, '1:14.782', 74782),
	(917, 807, 58, 4, '1:15.147', 75147),
	(917, 807, 59, 4, '1:14.942', 74942),
	(917, 807, 60, 4, '1:19.555', 79555),
	(917, 807, 61, 9, '1:32.341', 92341),
	(917, 807, 62, 9, '1:13.990', 73990),
	(917, 807, 63, 9, '1:14.126', 74126),
	(917, 807, 64, 9, '1:14.264', 74264),
	(917, 807, 65, 9, '1:15.085', 75085),
	(917, 807, 66, 9, '1:14.743', 74743),
	(917, 807, 67, 8, '1:14.634', 74634),
	(917, 807, 68, 8, '1:14.121', 74121),
	(917, 807, 69, 8, '1:13.795', 73795),
	(917, 807, 70, 8, '1:13.728', 73728),
	(917, 807, 71, 8, '1:14.058', 74058),
	(917, 813, 1, 17, '1:30.303', 90303),
	(917, 813, 2, 17, '1:20.112', 80112),
	(917, 813, 3, 17, '1:17.016', 77016),
	(917, 813, 4, 18, '1:22.582', 82582),
	(917, 813, 5, 18, '1:34.436', 94436),
	(917, 813, 6, 18, '1:17.686', 77686),
	(917, 813, 7, 18, '1:16.929', 76929),
	(917, 813, 8, 18, '1:17.358', 77358),
	(917, 813, 9, 18, '1:17.004', 77004),
	(917, 813, 10, 18, '1:17.994', 77994),
	(917, 813, 11, 18, '1:16.965', 76965),
	(917, 813, 12, 18, '1:16.908', 76908),
	(917, 813, 13, 18, '1:17.128', 77128),
	(917, 813, 14, 18, '1:17.239', 77239),
	(917, 813, 15, 18, '1:17.412', 77412),
	(917, 813, 16, 18, '1:17.327', 77327),
	(917, 813, 17, 18, '1:16.811', 76811),
	(917, 813, 18, 18, '1:16.924', 76924),
	(917, 813, 19, 16, '1:17.142', 77142),
	(917, 813, 20, 16, '1:16.839', 76839),
	(917, 813, 21, 16, '1:16.971', 76971),
	(917, 813, 22, 17, '1:17.843', 77843),
	(917, 813, 23, 17, '1:16.771', 76771),
	(917, 813, 24, 17, '1:17.237', 77237),
	(917, 813, 25, 15, '1:17.178', 77178),
	(917, 813, 26, 14, '1:17.284', 77284),
	(917, 813, 27, 15, '1:21.996', 81996),
	(917, 813, 28, 18, '1:33.405', 93405),
	(917, 813, 29, 18, '1:15.574', 75574),
	(917, 813, 30, 18, '1:15.902', 75902),
	(917, 813, 31, 18, '1:17.016', 77016),
	(917, 813, 32, 18, '1:15.910', 75910),
	(917, 813, 33, 18, '1:15.749', 75749),
	(917, 813, 34, 18, '1:15.728', 75728),
	(917, 813, 35, 18, '1:15.929', 75929),
	(917, 813, 36, 18, '1:16.088', 76088),
	(917, 813, 37, 18, '1:15.913', 75913),
	(917, 813, 38, 18, '1:16.121', 76121),
	(917, 813, 39, 16, '1:15.908', 75908),
	(917, 813, 40, 16, '1:16.614', 76614),
	(917, 813, 41, 15, '1:16.538', 76538),
	(917, 813, 42, 15, '1:15.768', 75768),
	(917, 813, 43, 14, '1:15.895', 75895),
	(917, 813, 44, 14, '1:15.746', 75746),
	(917, 813, 45, 14, '1:20.527', 80527),
	(917, 813, 46, 17, '1:33.001', 93001),
	(917, 813, 47, 16, '1:14.810', 74810),
	(917, 813, 48, 15, '1:16.004', 76004),
	(917, 813, 49, 14, '1:16.189', 76189),
	(917, 813, 50, 14, '1:15.434', 75434),
	(917, 813, 51, 14, '1:15.394', 75394),
	(917, 813, 52, 14, '1:15.328', 75328),
	(917, 813, 53, 14, '1:15.482', 75482),
	(917, 813, 54, 13, '1:15.080', 75080),
	(917, 813, 55, 13, '1:15.607', 75607),
	(917, 813, 56, 13, '1:14.965', 74965),
	(917, 813, 57, 13, '1:15.712', 75712),
	(917, 813, 58, 13, '1:14.889', 74889),
	(917, 813, 59, 13, '1:17.089', 77089),
	(917, 813, 60, 11, '1:14.967', 74967),
	(917, 813, 61, 12, '1:15.415', 75415),
	(917, 813, 62, 12, '1:15.209', 75209),
	(917, 813, 63, 12, '1:16.008', 76008),
	(917, 813, 64, 12, '1:15.026', 75026),
	(917, 813, 65, 12, '1:15.077', 75077),
	(917, 813, 66, 12, '1:14.926', 74926),
	(917, 813, 67, 12, '1:14.957', 74957),
	(917, 813, 68, 12, '1:14.848', 74848),
	(917, 813, 69, 12, '1:14.909', 74909),
	(917, 813, 70, 12, '1:16.285', 76285),
	(917, 815, 1, 15, '1:29.155', 89155),
	(917, 815, 2, 15, '1:18.729', 78729),
	(917, 815, 3, 15, '1:17.808', 77808),
	(917, 815, 4, 15, '1:18.007', 78007),
	(917, 815, 5, 17, '1:22.503', 82503),
	(917, 815, 6, 17, '1:35.015', 95015),
	(917, 815, 7, 17, '1:17.115', 77115),
	(917, 815, 8, 17, '1:17.045', 77045),
	(917, 815, 9, 17, '1:17.026', 77026),
	(917, 815, 10, 16, '1:17.254', 77254),
	(917, 815, 11, 16, '1:17.000', 77000),
	(917, 815, 12, 16, '1:16.995', 76995),
	(917, 815, 13, 16, '1:16.936', 76936),
	(917, 815, 14, 16, '1:16.922', 76922),
	(917, 815, 15, 16, '1:16.673', 76673),
	(917, 815, 16, 16, '1:16.818', 76818),
	(917, 815, 17, 16, '1:17.388', 77388),
	(917, 815, 18, 16, '1:17.000', 77000),
	(917, 815, 19, 14, '1:16.836', 76836),
	(917, 815, 20, 14, '1:16.326', 76326),
	(917, 815, 21, 14, '1:16.778', 76778),
	(917, 815, 22, 14, '1:16.561', 76561),
	(917, 815, 23, 14, '1:16.880', 76880),
	(917, 815, 24, 14, '1:17.183', 77183),
	(917, 815, 25, 14, '1:22.021', 82021),
	(917, 815, 26, 18, '1:34.246', 94246),
	(917, 815, 27, 18, '1:15.617', 75617),
	(917, 815, 28, 16, '1:16.093', 76093),
	(917, 815, 29, 16, '1:16.058', 76058),
	(917, 815, 30, 16, '1:16.277', 76277),
	(917, 815, 31, 16, '1:16.683', 76683),
	(917, 815, 32, 16, '1:16.569', 76569),
	(917, 815, 33, 16, '1:16.372', 76372),
	(917, 815, 34, 16, '1:16.189', 76189),
	(917, 815, 35, 16, '1:16.335', 76335),
	(917, 815, 36, 16, '1:16.492', 76492),
	(917, 815, 37, 16, '1:16.389', 76389),
	(917, 815, 38, 16, '1:16.356', 76356),
	(917, 815, 39, 13, '1:16.701', 76701),
	(917, 815, 40, 13, '1:16.257', 76257),
	(917, 815, 41, 12, '1:16.129', 76129),
	(917, 815, 42, 12, '1:16.027', 76027),
	(917, 815, 43, 11, '1:16.198', 76198),
	(917, 815, 44, 11, '1:16.015', 76015),
	(917, 815, 45, 11, '1:16.001', 76001),
	(917, 815, 46, 11, '1:15.878', 75878),
	(917, 815, 47, 12, '1:22.869', 82869),
	(917, 815, 48, 17, '1:40.762', 100762),
	(917, 815, 49, 17, '1:15.576', 75576),
	(917, 815, 50, 16, '1:17.999', 77999),
	(917, 815, 51, 16, '1:16.355', 76355),
	(917, 815, 52, 16, '1:16.088', 76088),
	(917, 815, 53, 16, '1:15.896', 75896),
	(917, 815, 54, 16, '1:15.730', 75730),
	(917, 815, 55, 16, '1:15.274', 75274),
	(917, 815, 56, 16, '1:15.261', 75261),
	(917, 815, 57, 16, '1:15.497', 75497),
	(917, 815, 58, 16, '1:15.027', 75027),
	(917, 815, 59, 16, '1:15.622', 75622),
	(917, 815, 60, 15, '1:15.279', 75279),
	(917, 815, 61, 15, '1:15.172', 75172),
	(917, 815, 62, 15, '1:15.202', 75202),
	(917, 815, 63, 15, '1:14.763', 74763),
	(917, 815, 64, 15, '1:14.874', 74874),
	(917, 815, 65, 15, '1:15.623', 75623);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(917, 815, 66, 15, '1:14.839', 74839),
	(917, 815, 67, 15, '1:14.773', 74773),
	(917, 815, 68, 15, '1:14.675', 74675),
	(917, 815, 69, 15, '1:14.754', 74754),
	(917, 815, 70, 15, '1:14.550', 74550),
	(917, 817, 1, 9, '1:25.649', 85649),
	(917, 817, 2, 9, '1:17.704', 77704),
	(917, 817, 3, 9, '1:17.539', 77539),
	(917, 817, 4, 9, '1:17.533', 77533),
	(917, 817, 5, 9, '1:17.531', 77531),
	(917, 817, 6, 7, '1:17.051', 77051),
	(917, 817, 7, 9, '1:21.861', 81861),
	(917, 817, 8, 16, '1:34.235', 94235),
	(917, 817, 9, 14, '1:16.582', 76582),
	(917, 817, 10, 13, '1:16.571', 76571),
	(917, 817, 11, 13, '1:16.705', 76705),
	(917, 817, 12, 13, '1:17.367', 77367),
	(917, 817, 13, 13, '1:17.120', 77120),
	(917, 817, 14, 13, '1:16.995', 76995),
	(917, 817, 15, 13, '1:17.174', 77174),
	(917, 817, 16, 13, '1:16.623', 76623),
	(917, 817, 17, 12, '1:16.318', 76318),
	(917, 817, 18, 11, '1:17.024', 77024),
	(917, 817, 19, 10, '1:16.207', 76207),
	(917, 817, 20, 10, '1:16.246', 76246),
	(917, 817, 21, 10, '1:16.113', 76113),
	(917, 817, 22, 10, '1:16.119', 76119),
	(917, 817, 23, 10, '1:15.989', 75989),
	(917, 817, 24, 8, '1:17.903', 77903),
	(917, 817, 25, 8, '1:15.658', 75658),
	(917, 817, 26, 6, '1:16.154', 76154),
	(917, 817, 27, 6, '1:21.150', 81150),
	(917, 817, 28, 11, '1:32.878', 92878),
	(917, 817, 29, 11, '1:15.510', 75510),
	(917, 817, 30, 11, '1:15.387', 75387),
	(917, 817, 31, 11, '1:15.491', 75491),
	(917, 817, 32, 11, '1:15.521', 75521),
	(917, 817, 33, 11, '1:15.701', 75701),
	(917, 817, 34, 11, '1:15.569', 75569),
	(917, 817, 35, 11, '1:15.655', 75655),
	(917, 817, 36, 10, '1:16.260', 76260),
	(917, 817, 37, 9, '1:15.674', 75674),
	(917, 817, 38, 8, '1:15.923', 75923),
	(917, 817, 39, 18, '1:48.299', 108299),
	(917, 818, 1, 16, '1:30.183', 90183),
	(917, 818, 2, 16, '1:19.181', 79181),
	(917, 818, 3, 16, '1:17.403', 77403),
	(917, 818, 4, 16, '1:17.914', 77914),
	(917, 818, 5, 15, '1:17.297', 77297),
	(917, 818, 6, 14, '1:16.979', 76979),
	(917, 818, 7, 10, '1:17.020', 77020),
	(917, 818, 8, 4, '1:17.057', 77057),
	(917, 818, 9, 6, '1:21.871', 81871),
	(917, 818, 10, 17, '1:35.533', 95533),
	(917, 818, 11, 17, '1:16.886', 76886),
	(917, 818, 12, 17, '1:16.905', 76905),
	(917, 818, 13, 17, '1:16.908', 76908),
	(917, 818, 14, 17, '1:17.261', 77261),
	(917, 818, 15, 17, '1:16.844', 76844),
	(917, 818, 16, 17, '1:16.704', 76704),
	(917, 818, 17, 17, '1:17.034', 77034),
	(917, 818, 18, 17, '1:17.000', 77000),
	(917, 818, 19, 15, '1:17.230', 77230),
	(917, 818, 20, 15, '1:16.898', 76898),
	(917, 818, 21, 15, '1:16.510', 76510),
	(917, 818, 22, 15, '1:16.718', 76718),
	(917, 818, 23, 15, '1:16.189', 76189),
	(917, 818, 24, 15, '1:16.836', 76836),
	(917, 818, 25, 12, '1:17.006', 77006),
	(917, 818, 26, 11, '1:16.128', 76128),
	(917, 818, 27, 11, '1:21.221', 81221),
	(917, 818, 28, 17, '1:35.514', 95514),
	(917, 818, 29, 17, '1:15.495', 75495),
	(917, 818, 30, 17, '1:15.616', 75616),
	(917, 818, 31, 17, '1:15.904', 75904),
	(917, 818, 32, 17, '1:16.850', 76850),
	(917, 818, 33, 17, '1:16.189', 76189),
	(917, 818, 34, 17, '1:16.607', 76607),
	(917, 818, 35, 17, '1:16.410', 76410),
	(917, 818, 36, 17, '1:16.257', 76257),
	(917, 818, 37, 17, '1:16.133', 76133),
	(917, 818, 38, 17, '1:16.266', 76266),
	(917, 818, 39, 14, '1:16.874', 76874),
	(917, 818, 40, 14, '1:16.775', 76775),
	(917, 818, 41, 13, '1:15.737', 75737),
	(917, 818, 42, 13, '1:15.906', 75906),
	(917, 818, 43, 12, '1:16.111', 76111),
	(917, 818, 44, 13, '1:16.776', 76776),
	(917, 818, 45, 13, '1:15.894', 75894),
	(917, 818, 46, 13, '1:20.864', 80864),
	(917, 818, 47, 17, '1:34.198', 94198),
	(917, 818, 48, 16, '1:15.210', 75210),
	(917, 818, 49, 15, '1:15.998', 75998),
	(917, 818, 50, 15, '1:15.360', 75360),
	(917, 818, 51, 15, '1:15.274', 75274),
	(917, 818, 52, 15, '1:16.007', 76007),
	(917, 818, 53, 15, '1:15.568', 75568),
	(917, 818, 54, 15, '1:15.204', 75204),
	(917, 818, 55, 14, '1:15.552', 75552),
	(917, 818, 56, 14, '1:14.875', 74875),
	(917, 818, 57, 14, '1:15.147', 75147),
	(917, 818, 58, 14, '1:17.034', 77034),
	(917, 818, 59, 14, '1:15.228', 75228),
	(917, 818, 60, 13, '1:15.303', 75303),
	(917, 818, 61, 13, '1:15.129', 75129),
	(917, 818, 62, 13, '1:14.994', 74994),
	(917, 818, 63, 13, '1:16.083', 76083),
	(917, 818, 64, 13, '1:15.019', 75019),
	(917, 818, 65, 13, '1:14.774', 74774),
	(917, 818, 66, 13, '1:15.269', 75269),
	(917, 818, 67, 13, '1:14.872', 74872),
	(917, 818, 68, 13, '1:14.868', 74868),
	(917, 818, 69, 13, '1:15.598', 75598),
	(917, 818, 70, 13, '1:15.919', 75919),
	(917, 821, 1, 10, '1:26.289', 86289),
	(917, 821, 2, 10, '1:18.030', 78030),
	(917, 821, 3, 10, '1:17.572', 77572),
	(917, 821, 4, 10, '1:17.431', 77431),
	(917, 821, 5, 10, '1:17.191', 77191),
	(917, 821, 6, 8, '1:17.565', 77565),
	(917, 821, 7, 3, '1:17.310', 77310),
	(917, 821, 8, 5, '1:22.704', 82704),
	(917, 821, 9, 15, '1:35.721', 95721),
	(917, 821, 10, 15, '1:18.190', 78190),
	(917, 821, 11, 15, '1:16.749', 76749),
	(917, 821, 12, 15, '1:16.686', 76686),
	(917, 821, 13, 15, '1:16.998', 76998),
	(917, 821, 14, 15, '1:16.807', 76807),
	(917, 821, 15, 15, '1:16.822', 76822),
	(917, 821, 16, 15, '1:16.743', 76743),
	(917, 821, 17, 14, '1:17.268', 77268),
	(917, 821, 18, 14, '1:16.557', 76557),
	(917, 821, 19, 12, '1:16.339', 76339),
	(917, 821, 20, 12, '1:16.479', 76479),
	(917, 821, 21, 12, '1:16.657', 76657),
	(917, 821, 22, 12, '1:16.210', 76210),
	(917, 821, 23, 12, '1:16.543', 76543),
	(917, 821, 24, 12, '1:16.595', 76595),
	(917, 821, 25, 10, '1:16.389', 76389),
	(917, 821, 26, 9, '1:16.731', 76731),
	(917, 821, 27, 9, '1:21.971', 81971),
	(917, 821, 28, 15, '1:36.260', 96260),
	(917, 821, 29, 15, '1:16.349', 76349),
	(917, 821, 30, 15, '1:16.423', 76423),
	(917, 821, 31, 15, '1:16.434', 76434),
	(917, 821, 32, 15, '1:16.295', 76295),
	(917, 821, 33, 15, '1:16.609', 76609),
	(917, 821, 34, 15, '1:15.888', 75888),
	(917, 821, 35, 15, '1:16.041', 76041),
	(917, 821, 36, 15, '1:16.390', 76390),
	(917, 821, 37, 15, '1:16.365', 76365),
	(917, 821, 38, 15, '1:16.291', 76291),
	(917, 821, 39, 12, '1:16.356', 76356),
	(917, 821, 40, 11, '1:15.795', 75795),
	(917, 821, 41, 11, '1:16.286', 76286),
	(917, 821, 42, 11, '1:16.088', 76088),
	(917, 821, 43, 10, '1:15.951', 75951),
	(917, 821, 44, 10, '1:15.887', 75887),
	(917, 821, 45, 10, '1:16.175', 76175),
	(917, 821, 46, 10, '1:16.256', 76256),
	(917, 821, 47, 10, '1:16.178', 76178),
	(917, 821, 48, 10, '1:21.838', 81838),
	(917, 821, 49, 13, '1:34.297', 94297),
	(917, 821, 50, 13, '1:15.284', 75284),
	(917, 821, 51, 13, '1:15.179', 75179),
	(917, 821, 52, 13, '1:15.607', 75607),
	(917, 821, 53, 13, '1:16.056', 76056),
	(917, 821, 54, 14, '1:16.436', 76436),
	(917, 821, 55, 15, '1:16.823', 76823),
	(917, 821, 56, 15, '1:18.256', 78256),
	(917, 821, 57, 15, '1:15.495', 75495),
	(917, 821, 58, 15, '1:15.499', 75499),
	(917, 821, 59, 15, '1:16.353', 76353),
	(917, 821, 60, 14, '1:14.925', 74925),
	(917, 821, 61, 14, '1:15.441', 75441),
	(917, 821, 62, 14, '1:15.214', 75214),
	(917, 821, 63, 14, '1:15.109', 75109),
	(917, 821, 64, 14, '1:14.875', 74875),
	(917, 821, 65, 14, '1:15.305', 75305),
	(917, 821, 66, 14, '1:15.292', 75292),
	(917, 821, 67, 14, '1:15.176', 75176),
	(917, 821, 68, 14, '1:15.602', 75602),
	(917, 821, 69, 14, '1:15.210', 75210),
	(917, 821, 70, 14, '1:15.570', 75570),
	(917, 822, 1, 4, '1:22.574', 82574),
	(917, 822, 2, 4, '1:16.956', 76956),
	(917, 822, 3, 4, '1:16.346', 76346),
	(917, 822, 4, 4, '1:16.508', 76508),
	(917, 822, 5, 3, '1:16.869', 76869),
	(917, 822, 6, 4, '1:21.520', 81520),
	(917, 822, 7, 14, '1:34.611', 94611),
	(917, 822, 8, 11, '1:15.457', 75457),
	(917, 822, 9, 9, '1:16.048', 76048),
	(917, 822, 10, 7, '1:16.764', 76764),
	(917, 822, 11, 7, '1:16.187', 76187),
	(917, 822, 12, 7, '1:16.164', 76164),
	(917, 822, 13, 7, '1:16.514', 76514),
	(917, 822, 14, 6, '1:16.875', 76875),
	(917, 822, 15, 6, '1:16.263', 76263),
	(917, 822, 16, 5, '1:16.198', 76198),
	(917, 822, 17, 5, '1:16.850', 76850),
	(917, 822, 18, 4, '1:16.785', 76785),
	(917, 822, 19, 4, '1:15.860', 75860),
	(917, 822, 20, 4, '1:16.029', 76029),
	(917, 822, 21, 4, '1:16.350', 76350),
	(917, 822, 22, 4, '1:16.253', 76253),
	(917, 822, 23, 4, '1:16.502', 76502),
	(917, 822, 24, 4, '1:16.581', 76581),
	(917, 822, 25, 3, '1:16.494', 76494),
	(917, 822, 26, 4, '1:21.711', 81711),
	(917, 822, 27, 14, '1:45.961', 105961),
	(917, 822, 28, 12, '1:15.574', 75574),
	(917, 822, 29, 12, '1:16.173', 76173),
	(917, 822, 30, 12, '1:15.725', 75725),
	(917, 822, 31, 12, '1:16.254', 76254),
	(917, 822, 32, 12, '1:16.158', 76158),
	(917, 822, 33, 12, '1:15.906', 75906),
	(917, 822, 34, 12, '1:16.325', 76325),
	(917, 822, 35, 12, '1:15.791', 75791),
	(917, 822, 36, 11, '1:16.672', 76672),
	(917, 822, 37, 10, '1:16.065', 76065),
	(917, 822, 38, 10, '1:16.115', 76115),
	(917, 822, 39, 8, '1:18.503', 78503),
	(917, 822, 40, 8, '1:16.140', 76140),
	(917, 822, 41, 8, '1:16.230', 76230),
	(917, 822, 42, 10, '1:24.357', 84357),
	(917, 822, 43, 16, '1:37.011', 97011),
	(917, 822, 44, 16, '1:15.788', 75788),
	(917, 822, 45, 16, '1:15.609', 75609),
	(917, 822, 46, 15, '1:17.280', 77280),
	(917, 822, 47, 14, '1:16.055', 76055),
	(917, 822, 48, 13, '1:16.065', 76065),
	(917, 822, 49, 12, '1:16.433', 76433),
	(917, 822, 50, 12, '1:16.276', 76276),
	(917, 822, 51, 12, '1:16.409', 76409),
	(917, 822, 52, 12, '1:16.137', 76137),
	(917, 822, 53, 12, '1:15.993', 75993),
	(917, 822, 54, 12, '1:15.601', 75601),
	(917, 822, 55, 12, '1:15.405', 75405),
	(917, 822, 56, 12, '1:15.443', 75443),
	(917, 822, 57, 12, '1:15.263', 75263),
	(917, 822, 58, 12, '1:14.996', 74996),
	(917, 822, 59, 11, '1:17.068', 77068),
	(917, 822, 60, 10, '1:14.985', 74985),
	(917, 822, 61, 10, '1:14.471', 74471),
	(917, 822, 62, 10, '1:14.256', 74256),
	(917, 822, 63, 10, '1:14.661', 74661),
	(917, 822, 64, 10, '1:14.229', 74229),
	(917, 822, 65, 10, '1:15.055', 75055),
	(917, 822, 66, 10, '1:15.078', 75078),
	(917, 822, 67, 10, '1:14.450', 74450),
	(917, 822, 68, 10, '1:14.405', 74405),
	(917, 822, 69, 10, '1:14.529', 74529),
	(917, 822, 70, 10, '1:15.453', 75453),
	(917, 826, 1, 13, '1:28.261', 88261),
	(917, 826, 2, 13, '1:18.450', 78450),
	(917, 826, 3, 13, '1:17.567', 77567),
	(917, 826, 4, 13, '1:17.806', 77806),
	(917, 826, 5, 13, '1:17.399', 77399),
	(917, 826, 6, 11, '1:17.584', 77584),
	(917, 826, 7, 8, '1:17.332', 77332),
	(917, 826, 8, 3, '1:17.348', 77348),
	(917, 826, 9, 2, '1:17.211', 77211),
	(917, 826, 10, 2, '1:16.896', 76896),
	(917, 826, 11, 3, '1:17.087', 77087),
	(917, 826, 12, 4, '1:17.882', 77882),
	(917, 826, 13, 4, '1:17.860', 77860),
	(917, 826, 14, 4, '1:17.038', 77038),
	(917, 826, 15, 4, '1:17.018', 77018),
	(917, 826, 16, 3, '1:17.169', 77169),
	(917, 826, 17, 4, '1:17.960', 77960),
	(917, 826, 18, 7, '1:22.013', 82013),
	(917, 826, 19, 17, '1:36.626', 96626),
	(917, 826, 20, 17, '1:16.071', 76071),
	(917, 826, 21, 17, '1:16.848', 76848),
	(917, 826, 22, 16, '1:16.584', 76584),
	(917, 826, 23, 16, '1:15.964', 75964),
	(917, 826, 24, 16, '1:16.502', 76502),
	(917, 826, 25, 13, '1:16.207', 76207),
	(917, 826, 26, 12, '1:15.709', 75709),
	(917, 826, 27, 8, '1:16.045', 76045),
	(917, 826, 28, 6, '1:15.903', 75903),
	(917, 826, 29, 6, '1:16.543', 76543),
	(917, 826, 30, 6, '1:16.428', 76428),
	(917, 826, 31, 7, '1:16.703', 76703),
	(917, 826, 32, 7, '1:16.193', 76193),
	(917, 826, 33, 7, '1:16.118', 76118),
	(917, 826, 34, 7, '1:16.087', 76087),
	(917, 826, 35, 7, '1:16.017', 76017),
	(917, 826, 36, 6, '1:16.486', 76486),
	(917, 826, 37, 6, '1:17.151', 77151),
	(917, 826, 38, 9, '1:21.323', 81323),
	(917, 826, 39, 17, '1:36.188', 96188),
	(917, 826, 40, 15, '1:15.646', 75646),
	(917, 826, 41, 14, '1:15.535', 75535),
	(917, 826, 42, 14, '1:15.339', 75339),
	(917, 826, 43, 13, '1:15.913', 75913),
	(917, 826, 44, 12, '1:15.566', 75566),
	(917, 826, 45, 12, '1:15.826', 75826),
	(917, 826, 46, 12, '1:15.735', 75735),
	(917, 826, 47, 11, '1:15.623', 75623),
	(917, 826, 48, 9, '1:15.581', 75581),
	(917, 826, 49, 9, '1:15.694', 75694),
	(917, 826, 50, 9, '1:15.478', 75478),
	(917, 826, 51, 9, '1:15.220', 75220),
	(917, 826, 52, 9, '1:15.477', 75477),
	(917, 826, 53, 8, '1:15.389', 75389),
	(917, 826, 54, 9, '1:15.877', 75877),
	(917, 826, 55, 9, '1:15.355', 75355),
	(917, 826, 56, 9, '1:15.382', 75382),
	(917, 826, 57, 9, '1:15.220', 75220),
	(917, 826, 58, 9, '1:15.760', 75760),
	(917, 826, 59, 10, '1:20.654', 80654),
	(917, 826, 60, 12, '1:33.960', 93960),
	(917, 826, 61, 11, '1:14.223', 74223),
	(917, 826, 62, 11, '1:14.144', 74144),
	(917, 826, 63, 11, '1:14.661', 74661),
	(917, 826, 64, 11, '1:14.423', 74423),
	(917, 826, 65, 11, '1:15.053', 75053),
	(917, 826, 66, 11, '1:14.977', 74977),
	(917, 826, 67, 11, '1:14.542', 74542),
	(917, 826, 68, 11, '1:14.440', 74440),
	(917, 826, 69, 11, '1:14.898', 74898),
	(917, 826, 70, 11, '1:15.149', 75149),
	(918, 1, 1, 1, '1:49.408', 109408),
	(918, 1, 2, 1, '1:47.142', 107142),
	(918, 1, 3, 1, '1:47.162', 107162),
	(918, 1, 4, 1, '1:47.350', 107350),
	(918, 1, 5, 1, '1:47.349', 107349),
	(918, 1, 6, 1, '1:47.384', 107384),
	(918, 1, 7, 1, '1:47.249', 107249),
	(918, 1, 8, 1, '1:47.581', 107581),
	(918, 1, 9, 1, '1:48.040', 108040),
	(918, 1, 10, 1, '1:50.302', 110302),
	(918, 1, 11, 3, '2:07.486', 127486),
	(918, 1, 12, 2, '1:47.558', 107558),
	(918, 1, 13, 2, '1:47.129', 107129),
	(918, 1, 14, 1, '1:47.002', 107002),
	(918, 1, 15, 1, '1:47.147', 107147),
	(918, 1, 16, 1, '1:46.900', 106900),
	(918, 1, 17, 1, '1:47.054', 107054),
	(918, 1, 18, 1, '1:46.891', 106891),
	(918, 1, 19, 1, '1:47.070', 107070),
	(918, 1, 20, 1, '1:47.199', 107199),
	(918, 1, 21, 1, '1:47.105', 107105),
	(918, 1, 22, 1, '1:47.421', 107421),
	(918, 1, 23, 1, '1:47.249', 107249),
	(918, 1, 24, 1, '1:47.547', 107547),
	(918, 1, 25, 1, '1:47.963', 107963),
	(918, 1, 26, 1, '1:48.560', 108560),
	(918, 1, 27, 1, '1:48.746', 108746),
	(918, 1, 28, 1, '1:49.494', 109494),
	(918, 1, 29, 1, '1:49.289', 109289),
	(918, 1, 30, 1, '1:49.552', 109552),
	(918, 1, 31, 1, '1:50.462', 110462),
	(918, 1, 32, 2, '2:08.560', 128560),
	(918, 1, 33, 2, '1:47.141', 107141),
	(918, 1, 34, 2, '1:47.481', 107481),
	(918, 1, 35, 2, '1:47.730', 107730),
	(918, 1, 36, 2, '1:47.175', 107175),
	(918, 1, 37, 2, '1:46.722', 106722),
	(918, 1, 38, 2, '1:46.479', 106479),
	(918, 1, 39, 2, '1:46.883', 106883),
	(918, 1, 40, 2, '1:47.056', 107056),
	(918, 1, 41, 2, '1:46.362', 106362),
	(918, 1, 42, 2, '1:46.166', 106166),
	(918, 1, 43, 2, '1:45.923', 105923),
	(918, 1, 44, 1, '1:46.135', 106135),
	(918, 1, 45, 1, '1:45.813', 105813),
	(918, 1, 46, 1, '1:45.962', 105962),
	(918, 1, 47, 1, '1:46.130', 106130),
	(918, 1, 48, 1, '1:46.194', 106194),
	(918, 1, 49, 1, '1:45.599', 105599),
	(918, 1, 50, 1, '1:46.541', 106541),
	(918, 1, 51, 1, '1:46.250', 106250),
	(918, 1, 52, 1, '1:46.591', 106591),
	(918, 1, 53, 1, '1:46.152', 106152),
	(918, 1, 54, 1, '1:46.310', 106310),
	(918, 1, 55, 1, '1:47.473', 107473),
	(918, 3, 1, 2, '1:50.647', 110647),
	(918, 3, 2, 2, '1:47.379', 107379),
	(918, 3, 3, 2, '1:47.359', 107359),
	(918, 3, 4, 2, '1:47.248', 107248),
	(918, 3, 5, 2, '1:47.276', 107276),
	(918, 3, 6, 2, '1:47.643', 107643),
	(918, 3, 7, 2, '1:47.608', 107608),
	(918, 3, 8, 2, '1:47.922', 107922),
	(918, 3, 9, 2, '1:48.341', 108341),
	(918, 3, 10, 2, '1:48.347', 108347),
	(918, 3, 11, 1, '1:50.084', 110084),
	(918, 3, 12, 3, '2:06.763', 126763),
	(918, 3, 13, 3, '1:46.890', 106890),
	(918, 3, 14, 2, '1:47.149', 107149),
	(918, 3, 15, 2, '1:47.011', 107011),
	(918, 3, 16, 2, '1:47.156', 107156),
	(918, 3, 17, 2, '1:46.869', 106869),
	(918, 3, 18, 2, '1:47.013', 107013),
	(918, 3, 19, 2, '1:47.294', 107294),
	(918, 3, 20, 2, '1:47.084', 107084),
	(918, 3, 21, 2, '1:47.383', 107383),
	(918, 3, 22, 2, '1:47.193', 107193),
	(918, 3, 23, 2, '1:48.480', 108480),
	(918, 3, 24, 2, '1:50.738', 110738),
	(918, 3, 25, 2, '1:51.791', 111791),
	(918, 3, 26, 2, '1:51.244', 111244),
	(918, 3, 27, 3, '1:51.543', 111543),
	(918, 3, 28, 3, '1:51.540', 111540),
	(918, 3, 29, 3, '1:50.898', 110898),
	(918, 3, 30, 3, '1:50.034', 110034),
	(918, 3, 31, 3, '1:49.670', 109670),
	(918, 3, 32, 3, '1:50.997', 110997),
	(918, 3, 33, 4, '1:51.656', 111656),
	(918, 3, 34, 4, '1:52.366', 112366),
	(918, 3, 35, 7, '2:13.126', 133126),
	(918, 3, 36, 7, '1:48.155', 108155),
	(918, 3, 37, 8, '1:49.379', 109379),
	(918, 3, 38, 7, '1:48.725', 108725),
	(918, 3, 39, 7, '1:48.504', 108504),
	(918, 3, 40, 8, '1:53.406', 113406),
	(918, 3, 41, 8, '1:48.920', 108920),
	(918, 3, 42, 7, '1:48.527', 108527),
	(918, 3, 43, 7, '1:48.442', 108442),
	(918, 3, 44, 7, '1:48.495', 108495),
	(918, 3, 45, 8, '1:49.640', 109640),
	(918, 3, 46, 8, '1:47.986', 107986),
	(918, 3, 47, 7, '1:47.803', 107803),
	(918, 3, 48, 7, '1:47.614', 107614),
	(918, 3, 49, 8, '1:48.893', 108893),
	(918, 3, 50, 9, '1:51.367', 111367),
	(918, 3, 51, 13, '2:07.316', 127316),
	(918, 3, 52, 13, '1:50.604', 110604),
	(918, 3, 53, 13, '1:55.574', 115574),
	(918, 3, 54, 14, '1:53.252', 113252),
	(918, 4, 1, 6, '1:53.828', 113828),
	(918, 4, 2, 6, '1:49.149', 109149),
	(918, 4, 3, 6, '1:49.097', 109097),
	(918, 4, 4, 6, '1:49.115', 109115),
	(918, 4, 5, 7, '1:51.146', 111146),
	(918, 4, 6, 18, '2:08.364', 128364),
	(918, 4, 7, 15, '1:50.648', 110648),
	(918, 4, 8, 13, '1:49.026', 109026),
	(918, 4, 9, 12, '1:48.934', 108934),
	(918, 4, 10, 12, '1:48.799', 108799),
	(918, 4, 11, 12, '1:49.165', 109165),
	(918, 4, 12, 12, '1:49.020', 109020),
	(918, 4, 13, 12, '1:49.212', 109212),
	(918, 4, 14, 11, '1:49.433', 109433),
	(918, 4, 15, 10, '1:49.406', 109406),
	(918, 4, 16, 9, '1:49.579', 109579),
	(918, 4, 17, 9, '1:49.842', 109842),
	(918, 4, 18, 9, '1:49.893', 109893),
	(918, 4, 19, 9, '1:49.445', 109445),
	(918, 4, 20, 9, '1:49.804', 109804),
	(918, 4, 21, 9, '1:49.685', 109685),
	(918, 4, 22, 7, '1:49.116', 109116),
	(918, 4, 23, 7, '1:48.824', 108824),
	(918, 4, 24, 7, '1:49.134', 109134),
	(918, 4, 25, 7, '1:49.175', 109175),
	(918, 4, 26, 7, '1:48.964', 108964),
	(918, 4, 27, 7, '1:50.372', 110372),
	(918, 4, 28, 11, '2:08.728', 128728),
	(918, 4, 29, 10, '1:49.040', 109040),
	(918, 4, 30, 11, '1:49.705', 109705),
	(918, 4, 31, 10, '1:48.720', 108720),
	(918, 4, 32, 10, '1:48.034', 108034),
	(918, 4, 33, 10, '1:48.021', 108021),
	(918, 4, 34, 10, '1:48.173', 108173),
	(918, 4, 35, 10, '1:48.338', 108338),
	(918, 4, 36, 10, '1:48.310', 108310),
	(918, 4, 37, 10, '1:47.758', 107758),
	(918, 4, 38, 9, '1:47.679', 107679),
	(918, 4, 39, 9, '1:48.441', 108441),
	(918, 4, 40, 9, '1:47.944', 107944),
	(918, 4, 41, 9, '1:47.774', 107774),
	(918, 4, 42, 9, '1:48.616', 108616),
	(918, 4, 43, 9, '1:47.927', 107927),
	(918, 4, 44, 9, '1:47.569', 107569),
	(918, 4, 45, 9, '1:47.424', 107424),
	(918, 4, 46, 9, '1:47.554', 107554),
	(918, 4, 47, 9, '1:48.864', 108864),
	(918, 4, 48, 10, '1:49.169', 109169),
	(918, 4, 49, 10, '1:48.168', 108168),
	(918, 4, 50, 10, '1:48.296', 108296),
	(918, 4, 51, 9, '1:47.870', 107870),
	(918, 4, 52, 9, '1:48.132', 108132),
	(918, 4, 53, 9, '1:47.852', 107852),
	(918, 4, 54, 9, '1:47.800', 107800),
	(918, 4, 55, 9, '1:48.351', 108351),
	(918, 8, 1, 5, '1:53.246', 113246),
	(918, 8, 2, 5, '1:49.057', 109057),
	(918, 8, 3, 5, '1:48.905', 108905),
	(918, 8, 4, 5, '1:49.284', 109284),
	(918, 8, 5, 6, '1:51.833', 111833),
	(918, 8, 6, 7, '1:52.634', 112634),
	(918, 8, 7, 19, '2:10.545', 130545),
	(918, 8, 8, 16, '1:50.162', 110162),
	(918, 8, 9, 15, '1:49.124', 109124),
	(918, 8, 10, 15, '1:49.359', 109359),
	(918, 8, 11, 15, '1:50.326', 110326),
	(918, 8, 12, 14, '1:49.600', 109600),
	(918, 8, 13, 14, '1:48.912', 108912),
	(918, 8, 14, 13, '1:48.771', 108771),
	(918, 8, 15, 11, '1:48.887', 108887),
	(918, 8, 16, 10, '1:48.944', 108944),
	(918, 8, 17, 10, '1:48.506', 108506),
	(918, 8, 18, 10, '1:48.863', 108863),
	(918, 8, 19, 10, '1:48.827', 108827),
	(918, 8, 20, 10, '1:48.987', 108987),
	(918, 8, 21, 10, '1:48.958', 108958),
	(918, 8, 22, 8, '1:49.364', 109364),
	(918, 8, 23, 8, '1:49.004', 109004),
	(918, 8, 24, 8, '1:48.803', 108803),
	(918, 8, 25, 8, '1:49.074', 109074),
	(918, 8, 26, 9, '1:50.921', 110921),
	(918, 8, 27, 13, '2:09.637', 129637),
	(918, 8, 28, 13, '1:48.900', 108900),
	(918, 8, 29, 12, '1:48.922', 108922),
	(918, 8, 30, 12, '1:48.285', 108285),
	(918, 8, 31, 11, '1:48.519', 108519),
	(918, 8, 32, 11, '1:48.176', 108176),
	(918, 8, 33, 11, '1:47.996', 107996),
	(918, 8, 34, 11, '1:48.289', 108289),
	(918, 8, 35, 11, '1:48.603', 108603),
	(918, 8, 36, 12, '1:49.126', 109126),
	(918, 8, 37, 12, '1:48.060', 108060),
	(918, 8, 38, 11, '1:47.957', 107957),
	(918, 8, 39, 11, '1:47.875', 107875),
	(918, 8, 40, 12, '1:48.819', 108819),
	(918, 8, 41, 12, '1:48.196', 108196),
	(918, 8, 42, 11, '1:47.755', 107755),
	(918, 8, 43, 11, '1:48.226', 108226),
	(918, 8, 44, 12, '1:48.501', 108501),
	(918, 8, 45, 11, '1:48.091', 108091),
	(918, 8, 46, 11, '1:47.736', 107736),
	(918, 8, 47, 11, '1:48.366', 108366),
	(918, 8, 48, 11, '1:47.869', 107869),
	(918, 8, 49, 11, '1:47.776', 107776),
	(918, 8, 50, 11, '1:47.878', 107878),
	(918, 8, 51, 10, '1:48.087', 108087),
	(918, 8, 52, 10, '1:48.191', 108191),
	(918, 8, 53, 10, '1:47.756', 107756),
	(918, 8, 54, 10, '1:47.834', 107834),
	(918, 8, 55, 10, '1:48.117', 108117),
	(918, 13, 1, 3, '1:51.957', 111957),
	(918, 13, 2, 3, '1:48.226', 108226),
	(918, 13, 3, 3, '1:47.794', 107794),
	(918, 13, 4, 3, '1:47.805', 107805),
	(918, 13, 5, 3, '1:47.879', 107879),
	(918, 13, 6, 3, '1:47.736', 107736),
	(918, 13, 7, 3, '1:47.557', 107557),
	(918, 13, 8, 3, '1:47.839', 107839),
	(918, 13, 9, 3, '1:47.876', 107876),
	(918, 13, 10, 3, '1:47.857', 107857),
	(918, 13, 11, 2, '1:47.950', 107950),
	(918, 13, 12, 1, '1:48.162', 108162),
	(918, 13, 13, 1, '1:50.089', 110089),
	(918, 13, 14, 3, '2:07.399', 127399),
	(918, 13, 15, 3, '1:47.257', 107257),
	(918, 13, 16, 3, '1:47.193', 107193),
	(918, 13, 17, 3, '1:47.273', 107273),
	(918, 13, 18, 3, '1:47.577', 107577),
	(918, 13, 19, 3, '1:47.697', 107697),
	(918, 13, 20, 3, '1:47.811', 107811),
	(918, 13, 21, 3, '1:47.790', 107790),
	(918, 13, 22, 3, '1:48.058', 108058),
	(918, 13, 23, 3, '1:48.028', 108028),
	(918, 13, 24, 3, '1:48.258', 108258),
	(918, 13, 25, 3, '1:48.293', 108293),
	(918, 13, 26, 3, '1:49.266', 109266),
	(918, 13, 27, 2, '1:48.226', 108226),
	(918, 13, 28, 2, '1:47.977', 107977),
	(918, 13, 29, 2, '1:47.985', 107985),
	(918, 13, 30, 2, '1:47.532', 107532),
	(918, 13, 31, 2, '1:47.301', 107301),
	(918, 13, 32, 1, '1:47.586', 107586),
	(918, 13, 33, 1, '1:47.402', 107402),
	(918, 13, 34, 1, '1:47.324', 107324),
	(918, 13, 35, 1, '1:47.196', 107196),
	(918, 13, 36, 1, '1:46.882', 106882),
	(918, 13, 37, 1, '1:47.034', 107034),
	(918, 13, 38, 1, '1:47.243', 107243),
	(918, 13, 39, 1, '1:46.901', 106901),
	(918, 13, 40, 1, '1:47.525', 107525),
	(918, 13, 41, 1, '1:47.010', 107010),
	(918, 13, 42, 1, '1:47.238', 107238),
	(918, 13, 43, 1, '1:49.520', 109520),
	(918, 13, 44, 2, '2:05.958', 125958),
	(918, 13, 45, 2, '1:45.342', 105342),
	(918, 13, 46, 2, '1:44.953', 104953),
	(918, 13, 47, 2, '1:44.826', 104826),
	(918, 13, 48, 2, '1:44.917', 104917),
	(918, 13, 49, 2, '1:45.075', 105075),
	(918, 13, 50, 2, '1:45.318', 105318),
	(918, 13, 51, 2, '1:45.891', 105891),
	(918, 13, 52, 2, '1:45.484', 105484),
	(918, 13, 53, 2, '1:45.811', 105811),
	(918, 13, 54, 2, '1:46.274', 106274),
	(918, 13, 55, 2, '1:46.837', 106837),
	(918, 16, 1, 16, '2:02.074', 122074),
	(918, 16, 2, 16, '1:50.692', 110692),
	(918, 16, 3, 16, '1:50.419', 110419),
	(918, 16, 4, 16, '1:50.540', 110540),
	(918, 16, 5, 18, '1:53.477', 113477),
	(918, 16, 6, 20, '2:10.301', 130301),
	(918, 16, 7, 20, '1:49.262', 109262),
	(918, 16, 8, 20, '1:50.180', 110180),
	(918, 16, 9, 19, '1:49.727', 109727),
	(918, 16, 10, 19, '1:50.237', 110237),
	(918, 16, 11, 19, '1:50.274', 110274),
	(918, 16, 12, 18, '1:51.020', 111020),
	(918, 16, 13, 18, '1:50.047', 110047),
	(918, 16, 14, 18, '1:49.868', 109868),
	(918, 16, 15, 17, '1:50.359', 110359),
	(918, 16, 16, 16, '1:49.751', 109751),
	(918, 16, 17, 16, '1:50.012', 110012),
	(918, 16, 18, 16, '1:49.691', 109691),
	(918, 16, 19, 16, '1:49.714', 109714),
	(918, 16, 20, 16, '1:49.745', 109745),
	(918, 16, 21, 16, '1:49.793', 109793),
	(918, 16, 22, 16, '1:51.560', 111560),
	(918, 16, 23, 17, '2:09.507', 129507),
	(918, 16, 24, 17, '1:48.646', 108646),
	(918, 16, 25, 17, '1:48.775', 108775),
	(918, 16, 26, 17, '1:48.719', 108719),
	(918, 16, 27, 16, '1:49.122', 109122),
	(918, 16, 28, 16, '1:48.837', 108837),
	(918, 16, 29, 15, '1:48.455', 108455),
	(918, 16, 30, 15, '1:48.581', 108581),
	(918, 16, 31, 15, '1:48.724', 108724),
	(918, 16, 32, 15, '1:48.775', 108775),
	(918, 16, 33, 15, '1:48.458', 108458),
	(918, 16, 34, 15, '1:48.345', 108345),
	(918, 16, 35, 15, '1:48.787', 108787),
	(918, 16, 36, 15, '1:48.418', 108418),
	(918, 16, 37, 15, '1:50.449', 110449),
	(918, 16, 38, 16, '2:07.926', 127926),
	(918, 16, 39, 16, '1:47.620', 107620),
	(918, 16, 40, 16, '1:50.157', 110157),
	(918, 16, 41, 16, '1:47.775', 107775),
	(918, 16, 42, 16, '1:47.938', 107938),
	(918, 16, 43, 16, '1:47.785', 107785),
	(918, 16, 44, 16, '1:47.508', 107508),
	(918, 16, 45, 16, '1:48.996', 108996),
	(918, 16, 46, 16, '1:48.020', 108020),
	(918, 16, 47, 16, '1:48.140', 108140),
	(918, 16, 48, 16, '1:48.237', 108237),
	(918, 16, 49, 16, '1:48.500', 108500),
	(918, 16, 50, 16, '1:48.389', 108389),
	(918, 16, 51, 16, '1:48.165', 108165),
	(918, 16, 52, 16, '1:47.749', 107749),
	(918, 16, 53, 16, '1:47.543', 107543),
	(918, 16, 54, 16, '1:50.874', 110874),
	(918, 18, 1, 4, '1:52.785', 112785),
	(918, 18, 2, 4, '1:48.564', 108564),
	(918, 18, 3, 4, '1:48.760', 108760),
	(918, 18, 4, 4, '1:49.020', 109020),
	(918, 18, 5, 4, '1:49.641', 109641),
	(918, 18, 6, 4, '1:51.442', 111442),
	(918, 18, 7, 14, '2:09.826', 129826),
	(918, 18, 8, 12, '1:49.243', 109243),
	(918, 18, 9, 11, '1:49.050', 109050),
	(918, 18, 10, 11, '1:48.676', 108676),
	(918, 18, 11, 11, '1:48.655', 108655),
	(918, 18, 12, 11, '1:49.328', 109328),
	(918, 18, 13, 11, '1:49.243', 109243),
	(918, 18, 14, 10, '1:49.807', 109807),
	(918, 18, 15, 9, '1:49.764', 109764),
	(918, 18, 16, 8, '1:49.513', 109513),
	(918, 18, 17, 8, '1:49.853', 109853),
	(918, 18, 18, 8, '1:49.594', 109594),
	(918, 18, 19, 8, '1:49.612', 109612),
	(918, 18, 20, 8, '1:49.511', 109511),
	(918, 18, 21, 7, '1:49.484', 109484),
	(918, 18, 22, 6, '1:48.976', 108976),
	(918, 18, 23, 6, '1:48.775', 108775),
	(918, 18, 24, 6, '1:49.358', 109358),
	(918, 18, 25, 6, '1:49.004', 109004),
	(918, 18, 26, 6, '1:49.014', 109014),
	(918, 18, 27, 6, '1:48.947', 108947),
	(918, 18, 28, 5, '1:51.100', 111100),
	(918, 18, 29, 11, '2:10.456', 130456),
	(918, 18, 30, 10, '1:47.616', 107616),
	(918, 18, 31, 9, '1:47.288', 107288),
	(918, 18, 32, 9, '1:47.361', 107361),
	(918, 18, 33, 9, '1:47.316', 107316),
	(918, 18, 34, 9, '1:46.806', 106806),
	(918, 18, 35, 9, '1:46.944', 106944),
	(918, 18, 36, 9, '1:46.865', 106865),
	(918, 18, 37, 9, '1:47.080', 107080),
	(918, 18, 38, 8, '1:47.219', 107219),
	(918, 18, 39, 8, '1:47.099', 107099),
	(918, 18, 40, 7, '1:47.313', 107313),
	(918, 18, 41, 7, '1:47.211', 107211),
	(918, 18, 42, 6, '1:47.172', 107172),
	(918, 18, 43, 6, '1:47.038', 107038),
	(918, 18, 44, 6, '1:47.552', 107552),
	(918, 18, 45, 6, '1:47.113', 107113),
	(918, 18, 46, 6, '1:46.970', 106970),
	(918, 18, 47, 5, '1:46.739', 106739),
	(918, 18, 48, 5, '1:47.278', 107278),
	(918, 18, 49, 5, '1:47.160', 107160),
	(918, 18, 50, 5, '1:47.239', 107239),
	(918, 18, 51, 5, '1:46.871', 106871),
	(918, 18, 52, 5, '1:47.127', 107127),
	(918, 18, 53, 5, '1:47.186', 107186),
	(918, 18, 54, 5, '1:47.013', 107013),
	(918, 18, 55, 5, '1:47.376', 107376),
	(918, 20, 1, 18, '2:03.036', 123036),
	(918, 20, 2, 18, '1:50.701', 110701),
	(918, 20, 3, 18, '1:50.941', 110941),
	(918, 20, 4, 18, '1:50.024', 110024),
	(918, 20, 5, 16, '1:51.187', 111187),
	(918, 20, 6, 15, '1:49.431', 109431),
	(918, 20, 7, 11, '1:49.489', 109489),
	(918, 20, 8, 10, '1:49.868', 109868),
	(918, 20, 9, 10, '1:49.798', 109798),
	(918, 20, 10, 10, '1:49.550', 109550),
	(918, 20, 11, 9, '1:49.434', 109434),
	(918, 20, 12, 9, '1:49.825', 109825),
	(918, 20, 13, 10, '1:50.174', 110174),
	(918, 20, 14, 9, '1:49.846', 109846),
	(918, 20, 15, 8, '1:49.713', 109713),
	(918, 20, 16, 7, '1:49.577', 109577),
	(918, 20, 17, 7, '1:49.840', 109840),
	(918, 20, 18, 7, '1:49.402', 109402),
	(918, 20, 19, 7, '1:49.434', 109434),
	(918, 20, 20, 7, '1:49.830', 109830),
	(918, 20, 21, 8, '1:51.195', 111195),
	(918, 20, 22, 15, '2:10.376', 130376),
	(918, 20, 23, 14, '1:48.947', 108947),
	(918, 20, 24, 14, '1:48.727', 108727),
	(918, 20, 25, 13, '1:48.456', 108456),
	(918, 20, 26, 13, '1:48.122', 108122),
	(918, 20, 27, 11, '1:47.313', 107313),
	(918, 20, 28, 10, '1:48.051', 108051),
	(918, 20, 29, 9, '1:47.665', 107665),
	(918, 20, 30, 9, '1:47.067', 107067),
	(918, 20, 31, 8, '1:47.106', 107106),
	(918, 20, 32, 8, '1:46.909', 106909),
	(918, 20, 33, 8, '1:47.600', 107600),
	(918, 20, 34, 8, '1:47.017', 107017),
	(918, 20, 35, 8, '1:47.321', 107321),
	(918, 20, 36, 8, '1:48.118', 108118),
	(918, 20, 37, 7, '1:47.164', 107164),
	(918, 20, 38, 6, '1:46.852', 106852),
	(918, 20, 39, 6, '1:47.399', 107399),
	(918, 20, 40, 6, '1:47.817', 107817),
	(918, 20, 41, 5, '1:49.234', 109234),
	(918, 20, 42, 5, '1:47.110', 107110),
	(918, 20, 43, 5, '1:46.631', 106631),
	(918, 20, 44, 5, '1:46.766', 106766),
	(918, 20, 45, 5, '1:47.481', 107481),
	(918, 20, 46, 5, '1:49.453', 109453),
	(918, 20, 47, 10, '2:06.404', 126404),
	(918, 20, 48, 9, '1:46.446', 106446),
	(918, 20, 49, 9, '1:46.895', 106895),
	(918, 20, 50, 8, '1:45.985', 105985),
	(918, 20, 51, 8, '1:45.552', 105552),
	(918, 20, 52, 8, '1:46.262', 106262),
	(918, 20, 53, 8, '1:46.395', 106395),
	(918, 20, 54, 8, '1:46.847', 106847),
	(918, 20, 55, 8, '1:46.881', 106881),
	(918, 154, 1, 19, '2:03.057', 123057),
	(918, 154, 2, 20, '2:02.918', 122918),
	(918, 154, 3, 20, '1:48.855', 108855),
	(918, 154, 4, 20, '1:48.930', 108930),
	(918, 154, 5, 20, '1:49.218', 109218),
	(918, 154, 6, 19, '1:49.456', 109456),
	(918, 154, 7, 16, '1:49.921', 109921),
	(918, 154, 8, 15, '1:51.690', 111690),
	(918, 154, 9, 20, '2:09.579', 129579),
	(918, 154, 10, 20, '1:48.916', 108916),
	(918, 154, 11, 20, '1:49.407', 109407),
	(918, 154, 12, 20, '1:49.440', 109440),
	(918, 154, 13, 19, '1:50.717', 110717),
	(918, 154, 14, 19, '1:49.180', 109180),
	(918, 154, 15, 18, '1:49.478', 109478),
	(918, 154, 16, 17, '1:49.691', 109691),
	(918, 154, 17, 17, '1:49.501', 109501),
	(918, 154, 18, 17, '1:49.312', 109312),
	(918, 154, 19, 17, '1:49.707', 109707),
	(918, 154, 20, 17, '1:50.154', 110154),
	(918, 154, 21, 17, '1:51.379', 111379),
	(918, 154, 22, 17, '2:08.172', 128172),
	(918, 154, 23, 16, '1:48.476', 108476),
	(918, 154, 24, 16, '1:48.570', 108570),
	(918, 154, 25, 16, '1:48.397', 108397),
	(918, 154, 26, 16, '1:48.251', 108251),
	(918, 154, 27, 15, '1:48.292', 108292),
	(918, 154, 28, 15, '1:48.581', 108581),
	(918, 154, 29, 14, '1:48.478', 108478),
	(918, 154, 30, 14, '1:50.228', 110228),
	(918, 154, 31, 14, '1:48.631', 108631),
	(918, 154, 32, 14, '1:48.151', 108151),
	(918, 154, 33, 14, '1:48.179', 108179),
	(918, 154, 34, 14, '1:48.256', 108256),
	(918, 154, 35, 14, '1:47.897', 107897),
	(918, 154, 36, 14, '1:49.002', 109002),
	(918, 154, 37, 14, '1:48.400', 108400),
	(918, 154, 38, 14, '1:48.041', 108041),
	(918, 154, 39, 14, '1:48.109', 108109),
	(918, 154, 40, 14, '1:48.300', 108300),
	(918, 154, 41, 14, '1:48.040', 108040),
	(918, 154, 42, 14, '1:48.139', 108139),
	(918, 154, 43, 14, '1:48.697', 108697),
	(918, 154, 44, 14, '1:48.252', 108252),
	(918, 154, 45, 14, '1:48.356', 108356),
	(918, 154, 46, 14, '1:48.302', 108302),
	(918, 154, 47, 14, '1:48.401', 108401),
	(918, 154, 48, 14, '1:48.705', 108705),
	(918, 154, 49, 14, '1:48.581', 108581),
	(918, 154, 50, 14, '1:48.464', 108464),
	(918, 154, 51, 14, '1:50.030', 110030),
	(918, 154, 52, 14, '1:49.480', 109480),
	(918, 154, 53, 14, '1:48.942', 108942),
	(918, 154, 54, 13, '1:49.121', 109121),
	(918, 155, 1, 15, '2:01.183', 121183),
	(918, 155, 2, 15, '1:51.054', 111054),
	(918, 155, 3, 15, '1:50.477', 110477),
	(918, 155, 4, 15, '1:50.734', 110734),
	(918, 155, 5, 17, '1:52.911', 112911),
	(918, 155, 6, 16, '1:50.493', 110493),
	(918, 155, 7, 13, '1:50.980', 110980),
	(918, 155, 8, 11, '1:50.990', 110990),
	(918, 155, 9, 13, '1:52.092', 112092),
	(918, 155, 10, 14, '1:51.731', 111731),
	(918, 155, 11, 14, '1:51.368', 111368),
	(918, 155, 12, 15, '1:52.374', 112374),
	(918, 155, 13, 15, '1:52.044', 112044),
	(918, 155, 14, 14, '1:51.498', 111498),
	(918, 155, 15, 16, '1:53.869', 113869),
	(918, 155, 16, 18, '2:14.523', 134523),
	(918, 155, 17, 18, '1:49.719', 109719),
	(918, 155, 18, 18, '1:50.275', 110275),
	(918, 155, 19, 18, '1:50.351', 110351),
	(918, 155, 20, 18, '1:50.533', 110533),
	(918, 155, 21, 18, '1:50.352', 110352),
	(918, 155, 22, 18, '1:50.849', 110849),
	(918, 155, 23, 18, '1:50.254', 110254),
	(918, 155, 24, 18, '1:50.012', 110012),
	(918, 155, 25, 18, '1:50.040', 110040),
	(918, 155, 26, 18, '1:50.147', 110147),
	(918, 155, 27, 17, '1:50.491', 110491),
	(918, 155, 28, 17, '1:50.506', 110506),
	(918, 155, 29, 17, '1:50.384', 110384),
	(918, 155, 30, 17, '1:52.502', 112502),
	(918, 155, 31, 17, '1:50.264', 110264),
	(918, 155, 32, 17, '1:51.289', 111289),
	(918, 155, 33, 17, '1:49.753', 109753),
	(918, 155, 34, 17, '1:49.553', 109553),
	(918, 155, 35, 17, '1:49.574', 109574),
	(918, 155, 36, 17, '1:51.611', 111611),
	(918, 155, 37, 17, '2:10.512', 130512),
	(918, 155, 38, 17, '1:47.431', 107431),
	(918, 155, 39, 17, '1:50.316', 110316),
	(918, 155, 40, 17, '1:48.450', 108450),
	(918, 155, 41, 17, '1:48.185', 108185),
	(918, 155, 42, 17, '1:50.742', 110742),
	(918, 807, 1, 9, '1:56.485', 116485),
	(918, 807, 2, 9, '1:49.764', 109764),
	(918, 807, 3, 9, '1:49.431', 109431),
	(918, 807, 4, 9, '1:49.807', 109807),
	(918, 807, 5, 9, '1:49.841', 109841),
	(918, 807, 6, 8, '1:49.807', 109807),
	(918, 807, 7, 5, '1:49.358', 109358),
	(918, 807, 8, 5, '1:49.403', 109403),
	(918, 807, 9, 5, '1:49.686', 109686),
	(918, 807, 10, 5, '1:49.709', 109709),
	(918, 807, 11, 4, '1:49.724', 109724),
	(918, 807, 12, 4, '1:49.547', 109547),
	(918, 807, 13, 4, '1:49.699', 109699),
	(918, 807, 14, 4, '1:49.461', 109461),
	(918, 807, 15, 4, '1:50.954', 110954),
	(918, 807, 16, 12, '2:13.839', 133839),
	(918, 807, 17, 12, '1:48.247', 108247),
	(918, 807, 18, 12, '1:48.622', 108622),
	(918, 807, 19, 12, '1:48.468', 108468),
	(918, 807, 20, 12, '1:48.349', 108349),
	(918, 807, 21, 12, '1:48.717', 108717),
	(918, 807, 22, 10, '1:48.752', 108752),
	(918, 807, 23, 10, '1:48.434', 108434),
	(918, 807, 24, 10, '1:48.539', 108539),
	(918, 807, 25, 10, '1:48.629', 108629),
	(918, 807, 26, 10, '1:48.594', 108594),
	(918, 807, 27, 9, '1:48.602', 108602),
	(918, 807, 28, 8, '1:50.738', 110738),
	(918, 807, 29, 7, '1:48.384', 108384),
	(918, 807, 30, 7, '1:48.061', 108061),
	(918, 807, 31, 7, '1:48.031', 108031),
	(918, 807, 32, 7, '1:48.367', 108367),
	(918, 807, 33, 7, '1:48.484', 108484),
	(918, 807, 34, 7, '1:48.518', 108518),
	(918, 807, 35, 6, '1:48.635', 108635),
	(918, 807, 36, 6, '1:48.522', 108522),
	(918, 807, 37, 6, '1:49.564', 109564),
	(918, 807, 38, 12, '2:06.918', 126918),
	(918, 807, 39, 12, '1:47.253', 107253),
	(918, 807, 40, 11, '1:46.751', 106751),
	(918, 807, 41, 10, '1:46.989', 106989),
	(918, 807, 42, 8, '1:46.633', 106633),
	(918, 807, 43, 8, '1:46.817', 106817),
	(918, 807, 44, 8, '1:46.503', 106503),
	(918, 807, 45, 7, '1:46.917', 106917),
	(918, 807, 46, 7, '1:45.987', 105987),
	(918, 807, 47, 6, '1:45.777', 105777),
	(918, 807, 48, 6, '1:46.249', 106249),
	(918, 807, 49, 6, '1:46.083', 106083),
	(918, 807, 50, 6, '1:46.239', 106239),
	(918, 807, 51, 6, '1:45.944', 105944),
	(918, 807, 52, 6, '1:46.279', 106279),
	(918, 807, 53, 6, '1:46.391', 106391),
	(918, 807, 54, 6, '1:46.797', 106797),
	(918, 807, 55, 6, '1:46.468', 106468),
	(918, 813, 1, 14, '2:00.054', 120054),
	(918, 813, 2, 14, '1:51.456', 111456),
	(918, 813, 3, 14, '1:50.371', 110371),
	(918, 813, 4, 14, '1:50.502', 110502),
	(918, 813, 5, 14, '1:50.031', 110031),
	(918, 813, 6, 13, '1:50.327', 110327),
	(918, 813, 7, 12, '1:52.953', 112953),
	(918, 813, 8, 19, '2:09.555', 129555),
	(918, 813, 9, 18, '1:48.933', 108933),
	(918, 813, 10, 18, '1:49.561', 109561),
	(918, 813, 11, 17, '1:50.685', 110685),
	(918, 813, 12, 17, '1:49.612', 109612),
	(918, 813, 13, 17, '1:49.130', 109130),
	(918, 813, 14, 17, '1:49.824', 109824),
	(918, 813, 15, 15, '1:49.695', 109695),
	(918, 813, 16, 14, '1:49.517', 109517),
	(918, 813, 17, 14, '1:49.284', 109284),
	(918, 813, 18, 14, '1:49.083', 109083),
	(918, 813, 19, 14, '1:49.281', 109281),
	(918, 813, 20, 14, '1:49.668', 109668),
	(918, 813, 21, 14, '1:49.181', 109181),
	(918, 813, 22, 12, '1:49.144', 109144),
	(918, 813, 23, 12, '1:49.296', 109296),
	(918, 813, 24, 12, '1:49.178', 109178),
	(918, 813, 25, 12, '1:49.632', 109632),
	(918, 813, 26, 12, '1:49.567', 109567),
	(918, 815, 1, 10, '1:57.708', 117708),
	(918, 815, 2, 10, '1:49.955', 109955),
	(918, 815, 3, 10, '1:49.625', 109625),
	(918, 815, 4, 10, '1:49.759', 109759),
	(918, 815, 5, 10, '1:50.096', 110096),
	(918, 815, 6, 9, '1:49.939', 109939),
	(918, 815, 7, 6, '1:49.765', 109765),
	(918, 815, 8, 6, '1:49.637', 109637),
	(918, 815, 9, 6, '1:49.886', 109886),
	(918, 815, 10, 6, '1:49.883', 109883),
	(918, 815, 11, 5, '1:50.435', 110435),
	(918, 815, 12, 5, '1:49.694', 109694),
	(918, 815, 13, 5, '1:50.066', 110066),
	(918, 815, 14, 6, '1:51.545', 111545),
	(918, 815, 15, 12, '2:09.118', 129118),
	(918, 815, 16, 11, '1:48.041', 108041),
	(918, 815, 17, 11, '1:48.162', 108162),
	(918, 815, 18, 11, '1:48.169', 108169),
	(918, 815, 19, 11, '1:48.350', 108350),
	(918, 815, 20, 11, '1:48.596', 108596),
	(918, 815, 21, 11, '1:48.534', 108534),
	(918, 815, 22, 9, '1:48.648', 108648),
	(918, 815, 23, 9, '1:48.711', 108711),
	(918, 815, 24, 9, '1:48.940', 108940),
	(918, 815, 25, 9, '1:48.614', 108614),
	(918, 815, 26, 8, '1:48.746', 108746),
	(918, 815, 27, 8, '1:48.463', 108463),
	(918, 815, 28, 6, '1:48.554', 108554),
	(918, 815, 29, 5, '1:48.493', 108493),
	(918, 815, 30, 5, '1:48.507', 108507),
	(918, 815, 31, 6, '1:49.311', 109311),
	(918, 815, 32, 6, '1:48.500', 108500),
	(918, 815, 33, 6, '1:48.376', 108376),
	(918, 815, 34, 6, '1:48.368', 108368),
	(918, 815, 35, 5, '1:48.404', 108404),
	(918, 815, 36, 5, '1:48.410', 108410),
	(918, 815, 37, 5, '1:48.273', 108273),
	(918, 815, 38, 5, '1:48.451', 108451),
	(918, 815, 39, 5, '1:48.340', 108340),
	(918, 815, 40, 5, '1:48.533', 108533),
	(918, 815, 41, 6, '1:51.172', 111172),
	(918, 815, 42, 12, '2:07.628', 127628),
	(918, 815, 43, 12, '1:46.509', 106509),
	(918, 815, 44, 10, '1:46.356', 106356),
	(918, 815, 45, 10, '1:46.260', 106260),
	(918, 815, 46, 10, '1:47.270', 107270),
	(918, 815, 47, 8, '1:46.699', 106699),
	(918, 815, 48, 8, '1:46.800', 106800),
	(918, 815, 49, 7, '1:45.808', 105808),
	(918, 815, 50, 7, '1:46.137', 106137),
	(918, 815, 51, 7, '1:46.717', 106717),
	(918, 815, 52, 7, '1:46.639', 106639),
	(918, 815, 53, 7, '1:46.632', 106632),
	(918, 815, 54, 7, '1:46.627', 106627),
	(918, 815, 55, 7, '1:46.820', 106820),
	(918, 817, 1, 17, '2:02.579', 122579),
	(918, 817, 2, 17, '1:50.598', 110598),
	(918, 817, 3, 17, '1:50.442', 110442),
	(918, 817, 4, 17, '1:50.573', 110573),
	(918, 817, 5, 15, '1:50.073', 110073),
	(918, 817, 6, 14, '1:49.208', 109208),
	(918, 817, 7, 8, '1:48.759', 108759),
	(918, 817, 8, 8, '1:48.968', 108968),
	(918, 817, 9, 8, '1:48.420', 108420),
	(918, 817, 10, 8, '1:48.589', 108589),
	(918, 817, 11, 7, '1:49.612', 109612),
	(918, 817, 12, 7, '1:51.337', 111337),
	(918, 817, 13, 6, '1:48.943', 108943),
	(918, 817, 14, 5, '1:48.832', 108832),
	(918, 817, 15, 5, '1:48.546', 108546),
	(918, 817, 16, 4, '1:48.453', 108453),
	(918, 817, 17, 4, '1:48.466', 108466),
	(918, 817, 18, 4, '1:48.601', 108601),
	(918, 817, 19, 4, '1:48.529', 108529),
	(918, 817, 20, 4, '1:48.577', 108577),
	(918, 817, 21, 4, '1:48.251', 108251),
	(918, 817, 22, 4, '1:48.329', 108329),
	(918, 817, 23, 4, '1:48.482', 108482),
	(918, 817, 24, 5, '1:49.921', 109921),
	(918, 817, 25, 5, '1:48.965', 108965),
	(918, 817, 26, 5, '1:49.055', 109055),
	(918, 817, 27, 5, '1:50.536', 110536),
	(918, 817, 28, 7, '2:08.550', 128550),
	(918, 817, 29, 6, '1:47.626', 107626),
	(918, 817, 30, 6, '1:47.530', 107530),
	(918, 817, 31, 5, '1:46.934', 106934),
	(918, 817, 32, 5, '1:46.967', 106967),
	(918, 817, 33, 5, '1:46.735', 106735),
	(918, 817, 34, 5, '1:46.779', 106779),
	(918, 817, 35, 4, '1:46.793', 106793),
	(918, 817, 36, 3, '1:46.646', 106646),
	(918, 817, 37, 3, '1:46.936', 106936),
	(918, 817, 38, 3, '1:46.766', 106766),
	(918, 817, 39, 3, '1:46.575', 106575),
	(918, 817, 40, 3, '1:46.391', 106391),
	(918, 817, 41, 3, '1:46.622', 106622),
	(918, 817, 42, 3, '1:46.326', 106326),
	(918, 817, 43, 3, '1:46.255', 106255),
	(918, 817, 44, 3, '1:46.098', 106098),
	(918, 817, 45, 3, '1:46.238', 106238),
	(918, 817, 46, 3, '1:46.205', 106205),
	(918, 817, 47, 3, '1:48.267', 108267),
	(918, 817, 48, 4, '2:04.867', 124867),
	(918, 817, 49, 4, '1:45.067', 105067),
	(918, 817, 50, 4, '1:44.496', 104496),
	(918, 817, 51, 4, '1:45.063', 105063),
	(918, 817, 52, 4, '1:45.096', 105096),
	(918, 817, 53, 4, '1:45.350', 105350),
	(918, 817, 54, 4, '1:45.188', 105188),
	(918, 817, 55, 4, '1:45.846', 105846),
	(918, 818, 1, 12, '1:58.872', 118872),
	(918, 818, 2, 12, '1:50.066', 110066),
	(918, 818, 3, 12, '1:49.725', 109725),
	(918, 818, 4, 12, '1:49.788', 109788),
	(918, 818, 5, 11, '1:49.966', 109966),
	(918, 818, 6, 10, '1:50.033', 110033),
	(918, 818, 7, 7, '1:49.248', 109248),
	(918, 818, 8, 7, '1:49.551', 109551),
	(918, 818, 9, 7, '1:49.679', 109679),
	(918, 818, 10, 7, '1:50.074', 110074),
	(918, 818, 11, 6, '1:50.564', 110564),
	(918, 818, 12, 6, '1:50.887', 110887),
	(918, 818, 13, 7, '1:52.057', 112057),
	(918, 818, 14, 15, '2:10.076', 130076),
	(918, 818, 15, 13, '1:48.871', 108871),
	(918, 818, 16, 13, '1:48.680', 108680),
	(918, 818, 17, 13, '1:48.682', 108682),
	(918, 818, 18, 13, '1:49.041', 109041),
	(918, 818, 19, 13, '1:48.891', 108891),
	(918, 818, 20, 13, '1:48.776', 108776),
	(918, 818, 21, 13, '1:48.522', 108522),
	(918, 818, 22, 11, '1:48.538', 108538),
	(918, 818, 23, 11, '1:48.822', 108822),
	(918, 818, 24, 11, '1:48.444', 108444),
	(918, 818, 25, 11, '1:49.056', 109056),
	(918, 818, 26, 11, '1:48.698', 108698),
	(918, 818, 27, 10, '1:48.590', 108590),
	(918, 818, 28, 9, '1:49.472', 109472),
	(918, 818, 29, 8, '1:48.676', 108676),
	(918, 818, 30, 8, '1:49.934', 109934),
	(918, 818, 31, 12, '2:08.047', 128047),
	(918, 818, 32, 12, '1:47.234', 107234),
	(918, 818, 33, 12, '1:46.807', 106807),
	(918, 818, 34, 12, '1:47.120', 107120),
	(918, 818, 35, 12, '1:47.435', 107435),
	(918, 818, 36, 11, '1:47.433', 107433),
	(918, 818, 37, 11, '1:47.567', 107567),
	(918, 818, 38, 10, '1:47.737', 107737),
	(918, 818, 39, 10, '1:48.262', 108262),
	(918, 818, 40, 10, '1:48.155', 108155),
	(918, 818, 41, 11, '1:48.585', 108585),
	(918, 818, 42, 10, '1:47.804', 107804),
	(918, 818, 43, 10, '1:48.087', 108087),
	(918, 818, 44, 11, '1:49.908', 109908),
	(918, 818, 45, 13, '2:06.781', 126781),
	(918, 818, 46, 13, '1:46.049', 106049),
	(918, 818, 47, 13, '1:46.091', 106091),
	(918, 818, 48, 13, '1:46.084', 106084),
	(918, 818, 49, 13, '1:45.888', 105888),
	(918, 818, 50, 13, '1:45.686', 105686),
	(918, 818, 51, 12, '1:46.560', 106560),
	(918, 818, 52, 12, '1:46.985', 106985),
	(918, 818, 53, 12, '1:47.314', 107314),
	(918, 818, 54, 12, '1:47.122', 107122),
	(918, 818, 55, 12, '1:47.546', 107546),
	(918, 821, 1, 11, '1:58.229', 118229),
	(918, 821, 2, 11, '1:49.978', 109978),
	(918, 821, 3, 11, '1:49.649', 109649),
	(918, 821, 4, 11, '1:49.805', 109805),
	(918, 821, 5, 12, '1:51.615', 111615),
	(918, 821, 6, 11, '1:51.217', 111217),
	(918, 821, 7, 9, '1:52.375', 112375),
	(918, 821, 8, 18, '2:10.261', 130261),
	(918, 821, 9, 17, '1:49.376', 109376),
	(918, 821, 10, 17, '1:50.380', 110380),
	(918, 821, 11, 16, '1:50.690', 110690),
	(918, 821, 12, 16, '1:49.203', 109203),
	(918, 821, 13, 16, '1:49.455', 109455),
	(918, 821, 14, 16, '1:49.952', 109952),
	(918, 821, 15, 14, '1:50.109', 110109),
	(918, 821, 16, 15, '1:50.987', 110987),
	(918, 821, 17, 15, '1:49.902', 109902),
	(918, 821, 18, 15, '1:49.739', 109739),
	(918, 821, 19, 15, '1:49.606', 109606),
	(918, 821, 20, 15, '1:49.807', 109807),
	(918, 821, 21, 15, '1:49.765', 109765),
	(918, 821, 22, 14, '1:50.183', 110183),
	(918, 821, 23, 15, '1:50.691', 110691),
	(918, 821, 24, 15, '1:49.843', 109843),
	(918, 821, 25, 15, '1:50.026', 110026),
	(918, 821, 26, 15, '1:50.245', 110245),
	(918, 821, 27, 14, '1:50.561', 110561),
	(918, 821, 28, 14, '1:52.498', 112498),
	(918, 821, 29, 16, '2:10.443', 130443),
	(918, 821, 30, 16, '1:48.317', 108317),
	(918, 821, 31, 16, '1:48.303', 108303),
	(918, 821, 32, 16, '1:47.816', 107816),
	(918, 821, 33, 16, '1:48.148', 108148),
	(918, 821, 34, 16, '1:47.912', 107912),
	(918, 821, 35, 16, '1:47.871', 107871),
	(918, 821, 36, 16, '1:48.268', 108268),
	(918, 821, 37, 16, '1:48.349', 108349),
	(918, 821, 38, 15, '1:48.178', 108178),
	(918, 821, 39, 15, '1:48.090', 108090),
	(918, 821, 40, 15, '1:47.975', 107975),
	(918, 821, 41, 15, '1:48.495', 108495),
	(918, 821, 42, 15, '1:48.209', 108209),
	(918, 821, 43, 15, '1:47.698', 107698),
	(918, 821, 44, 15, '1:47.761', 107761),
	(918, 821, 45, 15, '1:48.173', 108173),
	(918, 821, 46, 15, '1:48.992', 108992),
	(918, 821, 47, 15, '1:48.707', 108707),
	(918, 821, 48, 15, '1:48.667', 108667),
	(918, 821, 49, 15, '1:49.419', 109419),
	(918, 821, 50, 15, '1:50.426', 110426),
	(918, 821, 51, 15, '1:48.491', 108491),
	(918, 821, 52, 15, '1:48.730', 108730),
	(918, 821, 53, 15, '1:48.108', 108108),
	(918, 821, 54, 15, '1:48.255', 108255),
	(918, 822, 1, 8, '1:55.482', 115482),
	(918, 822, 2, 8, '1:48.930', 108930),
	(918, 822, 3, 8, '1:48.783', 108783),
	(918, 822, 4, 8, '1:49.164', 109164),
	(918, 822, 5, 8, '1:50.483', 110483),
	(918, 822, 6, 6, '1:48.976', 108976),
	(918, 822, 7, 4, '1:47.919', 107919),
	(918, 822, 8, 4, '1:48.008', 108008),
	(918, 822, 9, 4, '1:48.250', 108250),
	(918, 822, 10, 4, '1:50.027', 110027),
	(918, 822, 11, 10, '2:08.568', 128568),
	(918, 822, 12, 10, '1:49.233', 109233),
	(918, 822, 13, 9, '1:49.046', 109046),
	(918, 822, 14, 7, '1:48.369', 108369),
	(918, 822, 15, 6, '1:48.219', 108219),
	(918, 822, 16, 5, '1:47.987', 107987),
	(918, 822, 17, 5, '1:47.822', 107822),
	(918, 822, 18, 5, '1:48.188', 108188),
	(918, 822, 19, 5, '1:48.015', 108015),
	(918, 822, 20, 5, '1:48.298', 108298),
	(918, 822, 21, 5, '1:48.060', 108060),
	(918, 822, 22, 5, '1:48.109', 108109),
	(918, 822, 23, 5, '1:48.223', 108223),
	(918, 822, 24, 4, '1:47.651', 107651),
	(918, 822, 25, 4, '1:47.994', 107994),
	(918, 822, 26, 4, '1:47.448', 107448),
	(918, 822, 27, 4, '1:47.432', 107432),
	(918, 822, 28, 4, '1:49.061', 109061),
	(918, 822, 29, 4, '1:48.495', 108495),
	(918, 822, 30, 4, '1:48.165', 108165),
	(918, 822, 31, 4, '1:47.923', 107923),
	(918, 822, 32, 4, '1:48.155', 108155),
	(918, 822, 33, 3, '1:47.906', 107906),
	(918, 822, 34, 3, '1:47.371', 107371),
	(918, 822, 35, 3, '1:49.134', 109134),
	(918, 822, 36, 4, '2:07.049', 127049),
	(918, 822, 37, 4, '1:46.304', 106304),
	(918, 822, 38, 4, '1:46.696', 106696),
	(918, 822, 39, 4, '1:46.491', 106491),
	(918, 822, 40, 4, '1:46.468', 106468),
	(918, 822, 41, 4, '1:46.566', 106566),
	(918, 822, 42, 4, '1:46.550', 106550),
	(918, 822, 43, 4, '1:46.511', 106511),
	(918, 822, 44, 4, '1:46.886', 106886),
	(918, 822, 45, 4, '1:46.650', 106650),
	(918, 822, 46, 4, '1:46.540', 106540),
	(918, 822, 47, 4, '1:46.392', 106392),
	(918, 822, 48, 3, '1:46.107', 106107),
	(918, 822, 49, 3, '1:46.011', 106011),
	(918, 822, 50, 3, '1:46.387', 106387),
	(918, 822, 51, 3, '1:46.197', 106197),
	(918, 822, 52, 3, '1:46.414', 106414),
	(918, 822, 53, 3, '1:47.129', 107129),
	(918, 822, 54, 3, '1:45.727', 105727),
	(918, 822, 55, 3, '1:47.530', 107530),
	(918, 825, 1, 13, '1:59.834', 119834),
	(918, 825, 2, 13, '1:51.367', 111367),
	(918, 825, 3, 13, '1:50.270', 110270),
	(918, 825, 4, 13, '1:50.406', 110406),
	(918, 825, 5, 13, '1:49.973', 109973),
	(918, 825, 6, 12, '1:50.191', 110191),
	(918, 825, 7, 10, '1:51.478', 111478),
	(918, 825, 8, 9, '1:50.423', 110423),
	(918, 825, 9, 9, '1:49.914', 109914),
	(918, 825, 10, 9, '1:49.495', 109495),
	(918, 825, 11, 8, '1:49.448', 109448),
	(918, 825, 12, 8, '1:49.699', 109699),
	(918, 825, 13, 8, '1:49.742', 109742),
	(918, 825, 14, 8, '1:50.302', 110302),
	(918, 825, 15, 7, '1:49.607', 109607),
	(918, 825, 16, 6, '1:49.608', 109608),
	(918, 825, 17, 6, '1:49.555', 109555),
	(918, 825, 18, 6, '1:49.419', 109419),
	(918, 825, 19, 6, '1:49.572', 109572),
	(918, 825, 20, 6, '1:49.413', 109413),
	(918, 825, 21, 6, '1:50.564', 110564),
	(918, 825, 22, 13, '2:10.453', 130453),
	(918, 825, 23, 13, '1:49.844', 109844),
	(918, 825, 24, 13, '1:48.989', 108989),
	(918, 825, 25, 14, '1:50.567', 110567),
	(918, 825, 26, 14, '1:48.746', 108746),
	(918, 825, 27, 12, '1:48.837', 108837),
	(918, 825, 28, 12, '1:50.580', 110580),
	(918, 825, 29, 13, '1:50.568', 110568),
	(918, 825, 30, 13, '2:08.148', 128148),
	(918, 825, 31, 13, '1:47.653', 107653),
	(918, 825, 32, 13, '1:47.552', 107552),
	(918, 825, 33, 13, '1:47.562', 107562),
	(918, 825, 34, 13, '1:47.528', 107528),
	(918, 825, 35, 13, '1:47.367', 107367),
	(918, 825, 36, 13, '1:47.095', 107095),
	(918, 825, 37, 13, '1:46.824', 106824),
	(918, 825, 38, 13, '1:46.831', 106831),
	(918, 825, 39, 13, '1:47.061', 107061),
	(918, 825, 40, 13, '1:47.681', 107681),
	(918, 825, 41, 13, '1:47.291', 107291),
	(918, 825, 42, 13, '1:47.493', 107493),
	(918, 825, 43, 13, '1:47.304', 107304),
	(918, 825, 44, 13, '1:47.710', 107710),
	(918, 825, 45, 12, '1:47.681', 107681),
	(918, 825, 46, 12, '1:47.293', 107293),
	(918, 825, 47, 12, '1:47.357', 107357),
	(918, 825, 48, 12, '1:47.426', 107426),
	(918, 825, 49, 12, '1:47.176', 107176),
	(918, 825, 50, 12, '1:47.266', 107266),
	(918, 825, 51, 11, '1:49.561', 109561),
	(918, 825, 52, 11, '1:47.328', 107328),
	(918, 825, 53, 11, '1:47.052', 107052),
	(918, 825, 54, 11, '1:47.259', 107259),
	(918, 825, 55, 11, '1:47.632', 107632),
	(918, 826, 1, 7, '1:55.015', 115015),
	(918, 826, 2, 7, '1:48.779', 108779),
	(918, 826, 3, 7, '1:48.918', 108918),
	(918, 826, 4, 7, '1:49.089', 109089),
	(918, 826, 5, 5, '1:49.657', 109657),
	(918, 826, 6, 5, '1:49.986', 109986),
	(918, 826, 7, 17, '2:12.438', 132438),
	(918, 826, 8, 14, '1:49.103', 109103),
	(918, 826, 9, 14, '1:49.313', 109313),
	(918, 826, 10, 13, '1:48.748', 108748),
	(918, 826, 11, 13, '1:48.763', 108763),
	(918, 826, 12, 13, '1:48.813', 108813),
	(918, 826, 13, 13, '1:49.122', 109122),
	(918, 826, 14, 12, '1:49.208', 109208),
	(918, 829, 1, 20, '2:03.994', 123994),
	(918, 829, 2, 19, '1:51.725', 111725),
	(918, 829, 3, 19, '1:51.260', 111260),
	(918, 829, 4, 19, '1:50.851', 110851),
	(918, 829, 5, 19, '1:51.090', 111090),
	(918, 829, 6, 17, '1:51.389', 111389),
	(918, 829, 7, 18, '1:54.924', 114924),
	(918, 829, 8, 17, '1:52.736', 112736),
	(918, 829, 9, 16, '1:52.403', 112403),
	(918, 829, 10, 16, '1:52.212', 112212),
	(918, 829, 11, 18, '1:54.266', 114266),
	(918, 829, 12, 19, '1:53.185', 113185),
	(918, 829, 13, 20, '1:53.586', 113586),
	(918, 829, 14, 20, '1:54.642', 114642),
	(918, 829, 15, 19, '2:16.557', 136557),
	(918, 829, 16, 19, '1:50.667', 110667),
	(918, 829, 17, 19, '1:50.788', 110788),
	(918, 829, 18, 19, '1:50.817', 110817),
	(918, 829, 19, 19, '1:50.871', 110871),
	(918, 829, 20, 19, '1:53.511', 113511),
	(918, 829, 21, 19, '1:50.983', 110983),
	(918, 829, 22, 19, '1:50.781', 110781),
	(918, 829, 23, 19, '1:52.059', 112059),
	(918, 829, 24, 19, '1:50.721', 110721),
	(918, 829, 25, 19, '1:50.601', 110601),
	(918, 829, 26, 19, '1:50.462', 110462),
	(918, 829, 27, 18, '1:50.613', 110613),
	(918, 829, 28, 18, '1:50.988', 110988),
	(918, 829, 29, 18, '1:50.714', 110714),
	(918, 829, 30, 18, '1:51.627', 111627),
	(918, 829, 31, 18, '1:50.409', 110409),
	(918, 829, 32, 18, '1:50.230', 110230),
	(918, 829, 33, 18, '1:50.123', 110123),
	(918, 829, 34, 18, '1:50.262', 110262),
	(918, 829, 35, 18, '1:50.036', 110036),
	(918, 829, 36, 18, '1:50.095', 110095),
	(918, 829, 37, 18, '1:54.842', 114842),
	(918, 829, 38, 18, '2:17.257', 137257),
	(918, 829, 39, 18, '1:48.983', 108983),
	(918, 829, 40, 18, '1:48.510', 108510),
	(918, 829, 41, 18, '1:48.723', 108723),
	(918, 829, 42, 18, '1:49.206', 109206),
	(918, 829, 43, 17, '1:49.020', 109020),
	(918, 829, 44, 17, '1:50.467', 110467),
	(918, 829, 45, 17, '1:48.669', 108669),
	(918, 829, 46, 17, '1:48.810', 108810),
	(918, 829, 47, 17, '1:48.398', 108398),
	(918, 829, 48, 17, '1:50.317', 110317),
	(918, 829, 49, 17, '1:48.407', 108407),
	(918, 829, 50, 17, '1:49.451', 109451),
	(918, 829, 51, 17, '1:49.048', 109048),
	(918, 829, 52, 17, '1:48.967', 108967),
	(918, 829, 53, 17, '1:49.139', 109139),
	(918, 829, 54, 17, '1:49.240', 109240),
	(926, 1, 1, 1, '2:22.988', 142988),
	(926, 1, 2, 1, '2:26.005', 146005),
	(926, 1, 3, 1, '2:13.785', 133785),
	(926, 1, 4, 1, '1:33.493', 93493),
	(926, 1, 5, 1, '1:32.765', 92765),
	(926, 1, 6, 1, '1:32.685', 92685),
	(926, 1, 7, 1, '1:32.593', 92593),
	(926, 1, 8, 1, '1:32.899', 92899),
	(926, 1, 9, 1, '1:32.933', 92933),
	(926, 1, 10, 1, '1:32.911', 92911),
	(926, 1, 11, 1, '1:32.742', 92742),
	(926, 1, 12, 1, '1:32.432', 92432),
	(926, 1, 13, 1, '1:32.491', 92491),
	(926, 1, 14, 1, '1:33.033', 93033),
	(926, 1, 15, 1, '1:33.177', 93177),
	(926, 1, 16, 1, '1:32.458', 92458),
	(926, 1, 17, 1, '1:32.148', 92148),
	(926, 1, 18, 1, '1:32.462', 92462),
	(926, 1, 19, 1, '1:32.347', 92347),
	(926, 1, 20, 1, '1:32.306', 92306),
	(926, 1, 21, 1, '1:31.940', 91940),
	(926, 1, 22, 1, '1:32.405', 92405),
	(926, 1, 23, 1, '1:32.791', 92791),
	(926, 1, 24, 1, '1:32.925', 92925),
	(926, 1, 25, 2, '1:51.204', 111204),
	(926, 1, 26, 2, '1:39.012', 99012),
	(926, 1, 27, 1, '1:33.021', 93021),
	(926, 1, 28, 1, '1:33.241', 93241),
	(926, 1, 29, 1, '1:32.824', 92824),
	(926, 1, 30, 1, '1:32.005', 92005),
	(926, 1, 31, 1, '1:31.676', 91676),
	(926, 1, 32, 1, '1:31.953', 91953),
	(926, 1, 33, 1, '1:31.875', 91875),
	(926, 1, 34, 1, '1:33.071', 93071),
	(926, 1, 35, 1, '1:31.995', 91995),
	(926, 1, 36, 1, '1:31.562', 91562),
	(926, 1, 37, 1, '1:31.514', 91514),
	(926, 1, 38, 1, '1:31.134', 91134),
	(926, 1, 39, 1, '1:31.208', 91208),
	(926, 1, 40, 1, '1:31.825', 91825),
	(926, 1, 41, 1, '1:31.347', 91347),
	(926, 1, 42, 1, '1:31.982', 91982),
	(926, 1, 43, 1, '1:31.541', 91541),
	(926, 1, 44, 1, '1:31.693', 91693),
	(926, 1, 45, 1, '1:31.229', 91229),
	(926, 1, 46, 1, '1:31.177', 91177),
	(926, 1, 47, 1, '1:31.649', 91649),
	(926, 1, 48, 1, '1:31.224', 91224),
	(926, 1, 49, 1, '1:31.023', 91023),
	(926, 1, 50, 1, '1:30.945', 90945),
	(926, 1, 51, 1, '1:31.804', 91804),
	(926, 1, 52, 1, '1:32.242', 92242),
	(926, 1, 53, 1, '1:31.708', 91708),
	(926, 1, 54, 1, '1:31.273', 91273),
	(926, 1, 55, 1, '1:31.358', 91358),
	(926, 1, 56, 1, '1:30.993', 90993),
	(926, 1, 57, 1, '1:31.400', 91400),
	(926, 1, 58, 1, '1:31.645', 91645),
	(926, 3, 1, 2, '2:24.350', 144350),
	(926, 3, 2, 2, '2:25.242', 145242),
	(926, 3, 3, 2, '2:14.420', 134420),
	(926, 3, 4, 2, '1:34.638', 94638),
	(926, 3, 5, 2, '1:33.068', 93068),
	(926, 3, 6, 2, '1:32.371', 92371),
	(926, 3, 7, 2, '1:32.827', 92827),
	(926, 3, 8, 2, '1:32.460', 92460),
	(926, 3, 9, 2, '1:32.380', 92380),
	(926, 3, 10, 2, '1:32.572', 92572),
	(926, 3, 11, 2, '1:33.184', 93184),
	(926, 3, 12, 2, '1:32.650', 92650),
	(926, 3, 13, 2, '1:32.752', 92752),
	(926, 3, 14, 2, '1:32.930', 92930),
	(926, 3, 15, 2, '1:33.576', 93576),
	(926, 3, 16, 2, '1:32.324', 92324),
	(926, 3, 17, 2, '1:32.300', 92300),
	(926, 3, 18, 2, '1:32.365', 92365),
	(926, 3, 19, 2, '1:32.243', 92243),
	(926, 3, 20, 2, '1:32.426', 92426),
	(926, 3, 21, 2, '1:32.454', 92454),
	(926, 3, 22, 2, '1:33.011', 93011),
	(926, 3, 23, 2, '1:32.948', 92948),
	(926, 3, 24, 2, '1:33.048', 93048),
	(926, 3, 25, 1, '1:33.964', 93964),
	(926, 3, 26, 1, '1:51.568', 111568),
	(926, 3, 27, 2, '1:38.552', 98552),
	(926, 3, 28, 2, '1:32.092', 92092),
	(926, 3, 29, 2, '1:32.108', 92108),
	(926, 3, 30, 2, '1:31.754', 91754),
	(926, 3, 31, 2, '1:31.609', 91609),
	(926, 3, 32, 2, '1:31.737', 91737),
	(926, 3, 33, 2, '1:31.660', 91660),
	(926, 3, 34, 2, '1:32.981', 92981),
	(926, 3, 35, 2, '1:31.775', 91775),
	(926, 3, 36, 2, '1:31.355', 91355),
	(926, 3, 37, 2, '1:31.610', 91610),
	(926, 3, 38, 2, '1:31.573', 91573),
	(926, 3, 39, 2, '1:31.565', 91565),
	(926, 3, 40, 2, '1:31.798', 91798),
	(926, 3, 41, 2, '1:31.400', 91400),
	(926, 3, 42, 2, '1:31.493', 91493),
	(926, 3, 43, 2, '1:31.259', 91259),
	(926, 3, 44, 2, '1:32.243', 92243),
	(926, 3, 45, 2, '1:31.231', 91231),
	(926, 3, 46, 2, '1:31.319', 91319),
	(926, 3, 47, 2, '1:31.092', 91092),
	(926, 3, 48, 2, '1:31.332', 91332),
	(926, 3, 49, 2, '1:31.141', 91141),
	(926, 3, 50, 2, '1:31.384', 91384),
	(926, 3, 51, 2, '1:31.443', 91443),
	(926, 3, 52, 2, '1:31.678', 91678),
	(926, 3, 53, 2, '1:31.688', 91688),
	(926, 3, 54, 2, '1:31.411', 91411),
	(926, 3, 55, 2, '1:31.372', 91372),
	(926, 3, 56, 2, '1:31.366', 91366),
	(926, 3, 57, 2, '1:31.189', 91189),
	(926, 3, 58, 2, '1:31.146', 91146),
	(926, 8, 1, 8, '2:31.903', 151903),
	(926, 8, 2, 8, '2:23.867', 143867),
	(926, 8, 3, 8, '2:11.256', 131256),
	(926, 8, 4, 8, '1:37.230', 97230),
	(926, 8, 5, 8, '1:35.071', 95071),
	(926, 8, 6, 8, '1:34.684', 94684),
	(926, 8, 7, 7, '1:34.126', 94126),
	(926, 8, 8, 7, '1:34.264', 94264),
	(926, 8, 9, 7, '1:34.239', 94239),
	(926, 8, 10, 7, '1:34.222', 94222),
	(926, 8, 11, 7, '1:34.061', 94061),
	(926, 8, 12, 7, '1:33.999', 93999),
	(926, 8, 13, 7, '1:33.898', 93898),
	(926, 8, 14, 7, '1:34.582', 94582),
	(926, 8, 15, 7, '1:34.486', 94486),
	(926, 8, 16, 11, '1:57.600', 117600),
	(926, 8, 17, 11, '1:39.215', 99215),
	(926, 8, 18, 11, '1:31.960', 91960),
	(926, 8, 19, 11, '1:33.242', 93242),
	(926, 8, 20, 11, '1:32.112', 92112),
	(926, 8, 21, 10, '1:32.009', 92009),
	(926, 8, 22, 10, '1:32.194', 92194),
	(926, 8, 23, 9, '1:32.335', 92335),
	(926, 8, 24, 7, '1:34.015', 94015),
	(926, 8, 25, 6, '1:32.322', 92322),
	(926, 8, 26, 6, '1:32.881', 92881),
	(926, 8, 27, 5, '1:31.681', 91681),
	(926, 8, 28, 5, '1:31.952', 91952),
	(926, 8, 29, 5, '1:32.053', 92053),
	(926, 8, 30, 5, '1:31.585', 91585),
	(926, 8, 31, 5, '1:31.947', 91947),
	(926, 8, 32, 5, '1:31.523', 91523),
	(926, 8, 33, 5, '1:32.003', 92003),
	(926, 8, 34, 5, '1:32.999', 92999),
	(926, 8, 35, 5, '1:32.154', 92154),
	(926, 8, 36, 5, '1:31.426', 91426),
	(926, 8, 37, 5, '1:31.697', 91697),
	(926, 8, 38, 5, '1:31.759', 91759),
	(926, 8, 39, 5, '1:32.310', 92310),
	(926, 8, 40, 5, '1:51.054', 111054),
	(926, 13, 1, 3, '2:26.113', 146113),
	(926, 13, 2, 3, '2:24.418', 144418),
	(926, 13, 3, 3, '2:14.436', 134436),
	(926, 13, 4, 3, '1:35.150', 95150),
	(926, 13, 5, 3, '1:33.928', 93928),
	(926, 13, 6, 3, '1:33.470', 93470),
	(926, 13, 7, 3, '1:33.205', 93205),
	(926, 13, 8, 3, '1:33.576', 93576),
	(926, 13, 9, 3, '1:33.212', 93212),
	(926, 13, 10, 3, '1:33.054', 93054),
	(926, 13, 11, 3, '1:33.171', 93171),
	(926, 13, 12, 3, '1:33.484', 93484),
	(926, 13, 13, 3, '1:33.355', 93355),
	(926, 13, 14, 3, '1:33.354', 93354),
	(926, 13, 15, 3, '1:33.517', 93517),
	(926, 13, 16, 3, '1:33.247', 93247),
	(926, 13, 17, 3, '1:33.159', 93159),
	(926, 13, 18, 3, '1:33.245', 93245),
	(926, 13, 19, 3, '1:33.195', 93195),
	(926, 13, 20, 3, '1:33.141', 93141),
	(926, 13, 21, 5, '1:51.561', 111561),
	(926, 13, 22, 6, '1:38.947', 98947),
	(926, 13, 23, 5, '1:34.555', 94555),
	(926, 13, 24, 5, '1:32.072', 92072),
	(926, 13, 25, 4, '1:33.042', 93042),
	(926, 13, 26, 4, '1:32.580', 92580),
	(926, 13, 27, 4, '1:33.059', 93059),
	(926, 13, 28, 4, '1:33.220', 93220),
	(926, 13, 29, 4, '1:33.118', 93118),
	(926, 13, 30, 4, '1:32.910', 92910),
	(926, 13, 31, 4, '1:32.755', 92755),
	(926, 13, 32, 4, '1:32.813', 92813),
	(926, 13, 33, 4, '1:32.776', 92776),
	(926, 13, 34, 4, '1:32.857', 92857),
	(926, 13, 35, 4, '1:32.612', 92612),
	(926, 13, 36, 4, '1:32.607', 92607),
	(926, 13, 37, 4, '1:32.293', 92293),
	(926, 13, 38, 4, '1:32.444', 92444),
	(926, 13, 39, 4, '1:32.910', 92910),
	(926, 13, 40, 4, '1:32.776', 92776),
	(926, 13, 41, 4, '1:32.747', 92747),
	(926, 13, 42, 4, '1:32.358', 92358),
	(926, 13, 43, 4, '1:32.141', 92141),
	(926, 13, 44, 4, '1:32.091', 92091),
	(926, 13, 45, 4, '1:31.947', 91947),
	(926, 13, 46, 4, '1:32.273', 92273),
	(926, 13, 47, 4, '1:32.073', 92073),
	(926, 13, 48, 4, '1:31.802', 91802),
	(926, 13, 49, 4, '1:31.931', 91931),
	(926, 13, 50, 4, '1:31.719', 91719),
	(926, 13, 51, 4, '1:31.859', 91859),
	(926, 13, 52, 4, '1:31.857', 91857),
	(926, 13, 53, 4, '1:32.289', 92289),
	(926, 13, 54, 4, '1:31.784', 91784),
	(926, 13, 55, 4, '1:31.944', 91944),
	(926, 13, 56, 4, '1:31.753', 91753),
	(926, 13, 57, 4, '1:32.000', 92000),
	(926, 13, 58, 4, '1:32.358', 92358),
	(926, 18, 1, 12, '2:34.851', 154851),
	(926, 18, 2, 12, '2:24.513', 144513),
	(926, 18, 3, 12, '2:09.601', 129601),
	(926, 18, 4, 11, '1:38.571', 98571),
	(926, 18, 5, 12, '1:37.812', 97812),
	(926, 18, 6, 12, '1:36.461', 96461),
	(926, 18, 7, 12, '1:36.027', 96027),
	(926, 18, 8, 12, '1:36.674', 96674),
	(926, 18, 9, 12, '1:36.378', 96378),
	(926, 18, 10, 12, '1:36.925', 96925),
	(926, 18, 11, 12, '1:36.418', 96418),
	(926, 18, 12, 12, '1:37.360', 97360),
	(926, 18, 13, 12, '1:36.187', 96187),
	(926, 18, 14, 12, '1:37.545', 97545),
	(926, 18, 15, 12, '1:36.676', 96676),
	(926, 18, 16, 12, '1:36.243', 96243),
	(926, 18, 17, 12, '1:36.328', 96328),
	(926, 18, 18, 12, '1:35.995', 95995),
	(926, 18, 19, 12, '1:36.163', 96163),
	(926, 18, 20, 12, '1:36.138', 96138),
	(926, 18, 21, 12, '1:36.193', 96193),
	(926, 18, 22, 12, '1:36.217', 96217),
	(926, 18, 23, 12, '1:35.643', 95643),
	(926, 18, 24, 11, '1:35.569', 95569),
	(926, 18, 25, 11, '1:35.448', 95448),
	(926, 18, 26, 11, '1:35.845', 95845),
	(926, 18, 27, 13, '1:55.831', 115831),
	(926, 18, 28, 13, '1:41.542', 101542),
	(926, 18, 29, 13, '1:34.964', 94964),
	(926, 18, 30, 13, '1:34.898', 94898),
	(926, 18, 31, 13, '1:35.926', 95926),
	(926, 18, 32, 13, '1:36.947', 96947),
	(926, 18, 33, 12, '1:35.934', 95934),
	(926, 18, 34, 12, '1:36.961', 96961),
	(926, 18, 35, 12, '1:35.420', 95420),
	(926, 18, 36, 12, '1:34.893', 94893),
	(926, 18, 37, 12, '1:35.124', 95124),
	(926, 18, 38, 11, '1:34.945', 94945),
	(926, 18, 39, 11, '1:35.133', 95133),
	(926, 18, 40, 11, '1:34.860', 94860),
	(926, 18, 41, 10, '1:35.024', 95024),
	(926, 18, 42, 11, '1:36.083', 96083),
	(926, 18, 43, 11, '1:35.475', 95475),
	(926, 18, 44, 11, '1:38.364', 98364),
	(926, 18, 45, 11, '1:35.414', 95414),
	(926, 18, 46, 11, '1:34.526', 94526),
	(926, 18, 47, 11, '1:34.727', 94727),
	(926, 18, 48, 11, '1:34.512', 94512),
	(926, 18, 49, 11, '1:35.167', 95167),
	(926, 18, 50, 11, '1:37.880', 97880),
	(926, 18, 51, 11, '1:35.804', 95804),
	(926, 18, 52, 11, '1:35.688', 95688),
	(926, 18, 53, 11, '1:35.542', 95542),
	(926, 18, 54, 11, '1:35.344', 95344),
	(926, 18, 55, 11, '1:34.240', 94240),
	(926, 18, 56, 11, '1:33.338', 93338),
	(926, 20, 1, 4, '2:27.522', 147522),
	(926, 20, 2, 4, '2:24.069', 144069),
	(926, 20, 3, 4, '2:13.846', 133846),
	(926, 20, 4, 4, '1:35.361', 95361),
	(926, 20, 5, 4, '1:34.027', 94027),
	(926, 20, 6, 4, '1:33.438', 93438),
	(926, 20, 7, 4, '1:33.197', 93197),
	(926, 20, 8, 4, '1:33.754', 93754),
	(926, 20, 9, 4, '1:32.991', 92991),
	(926, 20, 10, 4, '1:33.074', 93074),
	(926, 20, 11, 4, '1:33.490', 93490),
	(926, 20, 12, 4, '1:33.597', 93597),
	(926, 20, 13, 4, '1:33.513', 93513),
	(926, 20, 14, 4, '1:33.374', 93374),
	(926, 20, 15, 4, '1:33.853', 93853),
	(926, 20, 16, 4, '1:33.173', 93173),
	(926, 20, 17, 4, '1:33.229', 93229),
	(926, 20, 18, 4, '1:33.146', 93146),
	(926, 20, 19, 4, '1:33.168', 93168),
	(926, 20, 20, 4, '1:33.145', 93145),
	(926, 20, 21, 3, '1:32.859', 92859),
	(926, 20, 22, 3, '1:32.307', 92307),
	(926, 20, 23, 3, '1:32.664', 92664),
	(926, 20, 24, 3, '1:51.263', 111263),
	(926, 20, 25, 3, '1:38.543', 98543),
	(926, 20, 26, 3, '1:32.115', 92115),
	(926, 20, 27, 3, '1:32.429', 92429),
	(926, 20, 28, 3, '1:32.670', 92670),
	(926, 20, 29, 3, '1:32.432', 92432),
	(926, 20, 30, 3, '1:32.518', 92518),
	(926, 20, 31, 3, '1:32.698', 92698),
	(926, 20, 32, 3, '1:32.443', 92443),
	(926, 20, 33, 3, '1:32.300', 92300),
	(926, 20, 34, 3, '1:32.856', 92856),
	(926, 20, 35, 3, '1:32.633', 92633),
	(926, 20, 36, 3, '1:32.567', 92567),
	(926, 20, 37, 3, '1:32.456', 92456),
	(926, 20, 38, 3, '1:32.518', 92518),
	(926, 20, 39, 3, '1:33.729', 93729),
	(926, 20, 40, 3, '1:32.644', 92644),
	(926, 20, 41, 3, '1:32.673', 92673),
	(926, 20, 42, 3, '1:32.653', 92653),
	(926, 20, 43, 3, '1:32.129', 92129),
	(926, 20, 44, 3, '1:32.334', 92334),
	(926, 20, 45, 3, '1:32.288', 92288),
	(926, 20, 46, 3, '1:32.054', 92054),
	(926, 20, 47, 3, '1:32.259', 92259),
	(926, 20, 48, 3, '1:32.037', 92037),
	(926, 20, 49, 3, '1:32.127', 92127),
	(926, 20, 50, 3, '1:31.754', 91754),
	(926, 20, 51, 3, '1:31.578', 91578),
	(926, 20, 52, 3, '1:31.457', 91457),
	(926, 20, 53, 3, '1:31.492', 91492),
	(926, 20, 54, 3, '1:31.847', 91847),
	(926, 20, 55, 3, '1:31.719', 91719),
	(926, 20, 56, 3, '1:31.478', 91478),
	(926, 20, 57, 3, '1:31.717', 91717),
	(926, 20, 58, 3, '1:33.383', 93383),
	(926, 807, 1, 10, '2:33.291', 153291),
	(926, 807, 2, 10, '2:24.593', 144593),
	(926, 807, 3, 10, '2:09.971', 129971),
	(926, 807, 4, 10, '1:37.991', 97991),
	(926, 807, 5, 10, '1:35.944', 95944),
	(926, 807, 6, 10, '1:35.314', 95314),
	(926, 807, 7, 10, '1:35.164', 95164),
	(926, 807, 8, 10, '1:35.427', 95427),
	(926, 807, 9, 10, '1:34.908', 94908),
	(926, 807, 10, 10, '1:35.057', 95057),
	(926, 807, 11, 10, '1:35.027', 95027),
	(926, 807, 12, 10, '1:34.721', 94721),
	(926, 807, 13, 10, '1:34.772', 94772),
	(926, 807, 14, 10, '1:34.820', 94820),
	(926, 807, 15, 10, '1:35.115', 95115),
	(926, 807, 16, 9, '1:34.734', 94734),
	(926, 807, 17, 9, '1:34.765', 94765),
	(926, 807, 18, 9, '1:34.710', 94710),
	(926, 807, 19, 9, '1:34.815', 94815),
	(926, 807, 20, 9, '1:34.987', 94987),
	(926, 807, 21, 11, '1:52.768', 112768),
	(926, 807, 22, 11, '1:39.484', 99484),
	(926, 807, 23, 11, '1:33.521', 93521),
	(926, 807, 24, 10, '1:33.857', 93857),
	(926, 807, 25, 10, '1:34.403', 94403),
	(926, 807, 26, 9, '1:34.608', 94608),
	(926, 807, 27, 9, '1:34.317', 94317),
	(926, 807, 28, 9, '1:34.385', 94385),
	(926, 807, 29, 9, '1:34.415', 94415),
	(926, 807, 30, 9, '1:34.366', 94366),
	(926, 807, 31, 9, '1:34.287', 94287),
	(926, 807, 32, 9, '1:34.215', 94215),
	(926, 807, 33, 8, '1:34.012', 94012),
	(926, 807, 34, 8, '1:34.276', 94276),
	(926, 807, 35, 8, '1:33.759', 93759),
	(926, 807, 36, 8, '1:34.163', 94163),
	(926, 807, 37, 8, '1:33.869', 93869),
	(926, 807, 38, 8, '1:33.980', 93980),
	(926, 807, 39, 8, '1:34.013', 94013),
	(926, 807, 40, 8, '1:33.956', 93956),
	(926, 807, 41, 7, '1:34.363', 94363),
	(926, 807, 42, 7, '1:34.132', 94132),
	(926, 807, 43, 7, '1:37.500', 97500),
	(926, 807, 44, 7, '1:51.359', 111359),
	(926, 807, 45, 7, '1:40.857', 100857),
	(926, 807, 46, 7, '1:32.240', 92240),
	(926, 807, 47, 7, '1:32.273', 92273),
	(926, 807, 48, 7, '1:31.970', 91970),
	(926, 807, 49, 7, '1:31.975', 91975),
	(926, 807, 50, 7, '1:32.071', 92071),
	(926, 807, 51, 7, '1:32.406', 92406),
	(926, 807, 52, 7, '1:33.116', 93116),
	(926, 807, 53, 7, '1:32.731', 92731),
	(926, 807, 54, 7, '1:32.521', 92521),
	(926, 807, 55, 7, '1:32.950', 92950),
	(926, 807, 56, 7, '1:32.676', 92676),
	(926, 807, 57, 7, '1:33.330', 93330),
	(926, 815, 1, 11, '2:33.942', 153942),
	(926, 815, 2, 11, '2:24.532', 144532),
	(926, 815, 3, 11, '2:10.016', 130016),
	(926, 815, 4, 13, '1:40.153', 100153),
	(926, 815, 5, 13, '1:37.226', 97226),
	(926, 815, 6, 13, '1:36.967', 96967),
	(926, 815, 7, 13, '1:38.563', 98563),
	(926, 815, 8, 13, '1:35.410', 95410),
	(926, 815, 9, 13, '1:36.096', 96096),
	(926, 815, 10, 13, '1:36.174', 96174),
	(926, 815, 11, 13, '1:35.801', 95801),
	(926, 815, 12, 13, '1:37.405', 97405),
	(926, 815, 13, 13, '1:36.232', 96232),
	(926, 815, 14, 13, '1:43.446', 103446),
	(926, 815, 15, 13, '1:35.629', 95629),
	(926, 815, 16, 13, '1:35.380', 95380),
	(926, 815, 17, 13, '1:35.657', 95657),
	(926, 815, 18, 13, '1:35.395', 95395),
	(926, 815, 19, 13, '1:35.803', 95803),
	(926, 815, 20, 13, '1:35.217', 95217),
	(926, 815, 21, 13, '1:35.685', 95685),
	(926, 815, 22, 13, '1:35.663', 95663),
	(926, 815, 23, 13, '1:35.245', 95245),
	(926, 815, 24, 12, '1:35.783', 95783),
	(926, 815, 25, 12, '1:35.442', 95442),
	(926, 815, 26, 12, '1:35.712', 95712),
	(926, 815, 27, 10, '1:36.349', 96349),
	(926, 815, 28, 11, '1:36.692', 96692),
	(926, 815, 29, 11, '1:35.863', 95863),
	(926, 815, 30, 11, '1:35.090', 95090),
	(926, 815, 31, 11, '1:35.046', 95046),
	(926, 815, 32, 11, '1:35.675', 95675),
	(926, 815, 33, 10, '1:36.666', 96666),
	(926, 815, 34, 10, '1:36.423', 96423),
	(926, 815, 35, 10, '1:35.764', 95764),
	(926, 815, 36, 10, '1:35.817', 95817),
	(926, 815, 37, 10, '1:34.871', 94871),
	(926, 815, 38, 12, '2:00.409', 120409),
	(926, 815, 39, 12, '1:39.395', 99395),
	(926, 815, 40, 12, '1:31.995', 91995),
	(926, 815, 41, 11, '1:32.025', 92025),
	(926, 815, 42, 10, '1:32.552', 92552),
	(926, 815, 43, 10, '1:33.201', 93201),
	(926, 815, 44, 10, '1:32.359', 92359),
	(926, 815, 45, 10, '1:32.274', 92274),
	(926, 815, 46, 10, '1:31.959', 91959),
	(926, 815, 47, 10, '1:32.125', 92125),
	(926, 815, 48, 10, '1:32.335', 92335),
	(926, 815, 49, 10, '1:32.212', 92212),
	(926, 815, 50, 10, '1:32.696', 92696),
	(926, 815, 51, 10, '1:32.560', 92560),
	(926, 815, 52, 10, '1:32.948', 92948),
	(926, 815, 53, 10, '1:33.392', 93392),
	(926, 815, 54, 10, '1:33.260', 93260),
	(926, 815, 55, 10, '1:33.724', 93724),
	(926, 815, 56, 10, '1:35.745', 95745),
	(926, 815, 57, 10, '1:34.997', 94997),
	(926, 817, 1, 7, '2:30.426', 150426),
	(926, 817, 2, 7, '2:23.889', 143889),
	(926, 817, 3, 7, '2:12.122', 132122),
	(926, 817, 4, 6, '1:36.675', 96675),
	(926, 817, 5, 6, '1:35.092', 95092),
	(926, 817, 6, 6, '1:34.810', 94810),
	(926, 817, 7, 6, '1:34.420', 94420),
	(926, 817, 8, 6, '1:34.510', 94510),
	(926, 817, 9, 6, '1:34.213', 94213),
	(926, 817, 10, 6, '1:34.236', 94236),
	(926, 817, 11, 6, '1:34.037', 94037),
	(926, 817, 12, 6, '1:34.029', 94029),
	(926, 817, 13, 6, '1:33.991', 93991),
	(926, 817, 14, 6, '1:34.354', 94354),
	(926, 817, 15, 6, '1:34.629', 94629),
	(926, 817, 16, 6, '1:34.082', 94082),
	(926, 817, 17, 6, '1:34.340', 94340),
	(926, 817, 18, 6, '1:34.963', 94963),
	(926, 817, 19, 6, '1:34.456', 94456),
	(926, 817, 20, 6, '1:34.288', 94288),
	(926, 817, 21, 6, '1:34.688', 94688),
	(926, 817, 22, 5, '1:34.649', 94649),
	(926, 817, 23, 10, '1:53.800', 113800),
	(926, 817, 24, 9, '1:39.811', 99811),
	(926, 817, 25, 9, '1:33.836', 93836),
	(926, 817, 26, 8, '1:33.761', 93761),
	(926, 817, 27, 8, '1:33.543', 93543),
	(926, 817, 28, 8, '1:33.574', 93574),
	(926, 817, 29, 8, '1:33.102', 93102),
	(926, 817, 30, 8, '1:32.939', 92939),
	(926, 817, 31, 8, '1:33.207', 93207),
	(926, 817, 32, 7, '1:33.139', 93139),
	(926, 817, 33, 7, '1:33.128', 93128),
	(926, 817, 34, 7, '1:33.167', 93167),
	(926, 817, 35, 7, '1:33.005', 93005),
	(926, 817, 36, 7, '1:33.063', 93063),
	(926, 817, 37, 7, '1:32.934', 92934),
	(926, 817, 38, 7, '1:32.900', 92900),
	(926, 817, 39, 7, '1:33.231', 93231),
	(926, 817, 40, 7, '1:33.172', 93172),
	(926, 817, 41, 6, '1:33.003', 93003),
	(926, 817, 42, 6, '1:33.030', 93030),
	(926, 817, 43, 6, '1:33.045', 93045),
	(926, 817, 44, 6, '1:33.377', 93377),
	(926, 817, 45, 6, '1:34.615', 94615),
	(926, 817, 46, 6, '1:32.797', 92797),
	(926, 817, 47, 6, '1:33.253', 93253),
	(926, 817, 48, 6, '1:34.021', 94021),
	(926, 817, 49, 6, '1:34.011', 94011),
	(926, 817, 50, 6, '1:33.121', 93121),
	(926, 817, 51, 6, '1:33.690', 93690),
	(926, 817, 52, 6, '1:33.224', 93224),
	(926, 817, 53, 6, '1:33.332', 93332),
	(926, 817, 54, 6, '1:33.342', 93342),
	(926, 817, 55, 6, '1:33.934', 93934),
	(926, 817, 56, 6, '1:38.234', 98234),
	(926, 817, 57, 6, '1:36.576', 96576),
	(926, 828, 1, 13, '2:46.959', 166959),
	(926, 828, 2, 13, '2:13.281', 133281),
	(926, 828, 3, 13, '2:09.284', 129284),
	(926, 828, 4, 12, '1:38.426', 98426),
	(926, 828, 5, 11, '1:36.659', 96659),
	(926, 828, 6, 11, '1:34.748', 94748),
	(926, 828, 7, 11, '1:34.755', 94755),
	(926, 828, 8, 11, '1:34.677', 94677),
	(926, 828, 9, 11, '1:34.917', 94917),
	(926, 828, 10, 11, '1:35.035', 95035),
	(926, 828, 11, 11, '1:34.845', 94845),
	(926, 828, 12, 11, '1:34.577', 94577),
	(926, 828, 13, 11, '1:34.650', 94650),
	(926, 828, 14, 11, '1:35.228', 95228),
	(926, 828, 15, 11, '1:35.184', 95184),
	(926, 828, 16, 10, '1:34.728', 94728),
	(926, 828, 17, 10, '1:34.686', 94686),
	(926, 828, 18, 10, '1:34.369', 94369),
	(926, 828, 19, 10, '1:34.741', 94741),
	(926, 828, 20, 10, '1:35.006', 95006),
	(926, 828, 21, 9, '1:35.136', 95136),
	(926, 828, 22, 9, '1:34.637', 94637),
	(926, 828, 23, 8, '1:35.197', 95197),
	(926, 828, 24, 8, '1:36.055', 96055),
	(926, 828, 25, 8, '1:36.969', 96969),
	(926, 828, 26, 10, '1:58.722', 118722),
	(926, 828, 27, 11, '1:41.614', 101614),
	(926, 828, 28, 10, '1:33.724', 93724),
	(926, 828, 29, 10, '1:33.564', 93564),
	(926, 828, 30, 10, '1:33.866', 93866),
	(926, 828, 31, 10, '1:33.453', 93453),
	(926, 828, 32, 10, '1:33.258', 93258),
	(926, 828, 33, 9, '1:33.463', 93463),
	(926, 828, 34, 9, '1:33.323', 93323),
	(926, 828, 35, 9, '1:34.025', 94025),
	(926, 828, 36, 9, '1:34.115', 94115),
	(926, 828, 37, 9, '1:33.841', 93841),
	(926, 828, 38, 9, '1:34.202', 94202),
	(926, 828, 39, 9, '1:36.198', 96198),
	(926, 828, 40, 9, '1:34.112', 94112),
	(926, 828, 41, 8, '1:34.785', 94785),
	(926, 828, 42, 8, '1:34.061', 94061),
	(926, 828, 43, 9, '2:00.550', 120550),
	(926, 828, 44, 9, '1:40.817', 100817),
	(926, 828, 45, 9, '1:32.101', 92101),
	(926, 828, 46, 9, '1:31.600', 91600),
	(926, 828, 47, 9, '1:31.981', 91981),
	(926, 828, 48, 9, '1:31.931', 91931),
	(926, 828, 49, 9, '1:31.911', 91911),
	(926, 828, 50, 9, '1:31.727', 91727),
	(926, 828, 51, 9, '1:31.560', 91560),
	(926, 828, 52, 9, '1:32.721', 92721),
	(926, 828, 53, 9, '1:33.613', 93613),
	(926, 828, 54, 8, '1:33.364', 93364),
	(926, 828, 55, 8, '1:32.469', 92469),
	(926, 828, 56, 8, '1:32.490', 92490),
	(926, 828, 57, 8, '1:32.143', 92143),
	(926, 830, 1, 9, '2:32.685', 152685),
	(926, 830, 2, 9, '2:23.966', 143966),
	(926, 830, 3, 9, '2:10.745', 130745),
	(926, 830, 4, 9, '1:37.782', 97782),
	(926, 830, 5, 9, '1:35.735', 95735),
	(926, 830, 6, 9, '1:35.370', 95370),
	(926, 830, 7, 9, '1:35.040', 95040),
	(926, 830, 8, 9, '1:35.169', 95169),
	(926, 830, 9, 9, '1:34.721', 94721),
	(926, 830, 10, 9, '1:35.157', 95157),
	(926, 830, 11, 9, '1:35.126', 95126),
	(926, 830, 12, 9, '1:35.029', 95029),
	(926, 830, 13, 9, '1:34.588', 94588),
	(926, 830, 14, 9, '1:35.034', 95034),
	(926, 830, 15, 9, '1:34.982', 94982),
	(926, 830, 16, 8, '1:34.439', 94439),
	(926, 830, 17, 8, '1:34.301', 94301),
	(926, 830, 18, 8, '1:34.535', 94535),
	(926, 830, 19, 8, '1:34.842', 94842),
	(926, 830, 20, 8, '1:34.690', 94690),
	(926, 830, 21, 8, '1:34.546', 94546),
	(926, 830, 22, 8, '1:34.641', 94641),
	(926, 830, 23, 7, '1:34.477', 94477),
	(926, 830, 24, 6, '1:34.482', 94482),
	(926, 830, 25, 5, '1:34.805', 94805),
	(926, 830, 26, 5, '1:34.717', 94717),
	(926, 830, 27, 6, '1:35.096', 95096),
	(926, 830, 28, 6, '1:34.663', 94663),
	(926, 830, 29, 6, '1:34.529', 94529),
	(926, 830, 30, 6, '1:34.295', 94295),
	(926, 830, 31, 6, '1:34.829', 94829),
	(926, 830, 32, 8, '1:54.110', 114110),
	(926, 831, 1, 6, '2:29.928', 149928),
	(926, 831, 2, 6, '2:23.809', 143809),
	(926, 831, 3, 6, '2:12.364', 132364),
	(926, 831, 4, 5, '1:36.284', 96284),
	(926, 831, 5, 5, '1:35.148', 95148),
	(926, 831, 6, 5, '1:34.761', 94761),
	(926, 831, 7, 5, '1:34.263', 94263),
	(926, 831, 8, 5, '1:34.505', 94505),
	(926, 831, 9, 5, '1:34.330', 94330),
	(926, 831, 10, 5, '1:34.164', 94164),
	(926, 831, 11, 5, '1:33.945', 93945),
	(926, 831, 12, 5, '1:34.047', 94047),
	(926, 831, 13, 5, '1:34.211', 94211),
	(926, 831, 14, 5, '1:34.180', 94180),
	(926, 831, 15, 5, '1:34.385', 94385),
	(926, 831, 16, 5, '1:33.596', 93596),
	(926, 831, 17, 5, '1:33.549', 93549),
	(926, 831, 18, 5, '1:33.850', 93850),
	(926, 831, 19, 5, '1:33.745', 93745),
	(926, 831, 20, 5, '1:34.118', 94118),
	(926, 831, 21, 4, '1:34.248', 94248),
	(926, 831, 22, 4, '1:33.722', 93722),
	(926, 831, 23, 4, '1:34.264', 94264),
	(926, 831, 24, 4, '1:34.091', 94091),
	(926, 831, 25, 7, '1:54.815', 114815),
	(926, 831, 26, 7, '1:40.836', 100836),
	(926, 831, 27, 7, '1:32.766', 92766),
	(926, 831, 28, 7, '1:32.931', 92931),
	(926, 831, 29, 7, '1:33.376', 93376),
	(926, 831, 30, 7, '1:33.459', 93459),
	(926, 831, 31, 7, '1:33.466', 93466),
	(926, 831, 32, 6, '1:33.585', 93585),
	(926, 831, 33, 6, '1:33.385', 93385),
	(926, 831, 34, 6, '1:33.234', 93234),
	(926, 831, 35, 6, '1:33.887', 93887),
	(926, 831, 36, 6, '1:33.435', 93435),
	(926, 831, 37, 6, '1:33.221', 93221),
	(926, 831, 38, 6, '1:33.019', 93019),
	(926, 831, 39, 6, '1:33.429', 93429),
	(926, 831, 40, 6, '1:33.127', 93127),
	(926, 831, 41, 5, '1:32.739', 92739),
	(926, 831, 42, 5, '1:32.855', 92855),
	(926, 831, 43, 5, '1:32.905', 92905),
	(926, 831, 44, 5, '1:33.058', 93058),
	(926, 831, 45, 5, '1:33.440', 93440),
	(926, 831, 46, 5, '1:32.612', 92612),
	(926, 831, 47, 5, '1:32.632', 92632),
	(926, 831, 48, 5, '1:33.013', 93013),
	(926, 831, 49, 5, '1:33.188', 93188),
	(926, 831, 50, 5, '1:33.766', 93766),
	(926, 831, 51, 5, '1:33.919', 93919),
	(926, 831, 52, 5, '1:33.797', 93797),
	(926, 831, 53, 5, '1:34.053', 94053),
	(926, 831, 54, 5, '1:33.015', 93015),
	(926, 831, 55, 5, '1:32.788', 92788),
	(926, 831, 56, 5, '1:33.371', 93371),
	(926, 831, 57, 5, '1:33.957', 93957),
	(926, 831, 58, 5, '1:36.630', 96630),
	(926, 832, 1, 5, '2:28.880', 148880),
	(926, 832, 2, 5, '2:23.584', 143584),
	(926, 832, 3, 5, '2:13.584', 133584),
	(926, 832, 4, 7, '1:37.662', 97662),
	(926, 832, 5, 7, '1:35.195', 95195),
	(926, 832, 6, 7, '1:34.557', 94557),
	(926, 832, 7, 8, '1:35.417', 95417),
	(926, 832, 8, 8, '1:34.392', 94392),
	(926, 832, 9, 8, '1:34.604', 94604),
	(926, 832, 10, 8, '1:34.350', 94350),
	(926, 832, 11, 8, '1:34.588', 94588),
	(926, 832, 12, 8, '1:34.561', 94561),
	(926, 832, 13, 8, '1:34.846', 94846),
	(926, 832, 14, 8, '1:34.740', 94740),
	(926, 832, 15, 8, '1:34.708', 94708),
	(926, 832, 16, 7, '1:34.234', 94234),
	(926, 832, 17, 7, '1:34.313', 94313),
	(926, 832, 18, 7, '1:34.522', 94522),
	(926, 832, 19, 7, '1:34.232', 94232),
	(926, 832, 20, 7, '1:34.696', 94696),
	(926, 832, 21, 7, '1:34.300', 94300),
	(926, 832, 22, 7, '1:34.799', 94799),
	(926, 832, 23, 6, '1:34.933', 94933),
	(926, 832, 24, 13, '2:26.974', 146974),
	(926, 832, 25, 13, '1:40.615', 100615),
	(926, 832, 26, 13, '1:33.226', 93226),
	(926, 832, 27, 12, '1:33.081', 93081),
	(926, 832, 28, 12, '1:33.462', 93462),
	(926, 832, 29, 12, '1:34.067', 94067),
	(926, 832, 30, 12, '1:33.566', 93566),
	(926, 832, 31, 12, '1:33.706', 93706),
	(926, 832, 32, 12, '1:34.073', 94073),
	(926, 832, 33, 11, '1:36.786', 96786),
	(926, 832, 34, 11, '1:35.504', 95504),
	(926, 832, 35, 11, '1:35.640', 95640),
	(926, 832, 36, 11, '1:35.828', 95828),
	(926, 832, 37, 11, '1:35.719', 95719),
	(926, 832, 38, 10, '1:35.781', 95781),
	(926, 832, 39, 10, '1:34.286', 94286),
	(926, 832, 40, 10, '1:36.271', 96271),
	(926, 832, 41, 9, '1:33.544', 93544),
	(926, 832, 42, 9, '1:33.428', 93428),
	(926, 832, 43, 8, '1:33.971', 93971),
	(926, 832, 44, 8, '1:33.529', 93529),
	(926, 832, 45, 8, '1:33.459', 93459),
	(926, 832, 46, 8, '1:33.869', 93869),
	(926, 832, 47, 8, '1:33.570', 93570),
	(926, 832, 48, 8, '1:33.229', 93229),
	(926, 832, 49, 8, '1:32.872', 92872),
	(926, 832, 50, 8, '1:33.024', 93024),
	(926, 832, 51, 8, '1:33.074', 93074),
	(926, 832, 52, 8, '1:33.646', 93646),
	(926, 832, 53, 8, '1:33.449', 93449),
	(926, 832, 54, 9, '1:34.977', 94977),
	(926, 832, 55, 9, '1:33.366', 93366),
	(926, 832, 56, 9, '1:34.074', 94074),
	(926, 832, 57, 9, '1:35.328', 95328),
	(927, 1, 1, 1, '1:51.297', 111297),
	(927, 1, 2, 1, '1:46.505', 106505),
	(927, 1, 3, 1, '1:46.996', 106996),
	(927, 1, 4, 2, '2:11.570', 131570),
	(927, 1, 5, 6, '2:41.918', 161918),
	(927, 1, 6, 6, '2:26.542', 146542),
	(927, 1, 7, 5, '1:48.285', 108285),
	(927, 1, 8, 5, '1:47.999', 107999),
	(927, 1, 9, 5, '1:48.076', 108076),
	(927, 1, 10, 2, '1:46.846', 106846),
	(927, 1, 11, 2, '1:46.377', 106377),
	(927, 1, 12, 2, '1:46.352', 106352),
	(927, 1, 13, 2, '1:46.348', 106348),
	(927, 1, 14, 2, '1:46.162', 106162),
	(927, 1, 15, 2, '1:46.495', 106495),
	(927, 1, 16, 2, '1:46.724', 106724),
	(927, 1, 17, 2, '1:46.358', 106358),
	(927, 1, 18, 1, '1:46.709', 106709),
	(927, 1, 19, 1, '1:47.028', 107028),
	(927, 1, 20, 1, '1:46.761', 106761),
	(927, 1, 21, 1, '1:46.854', 106854),
	(927, 1, 22, 1, '1:46.793', 106793),
	(927, 1, 23, 1, '1:47.498', 107498),
	(927, 1, 24, 2, '1:52.137', 112137),
	(927, 1, 25, 3, '2:04.540', 124540),
	(927, 1, 26, 3, '1:44.017', 104017),
	(927, 1, 27, 2, '1:44.293', 104293),
	(927, 1, 28, 2, '1:43.976', 103976),
	(927, 1, 29, 2, '1:44.469', 104469),
	(927, 1, 30, 2, '1:44.201', 104201),
	(927, 1, 31, 2, '1:44.320', 104320),
	(927, 1, 32, 2, '1:44.298', 104298),
	(927, 1, 33, 2, '1:44.301', 104301),
	(927, 1, 34, 2, '1:44.487', 104487),
	(927, 1, 35, 2, '1:45.545', 105545),
	(927, 1, 36, 2, '1:45.340', 105340),
	(927, 1, 37, 2, '1:45.612', 105612),
	(927, 1, 38, 1, '1:49.322', 109322),
	(927, 1, 39, 3, '2:03.237', 123237),
	(927, 1, 40, 3, '1:43.161', 103161),
	(927, 1, 41, 3, '1:44.565', 104565),
	(927, 1, 42, 2, '1:43.450', 103450),
	(927, 1, 43, 2, '1:43.467', 103467),
	(927, 1, 44, 2, '1:43.216', 103216),
	(927, 1, 45, 2, '1:43.125', 103125),
	(927, 1, 46, 2, '1:43.861', 103861),
	(927, 1, 47, 2, '1:43.385', 103385),
	(927, 1, 48, 2, '1:43.898', 103898),
	(927, 1, 49, 2, '1:43.798', 103798),
	(927, 1, 50, 2, '1:43.671', 103671),
	(927, 1, 51, 2, '1:43.941', 103941),
	(927, 1, 52, 2, '1:44.185', 104185),
	(927, 1, 53, 2, '1:44.354', 104354),
	(927, 1, 54, 2, '1:44.536', 104536),
	(927, 1, 55, 2, '1:45.052', 105052),
	(927, 1, 56, 2, '1:46.109', 106109),
	(927, 3, 1, 3, '1:52.940', 112940),
	(927, 3, 2, 3, '1:47.180', 107180),
	(927, 3, 3, 3, '1:47.014', 107014),
	(927, 3, 4, 3, '2:12.990', 132990),
	(927, 3, 5, 9, '2:45.795', 165795),
	(927, 3, 6, 9, '2:20.879', 140879),
	(927, 3, 7, 9, '1:48.861', 108861),
	(927, 3, 8, 8, '1:47.441', 107441),
	(927, 3, 9, 7, '1:47.524', 107524),
	(927, 3, 10, 7, '1:47.920', 107920),
	(927, 3, 11, 7, '1:48.730', 108730),
	(927, 3, 12, 5, '1:48.493', 108493),
	(927, 3, 13, 4, '1:48.081', 108081),
	(927, 3, 14, 3, '1:46.481', 106481),
	(927, 3, 15, 3, '1:46.257', 106257),
	(927, 3, 16, 3, '1:46.258', 106258),
	(927, 3, 17, 3, '1:46.110', 106110),
	(927, 3, 18, 2, '1:46.699', 106699),
	(927, 3, 19, 2, '1:46.379', 106379),
	(927, 3, 20, 2, '1:46.568', 106568),
	(927, 3, 21, 3, '1:47.110', 107110),
	(927, 3, 22, 3, '1:47.078', 107078),
	(927, 3, 23, 3, '1:47.295', 107295),
	(927, 3, 24, 3, '1:47.571', 107571),
	(927, 3, 25, 2, '1:47.658', 107658),
	(927, 3, 26, 2, '1:51.325', 111325),
	(927, 3, 27, 4, '2:04.090', 124090),
	(927, 3, 28, 4, '1:44.655', 104655),
	(927, 3, 29, 3, '1:44.065', 104065),
	(927, 3, 30, 3, '1:44.441', 104441),
	(927, 3, 31, 3, '1:44.255', 104255),
	(927, 3, 32, 3, '1:44.065', 104065),
	(927, 3, 33, 3, '1:44.478', 104478),
	(927, 3, 34, 3, '1:44.604', 104604),
	(927, 3, 35, 3, '1:44.509', 104509),
	(927, 3, 36, 3, '1:44.497', 104497),
	(927, 3, 37, 3, '1:44.553', 104553),
	(927, 3, 38, 3, '1:45.564', 105564),
	(927, 3, 39, 2, '1:45.218', 105218),
	(927, 3, 40, 2, '1:45.241', 105241),
	(927, 3, 41, 2, '1:48.839', 108839),
	(927, 3, 42, 3, '2:01.041', 121041),
	(927, 3, 43, 3, '1:42.062', 102062),
	(927, 3, 44, 3, '1:42.552', 102552),
	(927, 3, 45, 3, '1:43.199', 103199),
	(927, 3, 46, 3, '1:43.590', 103590),
	(927, 3, 47, 3, '1:43.082', 103082),
	(927, 3, 48, 3, '1:42.704', 102704),
	(927, 3, 49, 3, '1:42.650', 102650),
	(927, 3, 50, 3, '1:42.907', 102907),
	(927, 3, 51, 3, '1:44.351', 104351),
	(927, 3, 52, 3, '1:43.359', 103359),
	(927, 3, 53, 3, '1:43.923', 103923),
	(927, 3, 54, 3, '1:43.966', 103966),
	(927, 3, 55, 3, '1:44.108', 104108),
	(927, 3, 56, 3, '1:44.898', 104898),
	(927, 4, 1, 15, '2:01.628', 121628),
	(927, 4, 2, 14, '1:51.375', 111375),
	(927, 4, 3, 14, '1:50.250', 110250),
	(927, 4, 4, 13, '2:18.361', 138361),
	(927, 4, 5, 14, '2:38.864', 158864),
	(927, 4, 6, 13, '2:09.490', 129490),
	(927, 4, 7, 13, '1:48.572', 108572),
	(927, 4, 8, 13, '1:49.310', 109310),
	(927, 4, 9, 13, '1:49.255', 109255),
	(927, 4, 10, 13, '1:49.980', 109980),
	(927, 4, 11, 14, '1:48.813', 108813),
	(927, 4, 12, 14, '1:49.204', 109204),
	(927, 4, 13, 14, '1:49.246', 109246),
	(927, 4, 14, 13, '1:49.523', 109523),
	(927, 4, 15, 11, '1:49.511', 109511),
	(927, 4, 16, 9, '1:48.996', 108996),
	(927, 4, 17, 9, '1:48.460', 108460),
	(927, 4, 18, 8, '1:48.533', 108533),
	(927, 4, 19, 8, '1:48.588', 108588),
	(927, 4, 20, 9, '1:48.606', 108606),
	(927, 4, 21, 14, '2:09.704', 129704),
	(927, 8, 1, 12, '2:00.564', 120564),
	(927, 8, 2, 18, '2:32.942', 152942),
	(927, 8, 3, 18, '2:23.953', 143953),
	(927, 8, 4, 17, '2:16.147', 136147),
	(927, 8, 5, 17, '1:49.747', 109747),
	(927, 8, 6, 16, '1:57.757', 117757),
	(927, 8, 7, 15, '1:46.534', 106534),
	(927, 8, 8, 15, '1:46.765', 106765),
	(927, 8, 9, 15, '1:46.558', 106558),
	(927, 8, 10, 14, '1:47.014', 107014),
	(927, 8, 11, 13, '1:47.637', 107637),
	(927, 8, 12, 13, '1:48.500', 108500),
	(927, 8, 13, 12, '1:46.975', 106975),
	(927, 8, 14, 12, '1:51.539', 111539),
	(927, 8, 15, 17, '2:04.534', 124534),
	(927, 8, 16, 14, '1:45.956', 105956),
	(927, 8, 17, 12, '1:45.372', 105372),
	(927, 8, 18, 11, '1:45.803', 105803),
	(927, 8, 19, 9, '1:45.523', 105523),
	(927, 8, 20, 8, '1:46.284', 106284),
	(927, 8, 21, 6, '1:45.774', 105774),
	(927, 8, 22, 6, '1:45.527', 105527),
	(927, 8, 23, 6, '1:45.706', 105706),
	(927, 8, 24, 6, '1:46.133', 106133),
	(927, 8, 25, 4, '1:47.305', 107305),
	(927, 8, 26, 4, '1:46.131', 106131),
	(927, 8, 27, 3, '1:46.286', 106286),
	(927, 8, 28, 3, '1:46.361', 106361),
	(927, 8, 29, 4, '1:47.441', 107441),
	(927, 8, 30, 4, '1:46.618', 106618),
	(927, 8, 31, 4, '1:46.653', 106653),
	(927, 8, 32, 4, '1:46.702', 106702),
	(927, 8, 33, 4, '1:46.852', 106852),
	(927, 8, 34, 4, '1:50.889', 110889),
	(927, 8, 35, 7, '2:03.968', 123968),
	(927, 8, 36, 6, '1:45.144', 105144),
	(927, 8, 37, 6, '1:44.590', 104590),
	(927, 8, 38, 6, '1:44.432', 104432),
	(927, 8, 39, 5, '1:44.393', 104393),
	(927, 8, 40, 4, '1:44.124', 104124),
	(927, 8, 41, 4, '1:44.571', 104571),
	(927, 8, 42, 4, '1:44.817', 104817),
	(927, 8, 43, 4, '1:44.652', 104652),
	(927, 8, 44, 4, '1:45.119', 105119),
	(927, 8, 45, 4, '1:44.951', 104951),
	(927, 8, 46, 4, '1:45.032', 105032),
	(927, 8, 47, 4, '1:45.250', 105250),
	(927, 8, 48, 4, '1:45.304', 105304),
	(927, 8, 49, 4, '1:45.059', 105059),
	(927, 8, 50, 4, '1:44.799', 104799),
	(927, 8, 51, 4, '1:44.987', 104987),
	(927, 8, 52, 4, '1:45.021', 105021),
	(927, 8, 53, 4, '1:45.405', 105405),
	(927, 8, 54, 4, '1:45.413', 105413),
	(927, 8, 55, 4, '1:45.647', 105647),
	(927, 8, 56, 4, '1:46.455', 106455),
	(927, 13, 1, 5, '1:55.743', 115743),
	(927, 13, 2, 5, '1:48.147', 108147),
	(927, 13, 3, 5, '1:48.158', 108158),
	(927, 13, 4, 5, '2:13.180', 133180),
	(927, 13, 5, 8, '2:39.599', 159599),
	(927, 13, 6, 8, '2:21.718', 141718),
	(927, 13, 7, 7, '1:48.566', 108566),
	(927, 13, 8, 7, '1:47.380', 107380),
	(927, 13, 9, 8, '1:48.251', 108251),
	(927, 13, 10, 8, '1:48.478', 108478),
	(927, 13, 11, 8, '1:48.623', 108623),
	(927, 13, 12, 8, '1:49.279', 109279),
	(927, 13, 13, 8, '1:49.255', 109255),
	(927, 13, 14, 6, '1:49.009', 109009),
	(927, 13, 15, 4, '1:48.930', 108930),
	(927, 13, 16, 4, '1:47.340', 107340),
	(927, 13, 17, 4, '1:47.085', 107085),
	(927, 13, 18, 4, '1:47.653', 107653),
	(927, 13, 19, 4, '1:47.695', 107695),
	(927, 13, 20, 4, '1:47.670', 107670),
	(927, 13, 21, 4, '1:48.114', 108114),
	(927, 13, 22, 4, '1:47.898', 107898),
	(927, 13, 23, 4, '1:48.078', 108078),
	(927, 13, 24, 5, '1:52.639', 112639),
	(927, 13, 25, 8, '2:05.761', 125761),
	(927, 13, 26, 7, '1:45.944', 105944),
	(927, 13, 27, 6, '1:46.305', 106305),
	(927, 13, 28, 6, '1:46.678', 106678),
	(927, 13, 29, 5, '1:45.730', 105730),
	(927, 13, 30, 5, '1:46.040', 106040),
	(927, 13, 31, 5, '1:45.591', 105591),
	(927, 13, 32, 5, '1:45.802', 105802),
	(927, 13, 33, 5, '1:45.827', 105827),
	(927, 13, 34, 5, '1:46.051', 106051),
	(927, 13, 35, 4, '1:45.612', 105612),
	(927, 13, 36, 4, '1:45.476', 105476),
	(927, 13, 37, 4, '1:45.640', 105640),
	(927, 13, 38, 4, '1:48.948', 108948),
	(927, 13, 39, 7, '2:06.478', 126478),
	(927, 13, 40, 6, '1:43.990', 103990),
	(927, 13, 41, 5, '1:44.462', 104462),
	(927, 13, 42, 5, '1:44.496', 104496),
	(927, 13, 43, 5, '1:44.522', 104522),
	(927, 13, 44, 5, '1:44.516', 104516),
	(927, 13, 45, 5, '1:44.563', 104563),
	(927, 13, 46, 5, '1:44.471', 104471),
	(927, 13, 47, 5, '1:44.956', 104956),
	(927, 13, 48, 5, '1:44.935', 104935),
	(927, 13, 49, 5, '1:44.780', 104780),
	(927, 13, 50, 5, '1:44.645', 104645),
	(927, 13, 51, 5, '1:45.295', 105295),
	(927, 13, 52, 5, '1:45.450', 105450),
	(927, 13, 53, 5, '1:45.581', 105581),
	(927, 13, 54, 5, '1:46.018', 106018),
	(927, 13, 55, 6, '1:48.594', 108594),
	(927, 13, 56, 6, '1:47.734', 107734),
	(927, 18, 1, 17, '2:02.563', 122563),
	(927, 18, 2, 15, '1:50.898', 110898),
	(927, 18, 3, 15, '1:50.469', 110469),
	(927, 18, 4, 15, '2:23.593', 143593),
	(927, 18, 5, 15, '2:46.724', 166724),
	(927, 18, 6, 14, '2:00.991', 120991),
	(927, 18, 7, 14, '1:48.321', 108321),
	(927, 18, 8, 14, '1:48.381', 108381),
	(927, 18, 9, 14, '1:48.576', 108576),
	(927, 18, 10, 15, '1:49.181', 109181),
	(927, 18, 11, 15, '1:49.002', 109002),
	(927, 18, 12, 15, '1:48.804', 108804),
	(927, 18, 13, 15, '1:48.870', 108870),
	(927, 18, 14, 15, '1:49.019', 109019),
	(927, 18, 15, 13, '1:49.728', 109728),
	(927, 18, 16, 10, '1:49.554', 109554),
	(927, 18, 17, 10, '1:49.555', 109555),
	(927, 18, 18, 10, '1:49.438', 109438),
	(927, 18, 19, 10, '1:50.118', 110118),
	(927, 18, 20, 11, '1:49.109', 109109),
	(927, 18, 21, 10, '1:54.608', 114608),
	(927, 18, 22, 15, '2:07.332', 127332),
	(927, 18, 23, 15, '1:47.087', 107087),
	(927, 18, 24, 15, '1:47.273', 107273),
	(927, 18, 25, 15, '1:47.357', 107357),
	(927, 18, 26, 15, '1:47.521', 107521),
	(927, 18, 27, 15, '1:46.906', 106906),
	(927, 18, 28, 15, '1:47.264', 107264),
	(927, 18, 29, 15, '1:47.156', 107156),
	(927, 18, 30, 13, '1:47.397', 107397),
	(927, 18, 31, 12, '1:47.536', 107536),
	(927, 18, 32, 12, '1:47.370', 107370),
	(927, 18, 33, 11, '1:47.430', 107430),
	(927, 18, 34, 11, '1:47.683', 107683),
	(927, 18, 35, 11, '1:52.277', 112277),
	(927, 18, 36, 14, '2:07.021', 127021),
	(927, 18, 37, 14, '1:46.234', 106234),
	(927, 18, 38, 14, '1:46.056', 106056),
	(927, 18, 39, 14, '1:46.349', 106349),
	(927, 18, 40, 16, '1:59.513', 119513),
	(927, 18, 41, 16, '2:43.347', 163347),
	(927, 20, 1, 2, '1:52.002', 112002),
	(927, 20, 2, 2, '1:46.830', 106830),
	(927, 20, 3, 2, '1:46.795', 106795),
	(927, 20, 4, 1, '2:09.884', 129884),
	(927, 20, 5, 1, '2:29.327', 149327),
	(927, 20, 6, 1, '2:36.358', 156358),
	(927, 20, 7, 1, '1:46.037', 106037),
	(927, 20, 8, 1, '1:46.216', 106216),
	(927, 20, 9, 1, '1:46.326', 106326),
	(927, 20, 10, 1, '1:46.264', 106264),
	(927, 20, 11, 1, '1:46.470', 106470),
	(927, 20, 12, 1, '1:46.210', 106210),
	(927, 20, 13, 1, '1:46.677', 106677),
	(927, 20, 14, 1, '1:46.649', 106649),
	(927, 20, 15, 1, '1:46.710', 106710),
	(927, 20, 16, 1, '1:46.946', 106946),
	(927, 20, 17, 1, '1:51.047', 111047),
	(927, 20, 18, 3, '2:03.523', 123523),
	(927, 20, 19, 3, '1:44.452', 104452),
	(927, 20, 20, 3, '1:44.896', 104896),
	(927, 20, 21, 2, '1:45.706', 105706),
	(927, 20, 22, 2, '1:44.725', 104725),
	(927, 20, 23, 2, '1:44.983', 104983),
	(927, 20, 24, 1, '1:44.964', 104964),
	(927, 20, 25, 1, '1:44.952', 104952),
	(927, 20, 26, 1, '1:45.058', 105058),
	(927, 20, 27, 1, '1:45.287', 105287),
	(927, 20, 28, 1, '1:45.336', 105336),
	(927, 20, 29, 1, '1:45.033', 105033),
	(927, 20, 30, 1, '1:45.346', 105346),
	(927, 20, 31, 1, '1:45.342', 105342),
	(927, 20, 32, 1, '1:45.586', 105586),
	(927, 20, 33, 1, '1:45.456', 105456),
	(927, 20, 34, 1, '1:45.421', 105421),
	(927, 20, 35, 1, '1:45.774', 105774),
	(927, 20, 36, 1, '1:45.763', 105763),
	(927, 20, 37, 1, '1:49.791', 109791),
	(927, 20, 38, 2, '2:04.142', 124142),
	(927, 20, 39, 1, '1:43.732', 103732),
	(927, 20, 40, 1, '1:44.012', 104012),
	(927, 20, 41, 1, '1:44.089', 104089),
	(927, 20, 42, 1, '1:43.690', 103690),
	(927, 20, 43, 1, '1:43.814', 103814),
	(927, 20, 44, 1, '1:44.228', 104228),
	(927, 20, 45, 1, '1:44.225', 104225),
	(927, 20, 46, 1, '1:43.648', 103648),
	(927, 20, 47, 1, '1:43.855', 103855),
	(927, 20, 48, 1, '1:43.963', 103963),
	(927, 20, 49, 1, '1:44.063', 104063),
	(927, 20, 50, 1, '1:44.306', 104306),
	(927, 20, 51, 1, '1:44.147', 104147),
	(927, 20, 52, 1, '1:44.149', 104149),
	(927, 20, 53, 1, '1:44.540', 104540),
	(927, 20, 54, 1, '1:44.699', 104699),
	(927, 20, 55, 1, '1:44.715', 104715),
	(927, 20, 56, 1, '1:47.634', 107634),
	(927, 154, 1, 10, '1:59.136', 119136),
	(927, 154, 2, 9, '1:48.863', 108863),
	(927, 154, 3, 9, '1:48.335', 108335),
	(927, 154, 4, 8, '2:11.714', 131714),
	(927, 154, 5, 3, '2:18.912', 138912),
	(927, 154, 6, 3, '2:35.991', 155991),
	(927, 154, 7, 3, '1:48.718', 108718),
	(927, 154, 8, 3, '1:48.293', 108293),
	(927, 154, 9, 3, '1:48.116', 108116),
	(927, 154, 10, 4, '1:48.938', 108938),
	(927, 154, 11, 4, '1:49.298', 109298),
	(927, 154, 12, 4, '1:48.493', 108493),
	(927, 154, 13, 5, '1:49.976', 109976),
	(927, 154, 14, 5, '1:49.998', 109998),
	(927, 154, 15, 10, '1:54.886', 114886),
	(927, 154, 16, 17, '2:06.525', 126525),
	(927, 154, 17, 15, '1:46.833', 106833),
	(927, 154, 18, 14, '1:46.355', 106355),
	(927, 154, 19, 12, '1:46.465', 106465),
	(927, 154, 20, 12, '1:47.378', 107378),
	(927, 154, 21, 8, '1:46.711', 106711),
	(927, 154, 22, 7, '1:45.881', 105881),
	(927, 154, 23, 7, '1:46.845', 106845),
	(927, 154, 24, 7, '1:47.046', 107046),
	(927, 154, 25, 6, '1:46.493', 106493),
	(927, 154, 26, 5, '1:50.611', 110611),
	(927, 154, 27, 13, '2:06.327', 126327),
	(927, 154, 28, 13, '1:47.284', 107284),
	(927, 154, 29, 13, '1:49.200', 109200),
	(927, 154, 30, 14, '1:55.252', 115252),
	(927, 154, 31, 14, '1:47.278', 107278),
	(927, 154, 32, 13, '1:46.876', 106876),
	(927, 154, 33, 12, '1:47.157', 107157),
	(927, 154, 34, 13, '1:51.972', 111972),
	(927, 154, 35, 15, '2:06.545', 126545),
	(927, 154, 36, 13, '1:44.812', 104812),
	(927, 154, 37, 13, '1:44.979', 104979),
	(927, 154, 38, 13, '1:45.415', 105415),
	(927, 154, 39, 13, '1:46.060', 106060),
	(927, 154, 40, 13, '1:46.334', 106334),
	(927, 154, 41, 13, '1:46.163', 106163),
	(927, 154, 42, 12, '1:46.640', 106640),
	(927, 154, 43, 12, '1:46.335', 106335),
	(927, 154, 44, 11, '1:46.834', 106834),
	(927, 154, 45, 11, '1:46.681', 106681),
	(927, 154, 46, 11, '1:46.513', 106513),
	(927, 154, 47, 11, '1:46.370', 106370),
	(927, 154, 48, 11, '1:47.201', 107201),
	(927, 154, 49, 11, '1:46.122', 106122),
	(927, 154, 50, 11, '1:47.431', 107431),
	(927, 154, 51, 11, '1:47.087', 107087),
	(927, 154, 52, 11, '1:46.641', 106641),
	(927, 154, 53, 11, '1:46.956', 106956),
	(927, 154, 54, 11, '1:47.614', 107614),
	(927, 154, 55, 11, '1:47.649', 107649),
	(927, 807, 1, 7, '1:57.600', 117600),
	(927, 807, 2, 7, '1:48.795', 108795),
	(927, 807, 3, 7, '1:48.853', 108853),
	(927, 807, 4, 7, '2:12.191', 132191),
	(927, 807, 5, 2, '2:17.958', 137958),
	(927, 807, 6, 2, '2:37.061', 157061),
	(927, 807, 7, 2, '1:48.511', 108511),
	(927, 807, 8, 2, '1:48.362', 108362),
	(927, 807, 9, 2, '1:48.240', 108240),
	(927, 807, 10, 3, '1:48.502', 108502),
	(927, 807, 11, 3, '1:49.396', 109396),
	(927, 807, 12, 3, '1:48.871', 108871),
	(927, 807, 13, 3, '1:49.391', 109391),
	(927, 807, 14, 4, '1:50.336', 110336),
	(927, 807, 15, 8, '1:53.114', 113114),
	(927, 807, 16, 16, '2:08.999', 128999),
	(927, 807, 17, 17, '1:48.835', 108835),
	(927, 807, 18, 15, '1:48.666', 108666),
	(927, 807, 19, 14, '1:48.291', 108291),
	(927, 807, 20, 14, '1:48.101', 108101),
	(927, 807, 21, 11, '1:48.424', 108424),
	(927, 807, 22, 9, '1:47.825', 107825),
	(927, 807, 23, 9, '1:47.670', 107670),
	(927, 807, 24, 10, '1:49.149', 109149),
	(927, 807, 25, 10, '1:48.632', 108632),
	(927, 807, 26, 10, '1:50.042', 110042),
	(927, 807, 27, 9, '1:48.211', 108211),
	(927, 807, 28, 10, '1:49.608', 109608),
	(927, 807, 29, 10, '1:48.611', 108611),
	(927, 807, 30, 11, '1:50.966', 110966),
	(927, 807, 31, 13, '1:52.505', 112505),
	(927, 807, 32, 15, '2:07.188', 127188),
	(927, 807, 33, 15, '1:46.534', 106534),
	(927, 807, 34, 14, '1:46.973', 106973),
	(927, 807, 35, 13, '1:46.237', 106237),
	(927, 807, 36, 11, '1:46.425', 106425),
	(927, 807, 37, 11, '1:46.298', 106298),
	(927, 807, 38, 11, '1:46.691', 106691),
	(927, 807, 39, 11, '1:46.287', 106287),
	(927, 807, 40, 11, '1:46.779', 106779),
	(927, 807, 41, 11, '1:46.442', 106442),
	(927, 807, 42, 11, '1:46.615', 106615),
	(927, 807, 43, 11, '1:47.095', 107095),
	(927, 807, 44, 12, '1:52.249', 112249),
	(927, 807, 45, 15, '2:15.553', 135553),
	(927, 807, 46, 15, '1:44.822', 104822),
	(927, 807, 47, 15, '1:45.230', 105230),
	(927, 807, 48, 14, '1:45.087', 105087),
	(927, 807, 49, 14, '1:44.927', 104927),
	(927, 807, 50, 14, '1:45.444', 105444),
	(927, 807, 51, 14, '1:45.515', 105515),
	(927, 807, 52, 14, '1:44.912', 104912),
	(927, 807, 53, 14, '1:45.558', 105558),
	(927, 807, 54, 14, '1:46.511', 106511),
	(927, 807, 55, 14, '1:47.604', 107604),
	(927, 813, 1, 19, '2:44.733', 164733),
	(927, 813, 2, 19, '2:19.637', 139637),
	(927, 813, 3, 19, '1:58.619', 118619),
	(927, 813, 4, 18, '2:19.288', 139288),
	(927, 813, 5, 18, '2:03.685', 123685),
	(927, 813, 6, 18, '1:48.029', 108029),
	(927, 813, 7, 18, '1:47.145', 107145),
	(927, 813, 8, 18, '1:47.375', 107375),
	(927, 813, 9, 18, '1:47.749', 107749),
	(927, 813, 10, 18, '1:47.746', 107746),
	(927, 813, 11, 17, '1:48.230', 108230),
	(927, 813, 12, 17, '1:47.697', 107697),
	(927, 813, 13, 17, '1:47.706', 107706),
	(927, 813, 14, 17, '1:48.175', 108175),
	(927, 813, 15, 15, '1:48.596', 108596),
	(927, 813, 16, 13, '1:48.630', 108630),
	(927, 813, 17, 16, '1:50.615', 110615),
	(927, 813, 18, 16, '1:52.960', 112960),
	(927, 813, 19, 18, '2:18.209', 138209),
	(927, 813, 20, 17, '1:46.415', 106415),
	(927, 813, 21, 17, '1:46.678', 106678),
	(927, 813, 22, 16, '1:46.158', 106158),
	(927, 813, 23, 16, '1:46.364', 106364),
	(927, 813, 24, 16, '1:46.552', 106552),
	(927, 813, 25, 16, '1:46.573', 106573),
	(927, 813, 26, 16, '1:46.740', 106740),
	(927, 813, 27, 16, '1:46.968', 106968),
	(927, 813, 28, 16, '1:46.726', 106726),
	(927, 813, 29, 16, '1:47.495', 107495),
	(927, 813, 30, 16, '1:47.856', 107856),
	(927, 813, 31, 15, '1:47.965', 107965),
	(927, 813, 32, 14, '1:48.128', 108128),
	(927, 813, 33, 14, '1:51.870', 111870),
	(927, 813, 34, 16, '2:06.190', 126190),
	(927, 813, 35, 16, '1:46.119', 106119),
	(927, 813, 36, 15, '1:45.990', 105990),
	(927, 813, 37, 15, '1:47.143', 107143),
	(927, 813, 38, 15, '1:45.070', 105070),
	(927, 813, 39, 15, '1:45.553', 105553),
	(927, 813, 40, 14, '1:47.502', 107502),
	(927, 813, 41, 14, '1:45.879', 105879),
	(927, 813, 42, 14, '1:46.224', 106224),
	(927, 813, 43, 14, '1:45.463', 105463),
	(927, 813, 44, 13, '1:45.561', 105561),
	(927, 813, 45, 12, '1:46.741', 106741),
	(927, 813, 46, 12, '1:48.787', 108787),
	(927, 813, 47, 14, '2:02.651', 122651),
	(927, 815, 1, 16, '2:01.947', 121947),
	(927, 815, 2, 13, '1:50.469', 110469),
	(927, 815, 3, 13, '1:49.372', 109372),
	(927, 815, 4, 12, '2:13.331', 133331),
	(927, 815, 5, 5, '2:18.317', 138317),
	(927, 815, 6, 5, '2:30.464', 150464),
	(927, 815, 7, 8, '1:51.547', 111547),
	(927, 815, 8, 12, '1:51.899', 111899),
	(927, 815, 9, 12, '1:49.473', 109473),
	(927, 815, 10, 12, '1:49.210', 109210),
	(927, 815, 11, 12, '1:48.948', 108948),
	(927, 815, 12, 12, '1:49.035', 109035),
	(927, 815, 13, 13, '1:49.918', 109918),
	(927, 815, 14, 14, '1:50.011', 110011),
	(927, 815, 15, 12, '1:49.898', 109898),
	(927, 815, 16, 11, '1:50.919', 110919),
	(927, 815, 17, 13, '1:55.579', 115579),
	(927, 815, 18, 17, '2:07.099', 127099),
	(927, 815, 19, 16, '1:46.425', 106425),
	(927, 815, 20, 16, '1:46.827', 106827),
	(927, 815, 21, 15, '1:46.863', 106863),
	(927, 815, 22, 13, '1:47.084', 107084),
	(927, 815, 23, 13, '1:47.259', 107259),
	(927, 815, 24, 13, '1:47.383', 107383),
	(927, 815, 25, 13, '1:47.313', 107313),
	(927, 815, 26, 12, '1:47.594', 107594),
	(927, 815, 27, 11, '1:47.963', 107963),
	(927, 815, 28, 11, '1:47.952', 107952),
	(927, 815, 29, 12, '1:49.328', 109328),
	(927, 815, 30, 12, '1:50.724', 110724),
	(927, 815, 31, 11, '1:48.446', 108446),
	(927, 815, 32, 11, '1:47.799', 107799),
	(927, 815, 33, 10, '1:47.796', 107796),
	(927, 815, 34, 10, '1:48.090', 108090),
	(927, 815, 35, 10, '1:52.359', 112359),
	(927, 815, 36, 16, '2:16.530', 136530),
	(927, 815, 37, 16, '1:45.345', 105345),
	(927, 815, 38, 16, '1:47.494', 107494),
	(927, 815, 39, 16, '1:48.117', 108117),
	(927, 815, 40, 15, '1:46.645', 106645),
	(927, 815, 41, 15, '1:46.098', 106098),
	(927, 815, 42, 15, '1:46.918', 106918),
	(927, 815, 43, 15, '1:46.511', 106511),
	(927, 815, 44, 14, '1:46.542', 106542),
	(927, 815, 45, 13, '1:47.823', 107823),
	(927, 815, 46, 13, '1:47.384', 107384),
	(927, 815, 47, 12, '1:47.044', 107044),
	(927, 815, 48, 13, '1:47.664', 107664),
	(927, 815, 49, 13, '1:46.785', 106785),
	(927, 815, 50, 13, '1:47.176', 107176),
	(927, 815, 51, 13, '1:46.707', 106707),
	(927, 815, 52, 13, '1:46.753', 106753),
	(927, 815, 53, 13, '1:47.046', 107046),
	(927, 815, 54, 13, '1:47.461', 107461),
	(927, 815, 55, 13, '1:47.553', 107553),
	(927, 817, 1, 4, '1:54.494', 114494),
	(927, 817, 2, 4, '1:47.416', 107416),
	(927, 817, 3, 4, '1:47.785', 107785),
	(927, 817, 4, 4, '2:12.388', 132388),
	(927, 817, 5, 7, '2:41.563', 161563),
	(927, 817, 6, 7, '2:22.161', 142161),
	(927, 817, 7, 6, '1:48.247', 108247),
	(927, 817, 8, 6, '1:47.893', 107893),
	(927, 817, 9, 6, '1:48.060', 108060),
	(927, 817, 10, 6, '1:48.070', 108070),
	(927, 817, 11, 6, '1:48.765', 108765),
	(927, 817, 12, 7, '1:49.743', 109743),
	(927, 817, 13, 7, '1:49.570', 109570),
	(927, 817, 14, 8, '1:50.352', 110352),
	(927, 817, 15, 6, '1:49.627', 109627),
	(927, 817, 16, 6, '1:49.008', 109008),
	(927, 817, 17, 7, '1:50.431', 110431),
	(927, 817, 18, 9, '1:54.534', 114534),
	(927, 817, 19, 15, '2:07.348', 127348),
	(927, 817, 20, 15, '1:46.262', 106262),
	(927, 817, 21, 12, '1:46.763', 106763),
	(927, 817, 22, 10, '1:46.653', 106653),
	(927, 817, 23, 11, '1:47.978', 107978),
	(927, 817, 24, 11, '1:48.478', 108478),
	(927, 817, 25, 11, '1:48.456', 108456),
	(927, 817, 26, 11, '1:50.288', 110288),
	(927, 817, 27, 10, '1:47.826', 107826),
	(927, 817, 28, 9, '1:46.800', 106800),
	(927, 817, 29, 9, '1:47.108', 107108),
	(927, 817, 30, 9, '1:47.617', 107617),
	(927, 817, 31, 9, '1:47.153', 107153),
	(927, 817, 32, 9, '1:47.176', 107176),
	(927, 817, 33, 8, '1:47.786', 107786),
	(927, 817, 34, 9, '1:51.197', 111197),
	(927, 817, 35, 12, '2:06.164', 126164),
	(927, 817, 36, 10, '1:45.371', 105371),
	(927, 817, 37, 10, '1:45.504', 105504),
	(927, 817, 38, 10, '1:45.357', 105357),
	(927, 817, 39, 10, '1:45.445', 105445),
	(927, 817, 40, 9, '1:45.379', 105379),
	(927, 817, 41, 9, '1:46.197', 106197),
	(927, 817, 42, 9, '1:45.312', 105312),
	(927, 817, 43, 9, '1:45.430', 105430),
	(927, 817, 44, 9, '1:45.544', 105544),
	(927, 817, 45, 9, '1:45.735', 105735),
	(927, 817, 46, 9, '1:45.836', 105836),
	(927, 817, 47, 9, '1:45.948', 105948),
	(927, 817, 48, 9, '1:46.444', 106444),
	(927, 817, 49, 9, '1:45.480', 105480),
	(927, 817, 50, 9, '1:45.568', 105568),
	(927, 817, 51, 9, '1:45.789', 105789),
	(927, 817, 52, 10, '1:49.658', 109658),
	(927, 817, 53, 10, '1:47.324', 107324),
	(927, 817, 54, 10, '1:47.117', 107117),
	(927, 817, 55, 10, '1:51.259', 111259),
	(927, 822, 1, 14, '2:00.921', 120921),
	(927, 822, 2, 12, '1:50.281', 110281),
	(927, 822, 3, 12, '1:47.384', 107384),
	(927, 822, 4, 11, '2:14.568', 134568),
	(927, 822, 5, 13, '2:40.800', 160800),
	(927, 822, 6, 12, '2:14.617', 134617),
	(927, 822, 7, 12, '1:48.190', 108190),
	(927, 822, 8, 11, '1:49.950', 109950),
	(927, 822, 9, 11, '1:47.066', 107066),
	(927, 822, 10, 10, '1:46.679', 106679),
	(927, 822, 11, 9, '1:48.019', 108019),
	(927, 822, 12, 9, '1:49.285', 109285),
	(927, 822, 13, 9, '1:49.083', 109083),
	(927, 822, 14, 7, '1:49.598', 109598),
	(927, 822, 15, 5, '1:48.639', 108639),
	(927, 822, 16, 5, '1:47.903', 107903),
	(927, 822, 17, 5, '1:47.319', 107319),
	(927, 822, 18, 5, '1:47.791', 107791),
	(927, 822, 19, 5, '1:48.042', 108042),
	(927, 822, 20, 5, '1:47.976', 107976),
	(927, 822, 21, 5, '1:47.792', 107792),
	(927, 822, 22, 5, '1:48.080', 108080),
	(927, 822, 23, 5, '1:48.304', 108304),
	(927, 822, 24, 4, '1:49.205', 109205),
	(927, 822, 25, 5, '1:53.996', 113996),
	(927, 822, 26, 9, '2:04.960', 124960),
	(927, 822, 27, 8, '1:45.195', 105195),
	(927, 822, 28, 8, '1:45.351', 105351),
	(927, 822, 29, 8, '1:45.389', 105389),
	(927, 822, 30, 7, '1:47.386', 107386),
	(927, 822, 31, 7, '1:45.614', 105614),
	(927, 822, 32, 7, '1:45.923', 105923),
	(927, 822, 33, 7, '1:45.995', 105995),
	(927, 822, 34, 6, '1:46.945', 106945),
	(927, 822, 35, 5, '1:45.233', 105233),
	(927, 822, 36, 5, '1:45.302', 105302),
	(927, 822, 37, 5, '1:45.206', 105206),
	(927, 822, 38, 5, '1:45.320', 105320),
	(927, 822, 39, 4, '1:45.026', 105026),
	(927, 822, 40, 5, '1:49.347', 109347),
	(927, 822, 41, 6, '2:03.551', 123551),
	(927, 822, 42, 6, '1:44.088', 104088),
	(927, 822, 43, 6, '1:44.099', 104099),
	(927, 822, 44, 6, '1:44.226', 104226),
	(927, 822, 45, 6, '1:44.384', 104384),
	(927, 822, 46, 6, '1:44.386', 104386),
	(927, 822, 47, 6, '1:44.283', 104283),
	(927, 822, 48, 6, '1:44.523', 104523),
	(927, 822, 49, 6, '1:44.444', 104444),
	(927, 822, 50, 6, '1:44.599', 104599),
	(927, 822, 51, 6, '1:44.767', 104767),
	(927, 822, 52, 6, '1:44.863', 104863),
	(927, 822, 53, 6, '1:45.644', 105644),
	(927, 822, 54, 6, '1:45.787', 105787),
	(927, 822, 55, 5, '1:46.518', 106518),
	(927, 822, 56, 5, '1:46.360', 106360),
	(927, 826, 1, 6, '1:56.397', 116397),
	(927, 826, 2, 6, '1:48.496', 108496),
	(927, 826, 3, 6, '1:48.076', 108076),
	(927, 826, 4, 6, '2:13.743', 133743),
	(927, 826, 5, 10, '2:43.662', 163662),
	(927, 826, 6, 11, '2:17.591', 137591),
	(927, 826, 7, 11, '1:48.538', 108538),
	(927, 826, 8, 10, '1:48.717', 108717),
	(927, 826, 9, 10, '1:48.230', 108230),
	(927, 826, 10, 11, '1:48.967', 108967),
	(927, 826, 11, 11, '1:48.299', 108299),
	(927, 826, 12, 11, '1:48.299', 108299),
	(927, 826, 13, 11, '1:48.787', 108787),
	(927, 826, 14, 10, '1:50.055', 110055),
	(927, 826, 15, 9, '1:49.559', 109559),
	(927, 826, 16, 8, '1:49.032', 109032),
	(927, 826, 17, 8, '1:49.436', 109436),
	(927, 826, 18, 7, '1:48.582', 108582),
	(927, 826, 19, 7, '1:49.063', 109063),
	(927, 826, 20, 6, '1:49.611', 109611),
	(927, 826, 21, 7, '1:52.210', 112210),
	(927, 826, 22, 12, '2:06.136', 126136),
	(927, 826, 23, 12, '1:45.747', 105747),
	(927, 826, 24, 12, '1:46.636', 106636),
	(927, 826, 25, 12, '1:48.436', 108436),
	(927, 826, 26, 13, '1:53.732', 113732),
	(927, 826, 27, 12, '1:46.594', 106594),
	(927, 826, 28, 12, '1:47.731', 107731),
	(927, 826, 29, 11, '1:47.955', 107955),
	(927, 826, 30, 10, '1:46.577', 106577),
	(927, 826, 31, 10, '1:47.016', 107016),
	(927, 826, 32, 10, '1:46.901', 106901),
	(927, 826, 33, 9, '1:46.665', 106665),
	(927, 826, 34, 8, '1:46.862', 106862),
	(927, 826, 35, 8, '1:47.110', 107110),
	(927, 826, 36, 8, '1:47.124', 107124),
	(927, 826, 37, 8, '1:47.126', 107126),
	(927, 826, 38, 8, '1:47.380', 107380),
	(927, 826, 39, 8, '1:51.137', 111137),
	(927, 826, 40, 10, '2:06.319', 126319),
	(927, 826, 41, 10, '1:44.514', 104514),
	(927, 826, 42, 10, '1:44.835', 104835),
	(927, 826, 43, 10, '1:44.610', 104610),
	(927, 826, 44, 10, '1:44.814', 104814),
	(927, 826, 45, 10, '1:44.640', 104640),
	(927, 826, 46, 10, '1:44.757', 104757),
	(927, 826, 47, 10, '1:45.437', 105437),
	(927, 826, 48, 10, '1:45.044', 105044),
	(927, 826, 49, 10, '1:44.747', 104747),
	(927, 826, 50, 10, '1:45.124', 105124),
	(927, 826, 51, 10, '1:45.129', 105129),
	(927, 826, 52, 9, '1:47.729', 107729),
	(927, 826, 53, 9, '1:46.114', 106114),
	(927, 826, 54, 9, '1:46.182', 106182),
	(927, 826, 55, 9, '1:46.719', 106719),
	(927, 828, 1, 8, '1:58.046', 118046),
	(927, 828, 2, 8, '1:48.815', 108815),
	(927, 828, 3, 8, '1:48.760', 108760),
	(927, 830, 1, 9, '1:58.773', 118773),
	(927, 830, 2, 10, '1:49.284', 109284),
	(927, 830, 3, 10, '1:49.185', 109185),
	(927, 830, 4, 10, '2:14.497', 134497),
	(927, 830, 5, 12, '2:42.100', 162100),
	(927, 830, 6, 10, '2:14.010', 134010),
	(927, 830, 7, 10, '1:48.271', 108271),
	(927, 830, 8, 9, '1:48.517', 108517),
	(927, 830, 9, 9, '1:47.786', 107786),
	(927, 830, 10, 9, '1:47.683', 107683),
	(927, 830, 11, 10, '1:48.896', 108896),
	(927, 830, 12, 10, '1:49.516', 109516),
	(927, 830, 13, 10, '1:48.867', 108867),
	(927, 830, 14, 9, '1:49.731', 109731),
	(927, 830, 15, 7, '1:49.488', 109488),
	(927, 830, 16, 7, '1:49.045', 109045),
	(927, 830, 17, 6, '1:49.234', 109234),
	(927, 830, 18, 6, '1:48.432', 108432),
	(927, 830, 19, 6, '1:48.557', 108557),
	(927, 830, 20, 7, '1:52.373', 112373),
	(927, 830, 21, 13, '2:06.689', 126689),
	(927, 830, 22, 11, '1:46.495', 106495),
	(927, 830, 23, 10, '1:46.793', 106793),
	(927, 830, 24, 9, '1:46.449', 106449),
	(927, 830, 25, 9, '1:46.492', 106492),
	(927, 830, 26, 8, '1:45.998', 105998),
	(927, 830, 27, 7, '1:45.979', 105979),
	(927, 830, 28, 7, '1:46.055', 106055),
	(927, 830, 29, 7, '1:46.612', 106612),
	(927, 830, 30, 6, '1:46.120', 106120),
	(927, 830, 31, 6, '1:46.188', 106188),
	(927, 830, 32, 6, '1:46.487', 106487),
	(927, 830, 33, 6, '1:46.262', 106262),
	(927, 830, 34, 7, '1:49.094', 109094),
	(927, 830, 35, 6, '1:47.088', 107088),
	(927, 830, 36, 7, '1:47.232', 107232),
	(927, 830, 37, 7, '1:47.552', 107552),
	(927, 830, 38, 7, '1:47.933', 107933),
	(927, 830, 39, 6, '1:47.557', 107557),
	(927, 830, 40, 7, '1:54.152', 114152),
	(927, 830, 41, 8, '2:04.425', 124425),
	(927, 830, 42, 8, '1:44.579', 104579),
	(927, 830, 43, 8, '1:45.071', 105071),
	(927, 830, 44, 8, '1:45.402', 105402),
	(927, 830, 45, 8, '1:45.132', 105132),
	(927, 830, 46, 8, '1:44.720', 104720),
	(927, 830, 47, 8, '1:44.839', 104839),
	(927, 830, 48, 7, '1:45.620', 105620),
	(927, 830, 49, 7, '1:45.489', 105489),
	(927, 830, 50, 7, '1:45.093', 105093),
	(927, 830, 51, 7, '1:45.365', 105365),
	(927, 830, 52, 7, '1:45.395', 105395),
	(927, 830, 53, 7, '1:46.027', 106027),
	(927, 830, 54, 7, '1:45.822', 105822),
	(927, 830, 55, 7, '1:46.793', 106793),
	(927, 830, 56, 7, '1:46.311', 106311),
	(927, 831, 1, 13, '2:00.666', 120666),
	(927, 831, 2, 17, '1:56.091', 116091),
	(927, 831, 3, 17, '2:19.849', 139849),
	(927, 831, 4, 16, '2:19.657', 139657),
	(927, 831, 5, 16, '2:19.609', 139609),
	(927, 831, 6, 17, '2:05.467', 125467),
	(927, 831, 7, 17, '1:48.770', 108770),
	(927, 831, 8, 16, '1:48.651', 108651),
	(927, 831, 9, 16, '1:47.333', 107333),
	(927, 831, 10, 16, '1:47.268', 107268),
	(927, 831, 11, 16, '1:47.897', 107897),
	(927, 831, 12, 16, '1:48.260', 108260),
	(927, 831, 13, 16, '1:48.224', 108224),
	(927, 831, 14, 16, '1:48.648', 108648),
	(927, 831, 15, 14, '1:49.515', 109515),
	(927, 831, 16, 12, '1:49.503', 109503),
	(927, 831, 17, 11, '1:50.513', 110513),
	(927, 831, 18, 12, '1:48.755', 108755),
	(927, 831, 19, 13, '1:52.096', 112096),
	(927, 831, 20, 13, '1:53.289', 113289),
	(927, 831, 21, 16, '2:07.000', 127000),
	(927, 831, 22, 14, '1:45.540', 105540),
	(927, 831, 23, 14, '1:46.404', 106404),
	(927, 831, 24, 14, '1:46.896', 106896),
	(927, 831, 25, 14, '1:46.975', 106975),
	(927, 831, 26, 14, '1:47.515', 107515),
	(927, 831, 27, 14, '1:47.219', 107219),
	(927, 831, 28, 14, '1:47.147', 107147),
	(927, 831, 29, 14, '1:47.853', 107853),
	(927, 831, 30, 15, '1:52.875', 112875),
	(927, 831, 31, 16, '2:07.677', 127677),
	(927, 831, 32, 16, '1:46.297', 106297),
	(927, 831, 33, 16, '1:46.260', 106260),
	(927, 831, 34, 15, '1:47.134', 107134),
	(927, 831, 35, 14, '1:46.655', 106655),
	(927, 831, 36, 12, '1:46.958', 106958),
	(927, 831, 37, 12, '1:46.923', 106923),
	(927, 831, 38, 12, '1:46.077', 106077),
	(927, 831, 39, 12, '1:45.983', 105983),
	(927, 831, 40, 12, '1:46.267', 106267),
	(927, 831, 41, 12, '1:46.332', 106332),
	(927, 831, 42, 13, '1:47.310', 107310),
	(927, 831, 43, 13, '1:53.051', 113051),
	(927, 831, 44, 15, '2:04.221', 124221),
	(927, 831, 45, 14, '1:43.902', 103902),
	(927, 831, 46, 14, '1:44.829', 104829),
	(927, 831, 47, 13, '1:45.945', 105945),
	(927, 831, 48, 12, '1:45.214', 105214),
	(927, 831, 49, 12, '1:44.635', 104635),
	(927, 831, 50, 12, '1:45.175', 105175),
	(927, 831, 51, 12, '1:44.855', 104855),
	(927, 831, 52, 12, '1:44.447', 104447),
	(927, 831, 53, 12, '1:44.452', 104452),
	(927, 831, 54, 12, '1:45.295', 105295),
	(927, 831, 55, 12, '1:45.666', 105666),
	(927, 832, 1, 11, '2:00.068', 120068),
	(927, 832, 2, 11, '1:48.634', 108634),
	(927, 832, 3, 11, '1:48.819', 108819),
	(927, 832, 4, 9, '2:11.863', 131863),
	(927, 832, 5, 4, '2:19.148', 139148),
	(927, 832, 6, 4, '2:34.840', 154840),
	(927, 832, 7, 4, '1:48.881', 108881),
	(927, 832, 8, 4, '1:48.418', 108418),
	(927, 832, 9, 4, '1:48.163', 108163),
	(927, 832, 10, 5, '1:48.707', 108707),
	(927, 832, 11, 5, '1:49.251', 109251),
	(927, 832, 12, 6, '1:49.236', 109236),
	(927, 832, 13, 6, '1:49.556', 109556),
	(927, 832, 14, 11, '1:54.338', 114338),
	(927, 832, 15, 16, '2:06.593', 126593),
	(927, 832, 16, 15, '1:46.997', 106997),
	(927, 832, 17, 14, '1:47.317', 107317),
	(927, 832, 18, 13, '1:46.786', 106786),
	(927, 832, 19, 11, '1:47.280', 107280),
	(927, 832, 20, 10, '1:47.917', 107917),
	(927, 832, 21, 9, '1:48.852', 108852),
	(927, 832, 22, 8, '1:46.824', 106824),
	(927, 832, 23, 8, '1:47.285', 107285),
	(927, 832, 24, 8, '1:47.529', 107529),
	(927, 832, 25, 7, '1:47.314', 107314),
	(927, 832, 26, 6, '1:47.471', 107471),
	(927, 832, 27, 5, '1:47.354', 107354),
	(927, 832, 28, 5, '1:47.311', 107311),
	(927, 832, 29, 6, '1:48.885', 108885),
	(927, 832, 30, 8, '1:48.620', 108620),
	(927, 832, 31, 8, '1:48.172', 108172),
	(927, 832, 32, 8, '1:52.066', 112066),
	(927, 832, 33, 13, '2:06.765', 126765),
	(927, 832, 34, 12, '1:46.558', 106558),
	(927, 832, 35, 9, '1:47.650', 107650),
	(927, 832, 36, 9, '1:45.970', 105970),
	(927, 832, 37, 9, '1:45.507', 105507),
	(927, 832, 38, 9, '1:45.779', 105779),
	(927, 832, 39, 9, '1:45.801', 105801),
	(927, 832, 40, 8, '1:45.857', 105857),
	(927, 832, 41, 7, '1:45.698', 105698),
	(927, 832, 42, 7, '1:45.810', 105810),
	(927, 832, 43, 7, '1:45.844', 105844),
	(927, 832, 44, 7, '1:45.858', 105858),
	(927, 832, 45, 7, '1:45.944', 105944),
	(927, 832, 46, 7, '1:45.741', 105741),
	(927, 832, 47, 7, '1:45.914', 105914),
	(927, 832, 48, 8, '1:48.085', 108085),
	(927, 832, 49, 8, '1:46.008', 106008),
	(927, 832, 50, 8, '1:46.352', 106352),
	(927, 832, 51, 8, '1:46.119', 106119),
	(927, 832, 52, 8, '1:46.899', 106899),
	(927, 832, 53, 8, '1:47.757', 107757),
	(927, 832, 54, 8, '1:48.249', 108249),
	(927, 832, 55, 8, '1:47.242', 107242),
	(927, 833, 1, 18, '2:03.944', 123944),
	(927, 833, 2, 16, '1:52.753', 112753),
	(927, 833, 3, 16, '1:52.235', 112235),
	(927, 833, 4, 14, '2:18.382', 138382),
	(927, 833, 5, 11, '2:24.906', 144906),
	(927, 833, 6, 15, '2:23.195', 143195),
	(927, 833, 7, 16, '1:52.666', 112666),
	(927, 833, 8, 17, '1:51.361', 111361),
	(927, 833, 9, 17, '1:51.003', 111003),
	(927, 833, 10, 17, '1:51.296', 111296),
	(927, 833, 11, 18, '1:51.143', 111143),
	(927, 833, 12, 18, '1:51.337', 111337),
	(927, 833, 13, 18, '1:51.462', 111462),
	(927, 833, 14, 18, '1:51.639', 111639),
	(927, 833, 15, 18, '1:52.057', 112057),
	(927, 833, 16, 18, '1:51.787', 111787),
	(927, 833, 17, 18, '1:52.559', 112559),
	(927, 833, 18, 18, '1:53.350', 113350),
	(927, 833, 19, 17, '1:53.520', 113520),
	(927, 833, 20, 18, '1:53.828', 113828),
	(927, 833, 21, 18, '1:54.644', 114644),
	(927, 833, 22, 17, '1:59.043', 119043),
	(927, 833, 23, 17, '2:12.314', 132314),
	(927, 833, 24, 17, '1:49.666', 109666),
	(927, 833, 25, 17, '1:51.157', 111157),
	(927, 833, 26, 17, '1:53.480', 113480),
	(927, 833, 27, 17, '1:50.400', 110400),
	(927, 833, 28, 17, '1:50.094', 110094),
	(927, 833, 29, 17, '1:53.642', 113642),
	(927, 833, 30, 17, '1:52.712', 112712),
	(927, 833, 31, 17, '1:50.443', 110443),
	(927, 833, 32, 17, '1:50.788', 110788),
	(927, 833, 33, 17, '1:54.724', 114724),
	(927, 833, 34, 17, '1:51.399', 111399),
	(927, 833, 35, 17, '1:52.347', 112347),
	(927, 833, 36, 17, '1:52.945', 112945),
	(927, 833, 37, 17, '1:51.688', 111688),
	(927, 833, 38, 17, '1:58.796', 118796),
	(927, 833, 39, 17, '1:58.589', 118589),
	(927, 833, 40, 17, '1:53.894', 113894),
	(927, 833, 41, 17, '1:54.055', 114055),
	(927, 833, 42, 16, '1:58.115', 118115),
	(927, 833, 43, 16, '2:14.771', 134771),
	(927, 833, 44, 16, '1:49.040', 109040),
	(927, 833, 45, 16, '1:52.759', 112759),
	(927, 833, 46, 16, '1:52.343', 112343),
	(927, 833, 47, 16, '1:50.947', 110947),
	(927, 833, 48, 15, '1:49.517', 109517),
	(927, 833, 49, 15, '1:50.821', 110821),
	(927, 833, 50, 15, '1:50.829', 110829),
	(927, 833, 51, 15, '1:52.521', 112521),
	(927, 833, 52, 15, '1:51.841', 111841),
	(927, 833, 53, 15, '1:49.739', 109739),
	(928, 1, 1, 1, '1:45.695', 105695),
	(928, 1, 2, 1, '1:44.678', 104678),
	(928, 1, 3, 1, '1:44.317', 104317),
	(928, 1, 4, 1, '1:44.317', 104317),
	(928, 1, 5, 1, '1:44.149', 104149),
	(928, 1, 6, 1, '1:44.102', 104102),
	(928, 1, 7, 1, '1:44.234', 104234),
	(928, 1, 8, 1, '1:44.178', 104178),
	(928, 1, 9, 1, '1:44.230', 104230),
	(928, 1, 10, 1, '1:44.492', 104492),
	(928, 1, 11, 1, '1:44.399', 104399),
	(928, 1, 12, 1, '1:43.935', 103935),
	(928, 1, 13, 1, '1:43.689', 103689),
	(928, 1, 14, 2, '1:48.299', 108299),
	(928, 1, 15, 3, '2:02.245', 122245),
	(928, 1, 16, 1, '1:44.222', 104222),
	(928, 1, 17, 1, '1:44.869', 104869),
	(928, 1, 18, 1, '1:44.078', 104078),
	(928, 1, 19, 1, '1:44.176', 104176),
	(928, 1, 20, 1, '1:43.905', 103905),
	(928, 1, 21, 1, '1:43.735', 103735),
	(928, 1, 22, 1, '1:43.696', 103696),
	(928, 1, 23, 1, '1:43.887', 103887),
	(928, 1, 24, 1, '1:43.592', 103592),
	(928, 1, 25, 1, '1:43.702', 103702),
	(928, 1, 26, 1, '1:43.508', 103508),
	(928, 1, 27, 1, '1:43.647', 103647),
	(928, 1, 28, 1, '1:43.644', 103644),
	(928, 1, 29, 1, '1:43.239', 103239),
	(928, 1, 30, 1, '1:43.008', 103008),
	(928, 1, 31, 1, '1:42.208', 102208),
	(928, 1, 32, 1, '1:42.297', 102297),
	(928, 1, 33, 1, '1:47.504', 107504),
	(928, 1, 34, 2, '2:01.001', 121001),
	(928, 1, 35, 1, '1:43.595', 103595),
	(928, 1, 36, 1, '1:43.697', 103697),
	(928, 1, 37, 1, '1:43.064', 103064),
	(928, 1, 38, 1, '1:43.125', 103125),
	(928, 1, 39, 1, '1:42.763', 102763),
	(928, 1, 40, 1, '1:43.816', 103816),
	(928, 1, 41, 1, '1:43.249', 103249),
	(928, 1, 42, 1, '1:42.948', 102948),
	(928, 1, 43, 1, '1:43.382', 103382),
	(928, 1, 44, 1, '1:42.766', 102766),
	(928, 1, 45, 1, '1:43.230', 103230),
	(928, 1, 46, 1, '1:42.954', 102954),
	(928, 1, 47, 1, '1:42.788', 102788),
	(928, 1, 48, 1, '1:43.339', 103339),
	(928, 1, 49, 1, '1:43.459', 103459),
	(928, 1, 50, 1, '1:43.047', 103047),
	(928, 1, 51, 1, '1:43.493', 103493),
	(928, 1, 52, 1, '1:43.050', 103050),
	(928, 1, 53, 1, '1:42.668', 102668),
	(928, 1, 54, 1, '2:11.653', 131653),
	(928, 1, 55, 1, '2:40.586', 160586),
	(928, 1, 56, 1, '2:32.459', 152459),
	(928, 3, 1, 2, '1:46.876', 106876),
	(928, 3, 2, 2, '1:44.518', 104518),
	(928, 3, 3, 2, '1:44.297', 104297),
	(928, 3, 4, 2, '1:44.361', 104361),
	(928, 3, 5, 2, '1:44.165', 104165),
	(928, 3, 6, 2, '1:44.128', 104128),
	(928, 3, 7, 2, '1:44.105', 104105),
	(928, 3, 8, 2, '1:44.385', 104385),
	(928, 3, 9, 2, '1:44.294', 104294),
	(928, 3, 10, 2, '1:44.501', 104501),
	(928, 3, 11, 2, '1:44.409', 104409),
	(928, 3, 12, 2, '1:44.340', 104340),
	(928, 3, 13, 2, '1:44.583', 104583),
	(928, 3, 14, 1, '1:44.698', 104698),
	(928, 3, 15, 1, '1:49.469', 109469),
	(928, 3, 16, 2, '2:01.104', 121104),
	(928, 3, 17, 2, '1:43.937', 103937),
	(928, 3, 18, 2, '1:44.171', 104171),
	(928, 3, 19, 2, '1:44.388', 104388),
	(928, 3, 20, 2, '1:43.831', 103831),
	(928, 3, 21, 2, '1:43.541', 103541),
	(928, 3, 22, 2, '1:43.613', 103613),
	(928, 3, 23, 2, '1:43.757', 103757),
	(928, 3, 24, 2, '1:43.672', 103672),
	(928, 3, 25, 2, '1:43.479', 103479),
	(928, 3, 26, 2, '1:43.809', 103809),
	(928, 3, 27, 2, '1:43.727', 103727),
	(928, 3, 28, 2, '1:43.868', 103868),
	(928, 3, 29, 2, '1:43.613', 103613),
	(928, 3, 30, 2, '1:43.508', 103508),
	(928, 3, 31, 2, '1:47.946', 107946),
	(928, 3, 32, 3, '2:01.370', 121370),
	(928, 3, 33, 3, '1:43.572', 103572),
	(928, 3, 34, 3, '1:43.365', 103365),
	(928, 3, 35, 2, '1:43.335', 103335),
	(928, 3, 36, 2, '1:43.239', 103239),
	(928, 3, 37, 2, '1:42.805', 102805),
	(928, 3, 38, 2, '1:42.881', 102881),
	(928, 3, 39, 2, '1:42.565', 102565),
	(928, 3, 40, 2, '1:43.427', 103427),
	(928, 3, 41, 2, '1:43.229', 103229),
	(928, 3, 42, 2, '1:42.819', 102819),
	(928, 3, 43, 2, '1:43.772', 103772),
	(928, 3, 44, 2, '1:42.860', 102860),
	(928, 3, 45, 2, '1:42.690', 102690),
	(928, 3, 46, 2, '1:42.803', 102803),
	(928, 3, 47, 2, '1:42.897', 102897),
	(928, 3, 48, 2, '1:43.363', 103363),
	(928, 3, 49, 2, '1:43.568', 103568),
	(928, 3, 50, 2, '1:43.890', 103890),
	(928, 3, 51, 2, '1:44.283', 104283),
	(928, 3, 52, 2, '1:44.169', 104169),
	(928, 3, 53, 2, '1:43.961', 103961),
	(928, 3, 54, 2, '2:13.066', 133066),
	(928, 3, 55, 2, '2:31.167', 151167),
	(928, 3, 56, 2, '2:32.533', 152533),
	(928, 4, 1, 16, '1:55.768', 115768),
	(928, 4, 2, 15, '1:47.841', 107841),
	(928, 4, 3, 16, '1:48.278', 108278),
	(928, 4, 4, 16, '1:47.162', 107162),
	(928, 4, 5, 16, '1:47.760', 107760),
	(928, 4, 6, 16, '1:47.724', 107724),
	(928, 4, 7, 16, '1:46.822', 106822),
	(928, 4, 8, 16, '1:46.671', 106671),
	(928, 4, 9, 16, '1:46.560', 106560),
	(928, 4, 10, 15, '1:46.810', 106810),
	(928, 4, 11, 14, '1:47.029', 107029),
	(928, 4, 12, 14, '1:51.064', 111064),
	(928, 4, 13, 17, '2:04.962', 124962),
	(928, 4, 14, 17, '1:46.553', 106553),
	(928, 4, 15, 16, '1:46.743', 106743),
	(928, 4, 16, 15, '1:46.563', 106563),
	(928, 4, 17, 16, '1:47.332', 107332),
	(928, 4, 18, 16, '1:46.951', 106951),
	(928, 4, 19, 16, '1:46.788', 106788),
	(928, 4, 20, 15, '1:45.959', 105959),
	(928, 4, 21, 15, '1:45.645', 105645),
	(928, 4, 22, 15, '1:45.948', 105948),
	(928, 4, 23, 15, '1:45.819', 105819),
	(928, 4, 24, 15, '1:45.958', 105958),
	(928, 4, 25, 15, '1:45.834', 105834),
	(928, 4, 26, 15, '1:46.108', 106108),
	(928, 4, 27, 15, '1:46.807', 106807),
	(928, 4, 28, 15, '1:46.575', 106575),
	(928, 4, 29, 15, '1:46.713', 106713),
	(928, 4, 30, 15, '1:46.554', 106554),
	(928, 4, 31, 14, '1:46.708', 106708),
	(928, 4, 32, 15, '1:47.171', 107171),
	(928, 4, 33, 14, '1:47.114', 107114),
	(928, 4, 34, 13, '1:46.957', 106957),
	(928, 4, 35, 13, '1:51.416', 111416),
	(928, 4, 36, 15, '2:02.788', 122788),
	(928, 4, 37, 15, '1:44.103', 104103),
	(928, 4, 38, 15, '1:44.752', 104752),
	(928, 4, 39, 15, '1:46.059', 106059),
	(928, 4, 40, 15, '1:43.728', 103728),
	(928, 4, 41, 15, '1:44.078', 104078),
	(928, 4, 42, 15, '1:46.280', 106280),
	(928, 4, 43, 15, '1:44.061', 104061),
	(928, 4, 44, 15, '1:44.199', 104199),
	(928, 4, 45, 15, '1:45.012', 105012),
	(928, 4, 46, 15, '1:45.065', 105065),
	(928, 4, 47, 15, '1:45.734', 105734),
	(928, 4, 48, 13, '1:45.526', 105526),
	(928, 4, 49, 13, '1:45.072', 105072),
	(928, 4, 50, 13, '1:45.702', 105702),
	(928, 4, 51, 13, '1:44.751', 104751),
	(928, 4, 52, 13, '1:50.310', 110310),
	(928, 4, 53, 12, '2:13.110', 133110),
	(928, 4, 54, 12, '2:14.131', 134131),
	(928, 4, 55, 12, '2:20.651', 140651),
	(928, 8, 1, 4, '1:48.617', 108617),
	(928, 8, 2, 4, '1:45.106', 105106),
	(928, 8, 3, 4, '1:45.011', 105011),
	(928, 8, 4, 4, '1:44.642', 104642),
	(928, 8, 5, 4, '1:44.603', 104603),
	(928, 8, 6, 4, '1:44.351', 104351),
	(928, 8, 7, 4, '1:44.404', 104404),
	(928, 8, 8, 4, '1:44.523', 104523),
	(928, 8, 9, 4, '1:44.572', 104572),
	(928, 8, 10, 4, '1:44.782', 104782),
	(928, 8, 11, 4, '1:45.104', 105104),
	(928, 8, 12, 4, '1:44.803', 104803),
	(928, 8, 13, 3, '1:44.964', 104964),
	(928, 8, 14, 3, '1:44.724', 104724),
	(928, 8, 15, 2, '1:50.170', 110170),
	(928, 8, 16, 4, '2:01.900', 121900),
	(928, 8, 17, 4, '1:43.589', 103589),
	(928, 8, 18, 4, '1:43.428', 103428),
	(928, 8, 19, 4, '1:43.723', 103723),
	(928, 8, 20, 4, '1:43.580', 103580),
	(928, 8, 21, 4, '1:43.389', 103389),
	(928, 8, 22, 4, '1:43.257', 103257),
	(928, 8, 23, 4, '1:43.429', 103429),
	(928, 8, 24, 4, '1:43.435', 103435),
	(928, 8, 25, 4, '1:43.777', 103777),
	(928, 8, 26, 4, '1:43.862', 103862),
	(928, 8, 27, 4, '1:43.897', 103897),
	(928, 8, 28, 4, '1:44.357', 104357),
	(928, 8, 29, 4, '1:44.193', 104193),
	(928, 8, 30, 3, '1:44.218', 104218),
	(928, 8, 31, 3, '1:44.044', 104044),
	(928, 8, 32, 2, '1:43.692', 103692),
	(928, 8, 33, 2, '1:43.571', 103571),
	(928, 8, 34, 1, '1:48.815', 108815),
	(928, 8, 35, 4, '2:00.880', 120880),
	(928, 8, 36, 4, '1:43.344', 103344),
	(928, 8, 37, 4, '1:43.295', 103295),
	(928, 8, 38, 4, '1:43.451', 103451),
	(928, 8, 39, 4, '1:43.400', 103400),
	(928, 8, 40, 4, '1:43.685', 103685),
	(928, 8, 41, 4, '1:43.668', 103668),
	(928, 8, 42, 4, '1:43.770', 103770),
	(928, 8, 43, 4, '1:44.049', 104049),
	(928, 8, 44, 4, '1:43.456', 103456),
	(928, 8, 45, 4, '1:43.650', 103650),
	(928, 8, 46, 4, '1:43.848', 103848),
	(928, 8, 47, 4, '1:43.619', 103619),
	(928, 8, 48, 4, '1:43.026', 103026),
	(928, 8, 49, 4, '1:43.215', 103215),
	(928, 8, 50, 4, '1:43.408', 103408),
	(928, 8, 51, 4, '1:43.602', 103602),
	(928, 8, 52, 4, '1:43.770', 103770),
	(928, 8, 53, 4, '1:43.338', 103338),
	(928, 8, 54, 4, '2:13.508', 133508),
	(928, 8, 55, 4, '2:19.857', 139857),
	(928, 8, 56, 4, '2:33.472', 153472),
	(928, 13, 1, 5, '1:49.426', 109426),
	(928, 13, 2, 5, '1:45.394', 105394),
	(928, 13, 3, 5, '1:45.389', 105389),
	(928, 13, 4, 5, '1:44.870', 104870),
	(928, 13, 5, 5, '1:45.031', 105031),
	(928, 13, 6, 5, '1:44.891', 104891),
	(928, 13, 7, 5, '1:44.760', 104760),
	(928, 13, 8, 5, '1:45.043', 105043),
	(928, 13, 9, 5, '1:45.254', 105254),
	(928, 13, 10, 5, '1:45.516', 105516),
	(928, 13, 11, 5, '1:46.050', 106050),
	(928, 13, 12, 5, '1:45.659', 105659),
	(928, 13, 13, 6, '1:50.535', 110535),
	(928, 13, 14, 6, '2:02.849', 122849),
	(928, 13, 15, 5, '1:44.275', 104275),
	(928, 13, 16, 5, '1:44.179', 104179),
	(928, 13, 17, 5, '1:45.078', 105078),
	(928, 13, 18, 5, '1:45.003', 105003),
	(928, 13, 19, 5, '1:45.052', 105052),
	(928, 13, 20, 5, '1:44.681', 104681),
	(928, 13, 21, 5, '1:44.592', 104592),
	(928, 13, 22, 5, '1:44.845', 104845),
	(928, 13, 23, 5, '1:44.895', 104895),
	(928, 13, 24, 5, '1:44.695', 104695),
	(928, 13, 25, 5, '1:44.534', 104534),
	(928, 13, 26, 5, '1:44.785', 104785),
	(928, 13, 27, 5, '1:44.656', 104656),
	(928, 13, 28, 5, '1:45.238', 105238),
	(928, 13, 29, 5, '1:45.293', 105293),
	(928, 13, 30, 5, '1:44.708', 104708),
	(928, 13, 31, 5, '1:45.232', 105232),
	(928, 13, 32, 5, '1:44.930', 104930),
	(928, 13, 33, 5, '1:44.969', 104969),
	(928, 13, 34, 5, '1:49.550', 109550),
	(928, 13, 35, 6, '2:02.737', 122737),
	(928, 13, 36, 5, '1:42.990', 102990),
	(928, 13, 37, 5, '1:42.734', 102734),
	(928, 13, 38, 5, '1:43.109', 103109),
	(928, 13, 39, 5, '1:43.236', 103236),
	(928, 13, 40, 5, '1:43.656', 103656),
	(928, 13, 41, 5, '1:43.802', 103802),
	(928, 13, 42, 5, '1:43.568', 103568),
	(928, 13, 43, 5, '1:43.892', 103892),
	(928, 13, 44, 5, '1:43.993', 103993),
	(928, 13, 45, 5, '1:43.631', 103631),
	(928, 13, 46, 5, '1:43.236', 103236),
	(928, 13, 47, 5, '1:43.317', 103317),
	(928, 13, 48, 5, '1:43.691', 103691),
	(928, 13, 49, 5, '1:44.064', 104064),
	(928, 13, 50, 5, '1:44.032', 104032),
	(928, 13, 51, 5, '1:43.852', 103852),
	(928, 13, 52, 5, '1:43.613', 103613),
	(928, 13, 53, 5, '1:54.601', 114601),
	(928, 13, 54, 5, '2:14.056', 134056),
	(928, 13, 55, 5, '1:57.325', 117325),
	(928, 13, 56, 5, '2:19.560', 139560),
	(928, 18, 1, 18, '1:56.287', 116287),
	(928, 18, 2, 17, '1:48.254', 108254),
	(928, 18, 3, 17, '1:47.832', 107832),
	(928, 18, 4, 17, '1:47.420', 107420),
	(928, 18, 5, 17, '1:47.721', 107721),
	(928, 18, 6, 17, '1:47.544', 107544),
	(928, 18, 7, 17, '1:47.220', 107220),
	(928, 18, 8, 17, '1:46.657', 106657),
	(928, 18, 9, 17, '1:46.582', 106582),
	(928, 18, 10, 16, '1:46.866', 106866),
	(928, 18, 11, 15, '1:47.179', 107179),
	(928, 18, 12, 13, '1:47.182', 107182),
	(928, 18, 13, 12, '1:47.334', 107334),
	(928, 18, 14, 14, '1:51.721', 111721),
	(928, 18, 15, 17, '2:04.816', 124816),
	(928, 18, 16, 16, '1:45.431', 105431),
	(928, 18, 17, 15, '1:45.138', 105138),
	(928, 18, 18, 15, '1:45.751', 105751),
	(928, 18, 19, 15, '1:45.838', 105838),
	(928, 18, 20, 14, '1:45.511', 105511),
	(928, 18, 21, 14, '1:44.991', 104991),
	(928, 18, 22, 14, '1:45.383', 105383),
	(928, 18, 23, 14, '1:45.089', 105089),
	(928, 18, 24, 14, '1:45.105', 105105),
	(928, 18, 25, 14, '1:45.567', 105567),
	(928, 18, 26, 14, '1:45.263', 105263),
	(928, 18, 27, 13, '1:45.875', 105875),
	(928, 18, 28, 13, '1:45.918', 105918),
	(928, 18, 29, 13, '1:46.375', 106375),
	(928, 18, 30, 13, '1:46.201', 106201),
	(928, 18, 31, 13, '1:46.612', 106612),
	(928, 18, 32, 13, '1:51.201', 111201),
	(928, 18, 33, 15, '2:03.449', 123449),
	(928, 18, 34, 15, '1:45.354', 105354),
	(928, 18, 35, 15, '1:45.683', 105683),
	(928, 18, 36, 14, '1:45.246', 105246),
	(928, 18, 37, 14, '1:45.010', 105010),
	(928, 18, 38, 14, '1:45.104', 105104),
	(928, 18, 39, 13, '1:47.623', 107623),
	(928, 18, 40, 13, '1:46.180', 106180),
	(928, 18, 41, 13, '1:45.495', 105495),
	(928, 18, 42, 13, '1:45.707', 105707),
	(928, 18, 43, 13, '1:45.484', 105484),
	(928, 18, 44, 13, '1:47.069', 107069),
	(928, 18, 45, 13, '1:46.378', 106378),
	(928, 18, 46, 13, '1:46.366', 106366),
	(928, 18, 47, 14, '1:46.301', 106301),
	(928, 18, 48, 14, '1:49.237', 109237),
	(928, 18, 49, 14, '1:45.725', 105725),
	(928, 18, 50, 14, '1:45.750', 105750),
	(928, 18, 51, 14, '1:45.802', 105802),
	(928, 18, 52, 14, '1:54.559', 114559),
	(928, 18, 53, 13, '2:11.535', 131535),
	(928, 18, 54, 13, '2:07.361', 127361),
	(928, 18, 55, 13, '2:21.530', 141530),
	(928, 20, 1, 3, '1:47.813', 107813),
	(928, 20, 2, 3, '1:44.903', 104903),
	(928, 20, 3, 3, '1:44.574', 104574),
	(928, 20, 4, 3, '1:44.860', 104860),
	(928, 20, 5, 3, '1:44.351', 104351),
	(928, 20, 6, 3, '1:44.639', 104639),
	(928, 20, 7, 3, '1:44.396', 104396),
	(928, 20, 8, 3, '1:44.511', 104511),
	(928, 20, 9, 3, '1:44.458', 104458),
	(928, 20, 10, 3, '1:44.747', 104747),
	(928, 20, 11, 3, '1:44.874', 104874),
	(928, 20, 12, 3, '1:44.766', 104766),
	(928, 20, 13, 4, '1:49.454', 109454),
	(928, 20, 14, 5, '2:01.552', 121552),
	(928, 20, 15, 4, '1:43.018', 103018),
	(928, 20, 16, 3, '1:43.787', 103787),
	(928, 20, 17, 3, '1:44.128', 104128),
	(928, 20, 18, 3, '1:44.009', 104009),
	(928, 20, 19, 3, '1:43.744', 103744),
	(928, 20, 20, 3, '1:43.662', 103662),
	(928, 20, 21, 3, '1:43.555', 103555),
	(928, 20, 22, 3, '1:43.509', 103509),
	(928, 20, 23, 3, '1:43.592', 103592),
	(928, 20, 24, 3, '1:43.880', 103880),
	(928, 20, 25, 3, '1:43.616', 103616),
	(928, 20, 26, 3, '1:43.605', 103605),
	(928, 20, 27, 3, '1:43.649', 103649),
	(928, 20, 28, 3, '1:44.126', 104126),
	(928, 20, 29, 3, '1:44.006', 104006),
	(928, 20, 30, 4, '1:48.687', 108687),
	(928, 20, 31, 4, '2:00.657', 120657),
	(928, 20, 32, 4, '1:43.497', 103497),
	(928, 20, 33, 4, '1:44.368', 104368),
	(928, 20, 34, 4, '1:43.715', 103715),
	(928, 20, 35, 3, '1:43.871', 103871),
	(928, 20, 36, 3, '1:43.927', 103927),
	(928, 20, 37, 3, '1:43.785', 103785),
	(928, 20, 38, 3, '1:43.518', 103518),
	(928, 20, 39, 3, '1:43.564', 103564),
	(928, 20, 40, 3, '1:44.128', 104128),
	(928, 20, 41, 3, '1:43.698', 103698),
	(928, 20, 42, 3, '1:43.848', 103848),
	(928, 20, 43, 3, '1:43.824', 103824),
	(928, 20, 44, 3, '1:43.774', 103774),
	(928, 20, 45, 3, '1:44.025', 104025),
	(928, 20, 46, 3, '1:43.419', 103419),
	(928, 20, 47, 3, '1:43.336', 103336),
	(928, 20, 48, 3, '1:43.460', 103460),
	(928, 20, 49, 3, '1:43.715', 103715),
	(928, 20, 50, 3, '1:43.487', 103487),
	(928, 20, 51, 3, '1:43.758', 103758),
	(928, 20, 52, 3, '1:44.044', 104044),
	(928, 20, 53, 3, '1:43.674', 103674),
	(928, 20, 54, 3, '2:13.584', 133584),
	(928, 20, 55, 3, '2:20.693', 140693),
	(928, 20, 56, 3, '2:33.156', 153156),
	(928, 154, 1, 7, '1:50.984', 110984),
	(928, 154, 2, 7, '1:45.616', 105616),
	(928, 154, 3, 7, '1:45.298', 105298),
	(928, 154, 4, 7, '1:45.293', 105293),
	(928, 154, 5, 7, '1:45.267', 105267),
	(928, 154, 6, 7, '1:45.342', 105342),
	(928, 154, 7, 7, '1:45.668', 105668),
	(928, 154, 8, 7, '1:45.794', 105794),
	(928, 154, 9, 7, '1:45.712', 105712),
	(928, 154, 10, 7, '1:45.692', 105692),
	(928, 154, 11, 7, '1:46.027', 106027),
	(928, 154, 12, 7, '1:50.524', 110524),
	(928, 154, 13, 11, '2:04.846', 124846),
	(928, 154, 14, 11, '1:45.711', 105711),
	(928, 154, 15, 8, '1:45.261', 105261),
	(928, 154, 16, 8, '1:45.295', 105295),
	(928, 154, 17, 8, '1:45.870', 105870),
	(928, 154, 18, 8, '1:45.949', 105949),
	(928, 154, 19, 8, '1:45.357', 105357),
	(928, 154, 20, 8, '1:45.308', 105308),
	(928, 154, 21, 8, '1:45.399', 105399),
	(928, 154, 22, 8, '1:45.890', 105890),
	(928, 154, 23, 8, '1:45.444', 105444),
	(928, 154, 24, 8, '1:45.479', 105479),
	(928, 154, 25, 8, '1:45.303', 105303),
	(928, 154, 26, 8, '1:45.487', 105487),
	(928, 154, 27, 8, '1:45.901', 105901),
	(928, 154, 28, 8, '1:46.026', 106026),
	(928, 154, 29, 8, '1:46.154', 106154),
	(928, 154, 30, 8, '1:46.338', 106338),
	(928, 154, 31, 8, '1:46.224', 106224),
	(928, 154, 32, 8, '1:50.360', 110360),
	(928, 154, 33, 8, '2:02.640', 122640),
	(928, 154, 34, 8, '1:43.134', 103134),
	(928, 154, 35, 8, '1:44.032', 104032),
	(928, 154, 36, 7, '1:44.163', 104163),
	(928, 154, 37, 7, '1:44.095', 104095),
	(928, 154, 38, 7, '1:43.898', 103898),
	(928, 154, 39, 7, '1:44.143', 104143),
	(928, 154, 40, 7, '1:44.414', 104414),
	(928, 154, 41, 7, '1:44.404', 104404),
	(928, 154, 42, 7, '1:44.470', 104470),
	(928, 154, 43, 7, '1:44.279', 104279),
	(928, 154, 44, 7, '1:44.184', 104184),
	(928, 154, 45, 7, '1:44.296', 104296),
	(928, 154, 46, 7, '1:44.063', 104063),
	(928, 154, 47, 7, '1:44.690', 104690),
	(928, 154, 48, 7, '1:44.597', 104597),
	(928, 154, 49, 7, '1:44.565', 104565),
	(928, 154, 50, 7, '1:45.038', 105038),
	(928, 154, 51, 7, '1:44.434', 104434),
	(928, 154, 52, 7, '1:44.784', 104784),
	(928, 154, 53, 7, '2:03.047', 123047),
	(928, 154, 54, 7, '2:15.324', 135324),
	(928, 154, 55, 7, '1:56.764', 116764),
	(928, 154, 56, 7, '1:46.739', 106739),
	(928, 807, 1, 12, '1:54.288', 114288),
	(928, 807, 2, 12, '1:46.729', 106729),
	(928, 807, 3, 12, '1:46.891', 106891),
	(928, 807, 4, 12, '1:46.100', 106100),
	(928, 807, 5, 12, '1:46.113', 106113),
	(928, 807, 6, 12, '1:45.844', 105844),
	(928, 807, 7, 12, '1:46.145', 106145),
	(928, 807, 8, 12, '1:45.935', 105935),
	(928, 807, 9, 12, '1:46.492', 106492),
	(928, 813, 1, 10, '1:52.637', 112637),
	(928, 813, 2, 10, '1:46.772', 106772),
	(928, 813, 3, 9, '1:45.237', 105237),
	(928, 813, 4, 9, '1:45.101', 105101),
	(928, 813, 5, 9, '1:45.622', 105622),
	(928, 813, 6, 9, '1:45.441', 105441),
	(928, 813, 7, 9, '1:45.548', 105548),
	(928, 813, 8, 8, '1:45.756', 105756),
	(928, 813, 9, 8, '1:45.849', 105849),
	(928, 813, 10, 8, '1:45.897', 105897),
	(928, 813, 11, 9, '1:50.216', 110216),
	(928, 813, 12, 12, '2:02.183', 122183),
	(928, 813, 13, 10, '1:44.825', 104825),
	(928, 813, 14, 9, '1:45.629', 105629),
	(928, 813, 15, 7, '1:45.440', 105440),
	(928, 813, 16, 7, '1:45.075', 105075),
	(928, 813, 17, 7, '1:45.344', 105344),
	(928, 813, 18, 7, '1:45.436', 105436),
	(928, 813, 19, 7, '1:45.542', 105542),
	(928, 813, 20, 7, '1:45.231', 105231),
	(928, 813, 21, 7, '1:45.181', 105181),
	(928, 813, 22, 7, '1:45.534', 105534),
	(928, 813, 23, 7, '1:45.432', 105432),
	(928, 813, 24, 7, '1:45.340', 105340),
	(928, 813, 25, 7, '1:45.253', 105253),
	(928, 813, 26, 7, '1:45.261', 105261),
	(928, 813, 27, 7, '1:45.574', 105574),
	(928, 813, 28, 7, '1:45.722', 105722),
	(928, 813, 29, 7, '1:46.096', 106096),
	(928, 813, 30, 7, '1:45.864', 105864),
	(928, 813, 31, 7, '1:45.960', 105960),
	(928, 813, 32, 7, '1:45.983', 105983),
	(928, 813, 33, 12, '2:21.283', 141283),
	(928, 813, 34, 14, '2:02.735', 122735),
	(928, 813, 35, 14, '1:44.237', 104237),
	(928, 813, 36, 13, '1:43.994', 103994),
	(928, 813, 37, 13, '1:43.686', 103686),
	(928, 813, 38, 13, '1:44.181', 104181),
	(928, 813, 39, 14, '1:58.231', 118231),
	(928, 813, 40, 14, '1:44.981', 104981),
	(928, 813, 41, 14, '1:44.671', 104671),
	(928, 813, 42, 14, '1:44.600', 104600),
	(928, 813, 43, 14, '1:44.438', 104438),
	(928, 813, 44, 14, '1:46.540', 106540),
	(928, 813, 45, 14, '1:46.461', 106461),
	(928, 813, 46, 14, '1:46.330', 106330),
	(928, 813, 47, 13, '1:45.726', 105726),
	(928, 813, 48, 15, '2:06.722', 126722),
	(928, 813, 49, 16, '2:25.602', 145602),
	(928, 815, 1, 15, '1:55.424', 115424),
	(928, 815, 2, 14, '1:47.725', 107725),
	(928, 815, 3, 14, '1:47.419', 107419),
	(928, 815, 4, 13, '1:47.154', 107154),
	(928, 815, 5, 13, '1:45.846', 105846),
	(928, 815, 6, 13, '1:45.372', 105372),
	(928, 815, 7, 13, '1:45.523', 105523),
	(928, 815, 8, 13, '1:45.956', 105956),
	(928, 815, 9, 13, '1:46.231', 106231),
	(928, 815, 10, 12, '1:46.402', 106402),
	(928, 815, 11, 12, '1:51.124', 111124),
	(928, 815, 12, 17, '2:02.522', 122522),
	(928, 815, 13, 15, '1:44.838', 104838),
	(928, 815, 14, 15, '1:44.677', 104677),
	(928, 815, 15, 12, '1:45.043', 105043),
	(928, 815, 16, 11, '1:45.443', 105443),
	(928, 815, 17, 11, '1:45.647', 105647),
	(928, 815, 18, 11, '1:45.986', 105986),
	(928, 815, 19, 11, '1:45.964', 105964),
	(928, 815, 20, 11, '1:45.589', 105589),
	(928, 815, 21, 11, '1:45.639', 105639),
	(928, 815, 22, 11, '1:45.570', 105570),
	(928, 815, 23, 11, '1:45.581', 105581),
	(928, 815, 24, 11, '1:45.613', 105613),
	(928, 815, 25, 11, '1:45.907', 105907),
	(928, 815, 26, 13, '1:50.282', 110282),
	(928, 815, 27, 14, '2:04.210', 124210),
	(928, 815, 28, 14, '1:44.120', 104120),
	(928, 815, 29, 14, '1:44.374', 104374),
	(928, 815, 30, 14, '1:44.167', 104167),
	(928, 815, 31, 12, '1:44.941', 104941),
	(928, 815, 32, 11, '1:44.576', 104576),
	(928, 815, 33, 9, '1:45.103', 105103),
	(928, 815, 34, 9, '1:45.065', 105065),
	(928, 815, 35, 9, '1:44.790', 104790),
	(928, 815, 36, 9, '1:44.743', 104743),
	(928, 815, 37, 8, '1:44.405', 104405),
	(928, 815, 38, 8, '1:44.566', 104566),
	(928, 815, 39, 8, '1:44.901', 104901),
	(928, 815, 40, 10, '1:47.482', 107482),
	(928, 815, 41, 10, '1:51.389', 111389),
	(928, 815, 42, 12, '2:04.861', 124861),
	(928, 815, 43, 12, '1:44.303', 104303),
	(928, 815, 44, 12, '1:43.512', 103512),
	(928, 815, 45, 12, '1:43.866', 103866),
	(928, 815, 46, 12, '1:44.254', 104254),
	(928, 815, 47, 12, '1:44.808', 104808),
	(928, 815, 48, 12, '1:44.750', 104750),
	(928, 815, 49, 12, '1:44.885', 104885),
	(928, 815, 50, 12, '1:45.085', 105085),
	(928, 815, 51, 12, '1:47.648', 107648),
	(928, 815, 52, 12, '1:45.848', 105848),
	(928, 815, 53, 11, '2:14.244', 134244),
	(928, 815, 54, 11, '2:18.417', 138417),
	(928, 815, 55, 11, '2:33.242', 153242),
	(928, 817, 1, 17, '1:56.042', 116042),
	(928, 817, 2, 16, '1:47.989', 107989),
	(928, 817, 3, 15, '1:47.156', 107156),
	(928, 817, 4, 15, '1:47.112', 107112),
	(928, 817, 5, 15, '1:47.730', 107730),
	(928, 817, 6, 14, '1:46.275', 106275),
	(928, 817, 7, 14, '1:45.477', 105477),
	(928, 817, 8, 14, '1:45.445', 105445),
	(928, 817, 9, 14, '1:45.507', 105507),
	(928, 817, 10, 13, '1:46.053', 106053),
	(928, 817, 11, 11, '1:46.405', 106405),
	(928, 817, 12, 10, '1:45.671', 105671),
	(928, 817, 13, 8, '1:45.902', 105902),
	(928, 817, 14, 8, '1:50.443', 110443),
	(928, 817, 15, 15, '2:03.858', 123858),
	(928, 817, 16, 14, '1:46.524', 106524),
	(928, 817, 17, 13, '1:44.850', 104850),
	(928, 817, 18, 13, '1:44.932', 104932),
	(928, 817, 19, 13, '1:44.927', 104927),
	(928, 817, 20, 13, '1:45.179', 105179),
	(928, 817, 21, 13, '1:46.423', 106423),
	(928, 817, 22, 13, '1:45.291', 105291),
	(928, 817, 23, 13, '1:44.939', 104939),
	(928, 817, 24, 13, '1:45.208', 105208),
	(928, 817, 25, 13, '1:44.484', 104484),
	(928, 817, 26, 12, '1:45.366', 105366),
	(928, 817, 27, 12, '1:47.462', 107462),
	(928, 817, 28, 11, '1:45.446', 105446),
	(928, 817, 29, 11, '1:45.615', 105615),
	(928, 817, 30, 11, '1:46.137', 106137),
	(928, 817, 31, 10, '1:45.599', 105599),
	(928, 817, 32, 10, '1:46.232', 106232),
	(928, 817, 33, 7, '1:46.059', 106059),
	(928, 817, 34, 7, '1:45.472', 105472),
	(928, 817, 35, 7, '1:46.492', 106492),
	(928, 817, 36, 8, '1:50.627', 110627),
	(928, 817, 37, 12, '2:02.480', 122480),
	(928, 817, 38, 12, '1:43.938', 103938),
	(928, 817, 39, 12, '1:43.854', 103854),
	(928, 817, 40, 12, '1:43.943', 103943),
	(928, 817, 41, 12, '1:44.400', 104400),
	(928, 817, 42, 11, '1:45.084', 105084),
	(928, 817, 43, 10, '1:45.321', 105321),
	(928, 817, 44, 10, '1:43.976', 103976),
	(928, 817, 45, 10, '1:43.477', 103477),
	(928, 817, 46, 10, '1:43.245', 103245),
	(928, 817, 47, 10, '1:43.635', 103635),
	(928, 817, 48, 10, '1:43.951', 103951),
	(928, 817, 49, 10, '1:43.914', 103914),
	(928, 817, 50, 10, '1:43.695', 103695),
	(928, 817, 51, 10, '1:43.507', 103507),
	(928, 817, 52, 10, '1:43.417', 103417),
	(928, 817, 53, 9, '2:06.342', 126342),
	(928, 817, 54, 9, '2:14.112', 134112),
	(928, 817, 55, 9, '1:47.115', 107115),
	(928, 817, 56, 9, '1:54.390', 114390),
	(928, 822, 1, 6, '1:50.114', 110114),
	(928, 822, 2, 6, '1:45.441', 105441),
	(928, 822, 3, 6, '1:45.158', 105158),
	(928, 822, 4, 6, '1:44.890', 104890),
	(928, 822, 5, 6, '1:45.210', 105210),
	(928, 822, 6, 6, '1:44.890', 104890),
	(928, 822, 7, 6, '1:44.924', 104924),
	(928, 822, 8, 6, '1:45.409', 105409),
	(928, 822, 9, 6, '1:45.539', 105539),
	(928, 822, 10, 6, '1:45.856', 105856),
	(928, 822, 11, 6, '1:46.320', 106320),
	(928, 822, 12, 6, '1:46.020', 106020),
	(928, 822, 13, 5, '1:45.918', 105918),
	(928, 822, 14, 4, '1:49.880', 109880),
	(928, 822, 15, 6, '2:03.005', 123005),
	(928, 822, 16, 6, '1:45.171', 105171),
	(928, 822, 17, 6, '1:45.456', 105456),
	(928, 822, 18, 6, '1:45.169', 105169),
	(928, 822, 19, 6, '1:44.918', 104918),
	(928, 822, 20, 6, '1:44.968', 104968),
	(928, 822, 21, 6, '1:44.890', 104890),
	(928, 822, 22, 6, '1:45.032', 105032),
	(928, 822, 23, 6, '1:45.148', 105148),
	(928, 822, 24, 6, '1:44.737', 104737),
	(928, 822, 25, 6, '1:44.682', 104682),
	(928, 822, 26, 6, '1:44.591', 104591),
	(928, 822, 27, 6, '1:45.232', 105232),
	(928, 822, 28, 6, '1:45.399', 105399),
	(928, 822, 29, 6, '1:45.131', 105131),
	(928, 822, 30, 6, '1:45.098', 105098),
	(928, 822, 31, 6, '1:45.053', 105053),
	(928, 822, 32, 6, '1:45.145', 105145),
	(928, 822, 33, 6, '1:45.075', 105075),
	(928, 822, 34, 6, '1:44.709', 104709),
	(928, 822, 35, 5, '1:49.044', 109044),
	(928, 822, 36, 6, '2:03.039', 123039),
	(928, 822, 37, 6, '1:43.051', 103051),
	(928, 822, 38, 6, '1:43.465', 103465),
	(928, 822, 39, 6, '1:43.667', 103667),
	(928, 822, 40, 6, '1:43.483', 103483),
	(928, 822, 41, 6, '1:43.559', 103559),
	(928, 822, 42, 6, '1:43.525', 103525),
	(928, 822, 43, 6, '1:43.383', 103383),
	(928, 822, 44, 6, '1:43.231', 103231),
	(928, 822, 45, 6, '1:44.176', 104176),
	(928, 822, 46, 6, '1:43.351', 103351),
	(928, 822, 47, 6, '1:43.919', 103919),
	(928, 822, 48, 6, '1:43.960', 103960),
	(928, 822, 49, 6, '1:43.891', 103891),
	(928, 822, 50, 6, '1:43.631', 103631),
	(928, 822, 51, 6, '1:44.086', 104086),
	(928, 822, 52, 6, '1:44.050', 104050),
	(928, 822, 53, 6, '1:56.060', 116060),
	(928, 822, 54, 6, '2:14.110', 134110),
	(928, 822, 55, 6, '1:50.958', 110958),
	(928, 822, 56, 6, '2:16.076', 136076),
	(928, 826, 1, 13, '1:54.792', 114792),
	(928, 826, 2, 13, '1:48.062', 108062),
	(928, 826, 3, 13, '1:47.315', 107315),
	(928, 826, 4, 14, '1:47.734', 107734),
	(928, 826, 5, 14, '1:47.768', 107768),
	(928, 826, 6, 15, '1:48.336', 108336),
	(928, 826, 7, 15, '1:46.779', 106779),
	(928, 826, 8, 15, '1:46.634', 106634),
	(928, 826, 9, 15, '1:46.542', 106542),
	(928, 826, 10, 14, '1:46.714', 106714),
	(928, 826, 11, 13, '1:46.968', 106968),
	(928, 826, 12, 11, '1:46.482', 106482),
	(928, 826, 13, 9, '1:46.291', 106291),
	(928, 826, 14, 10, '1:47.207', 107207),
	(928, 826, 15, 9, '1:47.934', 107934),
	(928, 828, 1, 9, '1:52.386', 112386),
	(928, 828, 2, 9, '1:46.777', 106777),
	(928, 828, 3, 10, '1:46.911', 106911),
	(928, 828, 4, 10, '1:45.811', 105811),
	(928, 828, 5, 10, '1:45.755', 105755),
	(928, 828, 6, 10, '1:45.624', 105624),
	(928, 828, 7, 10, '1:45.967', 105967),
	(928, 828, 8, 10, '1:45.920', 105920),
	(928, 828, 9, 11, '1:48.878', 108878),
	(928, 828, 10, 10, '1:46.177', 106177),
	(928, 828, 11, 10, '1:46.594', 106594),
	(928, 828, 12, 8, '1:46.280', 106280),
	(928, 828, 13, 7, '1:46.940', 106940),
	(928, 828, 14, 7, '1:51.388', 111388),
	(928, 828, 15, 14, '2:05.176', 125176),
	(928, 828, 16, 12, '1:45.700', 105700),
	(928, 828, 17, 12, '1:44.798', 104798),
	(928, 828, 18, 12, '1:45.111', 105111),
	(928, 828, 19, 12, '1:45.673', 105673),
	(928, 828, 20, 12, '1:44.986', 104986),
	(928, 828, 21, 12, '1:45.210', 105210),
	(928, 828, 22, 12, '1:45.000', 105000),
	(928, 828, 23, 12, '1:45.396', 105396),
	(928, 828, 24, 12, '1:45.195', 105195),
	(928, 828, 25, 12, '1:45.374', 105374),
	(928, 828, 26, 11, '1:45.964', 105964),
	(928, 828, 27, 11, '1:47.122', 107122),
	(928, 828, 28, 12, '1:46.481', 106481),
	(928, 828, 29, 12, '1:46.606', 106606),
	(928, 828, 30, 12, '1:52.103', 112103),
	(928, 828, 31, 15, '2:04.958', 124958),
	(928, 828, 32, 14, '1:44.204', 104204),
	(928, 828, 33, 13, '1:44.714', 104714),
	(928, 828, 34, 12, '1:44.462', 104462),
	(928, 828, 35, 12, '1:44.791', 104791),
	(928, 828, 36, 12, '1:45.005', 105005),
	(928, 828, 37, 11, '1:44.420', 104420),
	(928, 828, 38, 11, '1:44.679', 104679),
	(928, 828, 39, 11, '1:44.554', 104554),
	(928, 828, 40, 11, '1:44.683', 104683),
	(928, 828, 41, 11, '1:44.771', 104771),
	(928, 828, 42, 10, '1:45.240', 105240),
	(928, 828, 43, 11, '1:46.902', 106902),
	(928, 828, 44, 11, '1:44.905', 104905),
	(928, 828, 45, 11, '1:44.698', 104698),
	(928, 828, 46, 11, '1:44.249', 104249),
	(928, 828, 47, 11, '1:44.490', 104490),
	(928, 828, 48, 11, '1:45.029', 105029),
	(928, 828, 49, 11, '1:46.286', 106286),
	(928, 828, 50, 11, '1:45.006', 105006),
	(928, 828, 51, 11, '1:45.054', 105054),
	(928, 828, 52, 11, '1:46.215', 106215),
	(928, 828, 53, 10, '2:13.187', 133187),
	(928, 828, 54, 10, '2:31.215', 151215),
	(928, 828, 55, 10, '2:33.071', 153071),
	(928, 829, 1, 20, '1:57.598', 117598),
	(928, 829, 2, 19, '1:49.819', 109819),
	(928, 829, 3, 20, '1:50.414', 110414),
	(928, 829, 4, 20, '1:49.708', 109708),
	(928, 829, 5, 20, '1:49.686', 109686),
	(928, 829, 6, 20, '1:48.893', 108893),
	(928, 829, 7, 20, '1:48.494', 108494),
	(928, 829, 8, 20, '1:48.786', 108786),
	(928, 829, 9, 19, '1:49.480', 109480),
	(928, 829, 10, 18, '1:49.316', 109316),
	(928, 829, 11, 18, '1:48.608', 108608),
	(928, 829, 12, 18, '1:48.621', 108621),
	(928, 829, 13, 18, '1:48.608', 108608),
	(928, 829, 14, 18, '1:48.813', 108813),
	(928, 829, 15, 18, '1:49.291', 109291),
	(928, 829, 16, 17, '1:54.325', 114325),
	(928, 829, 17, 18, '2:09.160', 129160),
	(928, 829, 18, 17, '1:47.903', 107903),
	(928, 829, 19, 17, '1:48.077', 108077),
	(928, 829, 20, 17, '1:51.886', 111886),
	(928, 829, 21, 17, '1:49.713', 109713),
	(928, 829, 22, 17, '1:48.235', 108235),
	(928, 829, 23, 17, '1:48.028', 108028),
	(928, 829, 24, 17, '1:48.180', 108180),
	(928, 829, 25, 17, '1:49.293', 109293),
	(928, 829, 26, 17, '1:50.267', 110267),
	(928, 829, 27, 17, '1:48.955', 108955),
	(928, 829, 28, 17, '1:50.486', 110486),
	(928, 829, 29, 17, '1:50.332', 110332),
	(928, 829, 30, 17, '1:49.575', 109575),
	(928, 829, 31, 17, '1:49.244', 109244),
	(928, 829, 32, 17, '1:50.061', 110061),
	(928, 829, 33, 17, '1:48.594', 108594),
	(928, 829, 34, 17, '1:49.852', 109852),
	(928, 829, 35, 17, '1:51.789', 111789),
	(928, 829, 36, 17, '1:48.903', 108903),
	(928, 829, 37, 17, '1:50.396', 110396),
	(928, 829, 38, 17, '1:54.480', 114480),
	(928, 829, 39, 18, '2:07.387', 127387),
	(928, 829, 40, 18, '1:45.414', 105414),
	(928, 829, 41, 17, '1:46.233', 106233),
	(928, 829, 42, 17, '1:46.132', 106132),
	(928, 829, 43, 17, '1:46.220', 106220),
	(928, 829, 44, 17, '1:46.317', 106317),
	(928, 829, 45, 17, '1:46.712', 106712),
	(928, 829, 46, 17, '1:46.854', 106854),
	(928, 829, 47, 17, '1:47.671', 107671),
	(928, 829, 48, 17, '1:49.485', 109485),
	(928, 829, 49, 17, '1:47.314', 107314),
	(928, 829, 50, 16, '1:47.955', 107955),
	(928, 829, 51, 16, '1:58.638', 118638),
	(928, 829, 52, 16, '2:15.472', 135472),
	(928, 829, 53, 15, '1:49.861', 109861),
	(928, 829, 54, 15, '2:10.902', 130902),
	(928, 830, 1, 11, '1:53.657', 113657),
	(928, 830, 2, 11, '1:46.308', 106308),
	(928, 830, 3, 11, '1:46.638', 106638),
	(928, 830, 4, 11, '1:46.000', 106000),
	(928, 830, 5, 11, '1:45.817', 105817),
	(928, 830, 6, 11, '1:45.429', 105429),
	(928, 830, 7, 11, '1:45.829', 105829),
	(928, 830, 8, 11, '1:45.953', 105953),
	(928, 830, 9, 10, '1:46.207', 106207),
	(928, 830, 10, 9, '1:45.990', 105990),
	(928, 830, 11, 8, '1:45.885', 105885),
	(928, 830, 12, 9, '1:50.270', 110270),
	(928, 830, 13, 14, '2:06.236', 126236),
	(928, 830, 14, 13, '1:44.964', 104964),
	(928, 830, 15, 11, '1:45.045', 105045),
	(928, 830, 16, 10, '1:44.821', 104821),
	(928, 830, 17, 10, '1:45.927', 105927),
	(928, 830, 18, 10, '1:45.891', 105891),
	(928, 830, 19, 9, '1:45.460', 105460),
	(928, 830, 20, 9, '1:45.831', 105831),
	(928, 830, 21, 9, '1:45.053', 105053),
	(928, 830, 22, 9, '1:45.065', 105065),
	(928, 830, 23, 9, '1:45.079', 105079),
	(928, 830, 24, 9, '1:45.377', 105377),
	(928, 830, 25, 9, '1:45.371', 105371),
	(928, 830, 26, 9, '1:45.457', 105457),
	(928, 830, 27, 9, '1:45.693', 105693),
	(928, 830, 28, 9, '1:45.933', 105933),
	(928, 830, 29, 9, '1:46.227', 106227),
	(928, 830, 30, 9, '1:46.141', 106141),
	(928, 830, 31, 9, '1:46.076', 106076),
	(928, 830, 32, 9, '1:50.390', 110390),
	(928, 830, 33, 10, '2:02.851', 122851),
	(928, 830, 34, 10, '1:44.057', 104057),
	(928, 830, 35, 10, '1:44.240', 104240),
	(928, 830, 36, 10, '1:44.102', 104102),
	(928, 830, 37, 9, '1:44.493', 104493),
	(928, 830, 38, 9, '1:44.409', 104409),
	(928, 830, 39, 9, '1:44.865', 104865),
	(928, 830, 40, 8, '1:44.778', 104778),
	(928, 830, 41, 8, '1:44.416', 104416),
	(928, 830, 42, 8, '1:44.259', 104259),
	(928, 830, 43, 8, '1:44.439', 104439),
	(928, 830, 44, 8, '1:44.013', 104013),
	(928, 830, 45, 8, '1:44.009', 104009),
	(928, 830, 46, 8, '1:43.880', 103880),
	(928, 830, 47, 8, '1:44.239', 104239),
	(928, 830, 48, 8, '1:44.362', 104362),
	(928, 830, 49, 8, '1:44.646', 104646),
	(928, 830, 50, 8, '1:44.400', 104400),
	(928, 830, 51, 8, '1:44.392', 104392),
	(928, 830, 52, 8, '1:44.701', 104701),
	(928, 831, 1, 8, '1:51.497', 111497),
	(928, 831, 2, 8, '1:46.285', 106285),
	(928, 831, 3, 8, '1:45.996', 105996),
	(928, 831, 4, 8, '1:45.352', 105352),
	(928, 831, 5, 8, '1:45.637', 105637),
	(928, 831, 6, 8, '1:45.689', 105689),
	(928, 831, 7, 8, '1:45.385', 105385),
	(928, 831, 8, 9, '1:46.661', 106661),
	(928, 831, 9, 9, '1:46.650', 106650),
	(928, 831, 10, 11, '1:51.530', 111530),
	(928, 831, 11, 16, '2:04.921', 124921),
	(928, 831, 12, 15, '1:45.428', 105428),
	(928, 831, 13, 13, '1:45.681', 105681),
	(928, 831, 14, 12, '1:46.053', 106053),
	(928, 831, 15, 10, '1:45.753', 105753),
	(928, 831, 16, 9, '1:45.957', 105957),
	(928, 831, 17, 9, '1:46.029', 106029),
	(928, 831, 18, 9, '1:45.679', 105679),
	(928, 831, 19, 10, '1:46.578', 106578),
	(928, 831, 20, 10, '1:46.330', 106330),
	(928, 831, 21, 10, '1:45.823', 105823),
	(928, 831, 22, 10, '1:45.484', 105484),
	(928, 831, 23, 10, '1:45.589', 105589),
	(928, 831, 24, 10, '1:45.735', 105735),
	(928, 831, 25, 10, '1:45.513', 105513),
	(928, 831, 26, 10, '1:45.359', 105359),
	(928, 831, 27, 10, '1:45.836', 105836),
	(928, 831, 28, 10, '1:45.824', 105824),
	(928, 831, 29, 10, '1:46.668', 106668),
	(928, 831, 30, 10, '1:46.031', 106031),
	(928, 831, 31, 11, '1:50.862', 110862),
	(928, 831, 32, 12, '2:03.404', 123404),
	(928, 831, 33, 11, '1:43.801', 103801),
	(928, 831, 34, 11, '1:44.237', 104237),
	(928, 831, 35, 11, '1:44.279', 104279),
	(928, 831, 36, 11, '1:44.648', 104648),
	(928, 831, 37, 10, '1:44.353', 104353),
	(928, 831, 38, 10, '1:44.029', 104029),
	(928, 831, 39, 10, '1:44.378', 104378),
	(928, 831, 40, 9, '1:44.722', 104722),
	(928, 831, 41, 9, '1:45.701', 105701),
	(928, 831, 42, 9, '1:44.619', 104619),
	(928, 831, 43, 9, '1:44.385', 104385),
	(928, 831, 44, 9, '1:44.045', 104045),
	(928, 831, 45, 9, '1:44.429', 104429),
	(928, 831, 46, 9, '1:43.692', 103692),
	(928, 831, 47, 9, '1:44.240', 104240),
	(928, 831, 48, 9, '1:44.488', 104488),
	(928, 831, 49, 9, '1:44.695', 104695),
	(928, 831, 50, 9, '1:44.584', 104584),
	(928, 831, 51, 9, '1:44.775', 104775),
	(928, 831, 52, 9, '1:44.081', 104081),
	(928, 831, 53, 8, '2:06.153', 126153),
	(928, 831, 54, 8, '2:15.118', 135118),
	(928, 831, 55, 8, '1:47.625', 107625),
	(928, 831, 56, 8, '1:46.337', 106337),
	(928, 832, 1, 14, '1:55.201', 115201),
	(928, 832, 2, 20, '1:53.216', 113216),
	(928, 832, 3, 19, '1:48.683', 108683),
	(928, 832, 4, 18, '1:48.590', 108590),
	(928, 832, 5, 18, '1:47.757', 107757),
	(928, 832, 6, 18, '1:46.846', 106846),
	(928, 832, 7, 18, '1:46.941', 106941),
	(928, 832, 8, 18, '1:46.776', 106776),
	(928, 832, 9, 18, '1:47.262', 107262),
	(928, 832, 10, 17, '1:47.253', 107253),
	(928, 832, 11, 17, '1:47.713', 107713),
	(928, 832, 12, 16, '1:47.246', 107246),
	(928, 832, 13, 16, '1:48.060', 108060),
	(928, 832, 14, 16, '1:47.651', 107651),
	(928, 832, 15, 13, '1:46.949', 106949),
	(928, 832, 16, 13, '1:47.276', 107276),
	(928, 832, 17, 14, '1:47.738', 107738),
	(928, 832, 18, 14, '1:47.503', 107503),
	(928, 832, 19, 14, '1:51.571', 111571),
	(928, 832, 20, 16, '2:04.213', 124213),
	(928, 832, 21, 16, '1:44.224', 104224),
	(928, 832, 22, 16, '1:44.346', 104346),
	(928, 832, 23, 16, '2:27.880', 147880),
	(928, 832, 24, 16, '1:44.074', 104074),
	(928, 832, 25, 16, '1:43.689', 103689),
	(928, 832, 26, 16, '1:44.334', 104334),
	(928, 832, 27, 16, '1:44.704', 104704),
	(928, 832, 28, 16, '1:44.446', 104446),
	(928, 832, 29, 16, '1:44.915', 104915),
	(928, 832, 30, 16, '1:44.782', 104782),
	(928, 832, 31, 16, '1:45.982', 105982),
	(928, 832, 32, 16, '1:46.046', 106046),
	(928, 832, 33, 16, '1:44.662', 104662),
	(928, 832, 34, 16, '1:45.459', 105459),
	(928, 832, 35, 16, '1:46.212', 106212),
	(928, 832, 36, 16, '1:44.908', 104908),
	(928, 832, 37, 16, '1:44.657', 104657),
	(928, 832, 38, 16, '1:45.014', 105014),
	(928, 832, 39, 16, '1:50.117', 110117),
	(928, 832, 40, 16, '2:05.083', 125083),
	(928, 832, 41, 16, '1:42.652', 102652),
	(928, 832, 42, 16, '1:43.091', 103091),
	(928, 832, 43, 16, '1:43.094', 103094),
	(928, 832, 44, 16, '1:43.932', 103932),
	(928, 832, 45, 16, '1:42.887', 102887),
	(928, 832, 46, 16, '1:43.423', 103423),
	(928, 832, 47, 16, '1:43.450', 103450),
	(928, 832, 48, 16, '1:43.956', 103956),
	(928, 832, 49, 15, '1:44.051', 104051),
	(928, 832, 50, 15, '1:43.679', 103679),
	(928, 832, 51, 15, '1:43.611', 103611),
	(928, 832, 52, 15, '1:53.877', 113877),
	(928, 832, 53, 14, '2:14.663', 134663),
	(928, 832, 54, 14, '1:57.088', 117088),
	(928, 832, 55, 14, '2:17.853', 137853),
	(928, 833, 1, 19, '1:56.961', 116961),
	(928, 833, 2, 18, '1:49.849', 109849),
	(928, 833, 3, 18, '1:49.492', 109492),
	(928, 833, 4, 19, '1:50.048', 110048),
	(928, 833, 5, 19, '1:49.358', 109358),
	(928, 833, 6, 19, '1:49.006', 109006),
	(928, 833, 7, 19, '1:48.777', 108777),
	(928, 833, 8, 19, '1:49.344', 109344),
	(928, 833, 9, 20, '1:50.381', 110381),
	(928, 833, 10, 19, '1:50.192', 110192),
	(928, 833, 11, 19, '1:49.863', 109863),
	(928, 833, 12, 19, '1:49.501', 109501),
	(928, 833, 13, 19, '1:49.395', 109395),
	(928, 833, 14, 19, '1:49.857', 109857),
	(928, 833, 15, 19, '1:49.707', 109707),
	(928, 833, 16, 18, '1:49.747', 109747),
	(928, 833, 17, 17, '1:54.809', 114809),
	(928, 833, 18, 18, '2:13.649', 133649),
	(928, 833, 19, 18, '1:48.960', 108960),
	(928, 833, 20, 18, '1:47.952', 107952),
	(928, 833, 21, 18, '1:48.532', 108532),
	(928, 833, 22, 18, '1:49.067', 109067),
	(928, 833, 23, 18, '1:48.527', 108527),
	(928, 833, 24, 18, '1:49.789', 109789),
	(928, 833, 25, 18, '1:48.871', 108871),
	(928, 833, 26, 18, '1:49.522', 109522),
	(928, 833, 27, 18, '1:48.964', 108964),
	(928, 833, 28, 18, '1:51.665', 111665),
	(928, 833, 29, 18, '1:50.076', 110076),
	(928, 833, 30, 18, '1:48.964', 108964),
	(928, 833, 31, 18, '1:48.917', 108917),
	(928, 833, 32, 18, '1:49.015', 109015),
	(928, 833, 33, 18, '1:50.129', 110129),
	(928, 833, 34, 18, '1:49.602', 109602),
	(928, 833, 35, 18, '1:50.257', 110257),
	(928, 833, 36, 18, '1:49.520', 109520),
	(928, 833, 37, 18, '1:49.161', 109161),
	(928, 833, 38, 18, '1:50.840', 110840),
	(928, 833, 39, 17, '1:50.868', 110868),
	(928, 833, 40, 17, '1:55.244', 115244),
	(928, 833, 41, 18, '2:05.752', 125752),
	(928, 833, 42, 18, '1:46.138', 106138),
	(928, 833, 43, 18, '1:45.963', 105963),
	(928, 833, 44, 18, '1:46.804', 106804),
	(928, 833, 45, 18, '1:46.961', 106961),
	(928, 833, 46, 18, '1:46.417', 106417),
	(928, 833, 47, 18, '1:46.412', 106412),
	(928, 833, 48, 18, '1:46.881', 106881),
	(928, 833, 49, 18, '1:46.996', 106996),
	(928, 833, 50, 17, '1:46.394', 106394),
	(928, 833, 51, 17, '2:01.948', 121948),
	(928, 833, 52, 17, '2:14.881', 134881),
	(928, 833, 53, 16, '1:50.944', 110944),
	(928, 833, 54, 16, '1:55.913', 115913),
	(929, 1, 1, 1, '1:41.390', 101390),
	(929, 1, 2, 1, '1:38.955', 98955),
	(929, 1, 3, 1, '1:39.257', 99257),
	(929, 1, 4, 1, '1:39.602', 99602),
	(929, 1, 5, 1, '1:40.081', 100081),
	(929, 1, 6, 1, '1:40.006', 100006),
	(929, 1, 7, 1, '1:40.156', 100156),
	(929, 1, 8, 1, '1:40.159', 100159),
	(929, 1, 9, 1, '1:40.447', 100447),
	(929, 1, 10, 1, '1:40.307', 100307),
	(929, 1, 11, 1, '1:40.368', 100368),
	(929, 1, 12, 1, '1:41.363', 101363),
	(929, 1, 13, 1, '1:40.781', 100781),
	(929, 1, 14, 1, '1:41.123', 101123),
	(929, 1, 15, 1, '1:43.877', 103877),
	(929, 1, 16, 2, '1:59.670', 119670),
	(929, 1, 17, 2, '1:38.145', 98145),
	(929, 1, 18, 1, '1:39.061', 99061),
	(929, 1, 19, 1, '1:39.284', 99284),
	(929, 1, 20, 1, '1:39.394', 99394),
	(929, 1, 21, 1, '1:38.819', 98819),
	(929, 1, 22, 1, '1:39.023', 99023),
	(929, 1, 23, 1, '1:39.085', 99085),
	(929, 1, 24, 1, '1:39.161', 99161),
	(929, 1, 25, 1, '1:38.919', 98919),
	(929, 1, 26, 1, '1:39.185', 99185),
	(929, 1, 27, 1, '1:39.408', 99408),
	(929, 1, 28, 1, '1:39.356', 99356),
	(929, 1, 29, 1, '1:39.453', 99453),
	(929, 1, 30, 1, '1:39.533', 99533),
	(929, 1, 31, 1, '1:39.451', 99451),
	(929, 1, 32, 1, '1:39.551', 99551),
	(929, 1, 33, 1, '1:42.217', 102217),
	(929, 1, 34, 3, '1:58.791', 118791),
	(929, 1, 35, 2, '1:38.217', 98217),
	(929, 1, 36, 2, '1:38.242', 98242),
	(929, 1, 37, 2, '1:37.906', 97906),
	(929, 1, 38, 2, '1:37.857', 97857),
	(929, 1, 39, 2, '1:39.009', 99009),
	(929, 1, 40, 1, '1:39.291', 99291),
	(929, 1, 41, 1, '1:39.119', 99119),
	(929, 1, 42, 1, '1:38.921', 98921),
	(929, 1, 43, 1, '1:38.837', 98837),
	(929, 1, 44, 1, '1:38.592', 98592),
	(929, 1, 45, 1, '1:38.596', 98596),
	(929, 1, 46, 1, '1:38.533', 98533),
	(929, 1, 47, 1, '1:38.359', 98359),
	(929, 1, 48, 1, '1:38.505', 98505),
	(929, 1, 49, 1, '1:38.187', 98187),
	(929, 1, 50, 1, '1:38.075', 98075),
	(929, 1, 51, 1, '1:38.585', 98585),
	(929, 1, 52, 1, '1:38.918', 98918),
	(929, 1, 53, 1, '1:38.928', 98928),
	(929, 1, 54, 1, '1:38.716', 98716),
	(929, 1, 55, 1, '1:38.654', 98654),
	(929, 1, 56, 1, '1:39.537', 99537),
	(929, 1, 57, 1, '1:40.847', 100847),
	(929, 3, 1, 4, '1:43.381', 103381),
	(929, 3, 2, 4, '1:40.231', 100231),
	(929, 3, 3, 4, '1:39.569', 99569),
	(929, 3, 4, 3, '1:39.788', 99788),
	(929, 3, 5, 3, '1:40.035', 100035),
	(929, 3, 6, 3, '1:40.051', 100051),
	(929, 3, 7, 3, '1:40.117', 100117),
	(929, 3, 8, 3, '1:41.455', 101455),
	(929, 3, 9, 2, '1:40.786', 100786),
	(929, 3, 10, 2, '1:40.293', 100293),
	(929, 3, 11, 2, '1:41.296', 101296),
	(929, 3, 12, 2, '1:40.964', 100964),
	(929, 3, 13, 2, '1:40.611', 100611),
	(929, 3, 14, 2, '1:43.611', 103611),
	(929, 3, 15, 4, '1:58.549', 118549),
	(929, 3, 16, 3, '1:37.690', 97690),
	(929, 3, 17, 3, '1:38.966', 98966),
	(929, 3, 18, 2, '1:38.737', 98737),
	(929, 3, 19, 2, '1:39.459', 99459),
	(929, 3, 20, 2, '1:39.466', 99466),
	(929, 3, 21, 2, '1:38.852', 98852),
	(929, 3, 22, 2, '1:39.435', 99435),
	(929, 3, 23, 2, '1:39.312', 99312),
	(929, 3, 24, 2, '1:39.033', 99033),
	(929, 3, 25, 2, '1:39.331', 99331),
	(929, 3, 26, 2, '1:39.273', 99273),
	(929, 3, 27, 2, '1:39.513', 99513),
	(929, 3, 28, 2, '1:39.903', 99903),
	(929, 3, 29, 2, '1:39.841', 99841),
	(929, 3, 30, 2, '1:39.868', 99868),
	(929, 3, 31, 2, '1:40.093', 100093),
	(929, 3, 32, 2, '1:40.499', 100499),
	(929, 3, 33, 2, '1:40.474', 100474),
	(929, 3, 34, 1, '1:43.030', 103030),
	(929, 3, 35, 4, '1:57.836', 117836),
	(929, 3, 36, 3, '1:37.326', 97326),
	(929, 3, 37, 3, '1:37.731', 97731),
	(929, 3, 38, 3, '1:37.841', 97841),
	(929, 3, 39, 3, '1:38.211', 98211),
	(929, 3, 40, 3, '1:38.496', 98496),
	(929, 3, 41, 2, '1:38.624', 98624),
	(929, 3, 42, 2, '1:39.134', 99134),
	(929, 3, 43, 2, '1:38.718', 98718),
	(929, 3, 44, 2, '1:38.745', 98745),
	(929, 3, 45, 2, '1:38.930', 98930),
	(929, 3, 46, 2, '1:38.322', 98322),
	(929, 3, 47, 2, '1:38.358', 98358),
	(929, 3, 48, 2, '1:38.363', 98363),
	(929, 3, 49, 2, '1:38.579', 98579),
	(929, 3, 50, 2, '1:38.717', 98717),
	(929, 3, 51, 2, '1:38.420', 98420),
	(929, 3, 52, 2, '1:38.350', 98350),
	(929, 3, 53, 2, '1:39.072', 99072),
	(929, 3, 54, 2, '1:38.821', 98821),
	(929, 3, 55, 2, '1:39.149', 99149),
	(929, 3, 56, 3, '1:41.390', 101390),
	(929, 3, 57, 3, '1:39.197', 99197),
	(929, 4, 1, 13, '1:49.376', 109376),
	(929, 4, 2, 13, '1:42.035', 102035),
	(929, 4, 3, 13, '1:41.762', 101762),
	(929, 4, 4, 13, '1:41.753', 101753),
	(929, 4, 5, 13, '1:41.996', 101996),
	(929, 4, 6, 13, '1:42.521', 102521),
	(929, 4, 7, 14, '1:43.382', 103382),
	(929, 4, 8, 14, '1:42.257', 102257),
	(929, 4, 9, 14, '1:42.478', 102478),
	(929, 4, 10, 12, '1:42.712', 102712),
	(929, 4, 11, 10, '1:43.093', 103093),
	(929, 4, 12, 10, '1:44.581', 104581),
	(929, 4, 13, 9, '1:46.103', 106103),
	(929, 4, 14, 15, '2:01.883', 121883),
	(929, 4, 15, 15, '1:40.927', 100927),
	(929, 4, 16, 14, '1:40.741', 100741),
	(929, 4, 17, 14, '1:41.146', 101146),
	(929, 4, 18, 15, '1:42.740', 102740),
	(929, 4, 19, 15, '1:41.421', 101421),
	(929, 4, 20, 15, '1:41.644', 101644),
	(929, 4, 21, 15, '1:41.737', 101737),
	(929, 4, 22, 15, '1:41.801', 101801),
	(929, 4, 23, 15, '1:41.752', 101752),
	(929, 4, 24, 15, '1:41.943', 101943),
	(929, 4, 25, 12, '1:41.615', 101615),
	(929, 4, 26, 10, '1:41.823', 101823),
	(929, 4, 27, 11, '1:42.275', 102275),
	(929, 4, 28, 11, '1:41.460', 101460),
	(929, 4, 29, 12, '1:41.942', 101942),
	(929, 4, 30, 13, '1:42.172', 102172),
	(929, 4, 31, 14, '1:42.573', 102573),
	(929, 4, 32, 14, '1:42.233', 102233),
	(929, 4, 33, 14, '1:42.054', 102054),
	(929, 4, 34, 14, '1:42.137', 102137),
	(929, 4, 35, 14, '1:44.509', 104509),
	(929, 4, 36, 15, '2:00.291', 120291),
	(929, 4, 37, 15, '1:39.326', 99326),
	(929, 4, 38, 14, '1:38.992', 98992),
	(929, 4, 39, 13, '1:39.292', 99292),
	(929, 4, 40, 13, '1:40.936', 100936),
	(929, 4, 41, 13, '1:39.554', 99554),
	(929, 4, 42, 11, '1:39.394', 99394),
	(929, 4, 43, 11, '1:39.152', 99152),
	(929, 4, 44, 11, '1:39.445', 99445),
	(929, 4, 45, 11, '1:40.026', 100026),
	(929, 4, 46, 11, '1:40.297', 100297),
	(929, 4, 47, 11, '1:39.989', 99989),
	(929, 4, 48, 11, '1:40.198', 100198),
	(929, 4, 49, 11, '1:40.845', 100845),
	(929, 4, 50, 11, '1:40.329', 100329),
	(929, 4, 51, 11, '1:40.128', 100128),
	(929, 4, 52, 11, '1:40.089', 100089),
	(929, 4, 53, 11, '1:39.943', 99943),
	(929, 4, 54, 11, '1:39.910', 99910),
	(929, 4, 55, 11, '1:40.124', 100124),
	(929, 4, 56, 11, '1:39.826', 99826),
	(929, 8, 1, 3, '1:42.896', 102896),
	(929, 8, 2, 3, '1:39.882', 99882),
	(929, 8, 3, 3, '1:39.852', 99852),
	(929, 8, 4, 4, '1:42.277', 102277),
	(929, 8, 5, 4, '1:40.262', 100262),
	(929, 8, 6, 4, '1:40.056', 100056),
	(929, 8, 7, 4, '1:40.196', 100196),
	(929, 8, 8, 4, '1:40.592', 100592),
	(929, 8, 9, 4, '1:41.331', 101331),
	(929, 8, 10, 4, '1:41.066', 101066),
	(929, 8, 11, 4, '1:41.172', 101172),
	(929, 8, 12, 4, '1:41.192', 101192),
	(929, 8, 13, 3, '1:41.268', 101268),
	(929, 8, 14, 3, '1:41.148', 101148),
	(929, 8, 15, 2, '1:40.973', 100973),
	(929, 8, 16, 1, '1:40.898', 100898),
	(929, 8, 17, 1, '1:44.164', 104164),
	(929, 8, 18, 4, '1:59.477', 119477),
	(929, 8, 19, 4, '1:38.403', 98403),
	(929, 8, 20, 4, '1:38.688', 98688),
	(929, 8, 21, 4, '1:39.193', 99193),
	(929, 8, 22, 4, '1:39.013', 99013),
	(929, 8, 23, 4, '1:38.986', 98986),
	(929, 8, 24, 4, '1:39.017', 99017),
	(929, 8, 25, 4, '1:39.101', 99101),
	(929, 8, 26, 4, '1:39.171', 99171),
	(929, 8, 27, 4, '1:39.398', 99398),
	(929, 8, 28, 4, '1:39.389', 99389),
	(929, 8, 29, 4, '1:39.606', 99606),
	(929, 8, 30, 4, '1:39.733', 99733),
	(929, 8, 31, 4, '1:39.995', 99995),
	(929, 8, 32, 4, '1:39.565', 99565),
	(929, 8, 33, 3, '1:39.509', 99509),
	(929, 8, 34, 2, '1:39.450', 99450),
	(929, 8, 35, 1, '1:39.632', 99632),
	(929, 8, 36, 1, '1:39.884', 99884),
	(929, 8, 37, 1, '1:39.591', 99591),
	(929, 8, 38, 1, '1:39.665', 99665),
	(929, 8, 39, 1, '1:40.684', 100684),
	(929, 8, 40, 2, '1:44.500', 104500),
	(929, 8, 41, 3, '1:57.785', 117785),
	(929, 8, 42, 3, '1:36.311', 96311),
	(929, 8, 43, 3, '1:36.620', 96620),
	(929, 8, 44, 3, '1:36.832', 96832),
	(929, 8, 45, 3, '1:36.722', 96722),
	(929, 8, 46, 3, '1:36.785', 96785),
	(929, 8, 47, 3, '1:37.541', 97541),
	(929, 8, 48, 3, '1:37.590', 97590),
	(929, 8, 49, 3, '1:37.524', 97524),
	(929, 8, 50, 3, '1:37.683', 97683),
	(929, 8, 51, 3, '1:37.316', 97316),
	(929, 8, 52, 3, '1:37.695', 97695),
	(929, 8, 53, 3, '1:37.720', 97720),
	(929, 8, 54, 3, '1:38.228', 98228),
	(929, 8, 55, 3, '1:39.181', 99181),
	(929, 8, 56, 2, '1:38.766', 98766),
	(929, 8, 57, 2, '1:38.015', 98015),
	(929, 13, 1, 17, '1:51.189', 111189),
	(929, 13, 2, 16, '1:41.887', 101887),
	(929, 13, 3, 16, '1:41.981', 101981),
	(929, 13, 4, 15, '1:41.596', 101596),
	(929, 13, 5, 14, '1:41.475', 101475),
	(929, 13, 6, 14, '1:41.771', 101771),
	(929, 13, 7, 13, '1:41.893', 101893),
	(929, 13, 8, 13, '1:42.477', 102477),
	(929, 13, 9, 13, '1:42.383', 102383),
	(929, 13, 10, 15, '1:45.864', 105864),
	(929, 13, 11, 14, '2:00.121', 120121),
	(929, 13, 12, 13, '1:39.094', 99094),
	(929, 13, 13, 13, '1:39.475', 99475),
	(929, 13, 14, 12, '1:40.200', 100200),
	(929, 13, 15, 12, '1:40.520', 100520),
	(929, 13, 16, 11, '1:40.700', 100700),
	(929, 13, 17, 11, '1:40.723', 100723),
	(929, 13, 18, 10, '1:41.226', 101226),
	(929, 13, 19, 10, '1:41.169', 101169),
	(929, 13, 20, 10, '1:41.314', 101314),
	(929, 13, 21, 10, '1:41.581', 101581),
	(929, 13, 22, 10, '1:41.905', 101905),
	(929, 13, 23, 10, '1:42.262', 102262),
	(929, 13, 24, 12, '1:46.002', 106002),
	(929, 13, 25, 15, '2:01.037', 121037),
	(929, 13, 26, 14, '1:39.479', 99479),
	(929, 13, 27, 13, '1:40.374', 100374),
	(929, 13, 28, 13, '1:40.250', 100250),
	(929, 13, 29, 13, '1:41.081', 101081),
	(929, 13, 30, 12, '1:40.053', 100053),
	(929, 13, 31, 12, '1:40.537', 100537),
	(929, 13, 32, 12, '1:40.410', 100410),
	(929, 13, 33, 11, '1:40.775', 100775),
	(929, 13, 34, 11, '1:39.981', 99981),
	(929, 13, 35, 10, '1:40.513', 100513),
	(929, 13, 36, 10, '1:40.470', 100470),
	(929, 13, 37, 10, '1:40.185', 100185),
	(929, 13, 38, 9, '1:40.303', 100303),
	(929, 13, 39, 9, '1:40.432', 100432),
	(929, 13, 40, 9, '1:40.292', 100292),
	(929, 13, 41, 9, '1:40.547', 100547),
	(929, 13, 42, 8, '1:40.651', 100651),
	(929, 13, 43, 8, '1:40.476', 100476),
	(929, 13, 44, 8, '1:40.584', 100584),
	(929, 13, 45, 8, '1:40.592', 100592),
	(929, 13, 46, 8, '1:40.466', 100466),
	(929, 13, 47, 8, '1:40.973', 100973),
	(929, 13, 48, 8, '1:40.818', 100818),
	(929, 13, 49, 8, '1:41.774', 101774),
	(929, 13, 50, 9, '1:42.001', 102001),
	(929, 13, 51, 9, '1:41.618', 101618),
	(929, 13, 52, 9, '1:41.520', 101520),
	(929, 13, 53, 9, '1:42.878', 102878),
	(929, 13, 54, 10, '1:44.805', 104805),
	(929, 13, 55, 10, '1:42.922', 102922),
	(929, 13, 56, 10, '1:43.080', 103080),
	(929, 20, 1, 2, '1:42.217', 102217),
	(929, 20, 2, 2, '1:39.607', 99607),
	(929, 20, 3, 2, '1:39.450', 99450),
	(929, 20, 4, 2, '1:39.730', 99730),
	(929, 20, 5, 2, '1:40.205', 100205),
	(929, 20, 6, 2, '1:40.235', 100235),
	(929, 20, 7, 2, '1:40.306', 100306),
	(929, 20, 8, 2, '1:42.357', 102357),
	(929, 20, 9, 3, '1:42.499', 102499),
	(929, 20, 10, 3, '1:41.138', 101138),
	(929, 20, 11, 3, '1:40.844', 100844),
	(929, 20, 12, 3, '1:41.099', 101099),
	(929, 20, 13, 4, '1:44.118', 104118),
	(929, 20, 14, 6, '1:58.328', 118328),
	(929, 20, 15, 3, '1:38.201', 98201),
	(929, 20, 16, 4, '1:39.661', 99661),
	(929, 20, 17, 4, '1:38.917', 98917),
	(929, 20, 18, 3, '1:38.793', 98793),
	(929, 20, 19, 3, '1:39.310', 99310),
	(929, 20, 20, 3, '1:39.203', 99203),
	(929, 20, 21, 3, '1:39.286', 99286),
	(929, 20, 22, 3, '1:39.349', 99349),
	(929, 20, 23, 3, '1:39.605', 99605),
	(929, 20, 24, 3, '1:39.385', 99385),
	(929, 20, 25, 3, '1:40.435', 100435),
	(929, 20, 26, 3, '1:39.469', 99469),
	(929, 20, 27, 3, '1:39.808', 99808),
	(929, 20, 28, 3, '1:39.981', 99981),
	(929, 20, 29, 3, '1:40.143', 100143),
	(929, 20, 30, 3, '1:40.027', 100027),
	(929, 20, 31, 3, '1:40.302', 100302),
	(929, 20, 32, 3, '1:43.027', 103027),
	(929, 20, 33, 4, '1:58.751', 118751),
	(929, 20, 34, 4, '1:37.547', 97547),
	(929, 20, 35, 3, '1:38.013', 98013),
	(929, 20, 36, 4, '1:43.492', 103492),
	(929, 20, 37, 5, '2:06.735', 126735),
	(929, 20, 38, 5, '1:36.624', 96624),
	(929, 20, 39, 5, '1:37.362', 97362),
	(929, 20, 40, 5, '1:37.562', 97562),
	(929, 20, 41, 5, '1:38.065', 98065),
	(929, 20, 42, 5, '1:38.452', 98452),
	(929, 20, 43, 5, '1:38.372', 98372),
	(929, 20, 44, 5, '1:38.968', 98968),
	(929, 20, 45, 5, '1:38.752', 98752),
	(929, 20, 46, 5, '1:38.917', 98917),
	(929, 20, 47, 5, '1:39.469', 99469),
	(929, 20, 48, 5, '1:39.289', 99289),
	(929, 20, 49, 5, '1:39.507', 99507),
	(929, 20, 50, 5, '1:39.225', 99225),
	(929, 20, 51, 5, '1:39.471', 99471),
	(929, 20, 52, 5, '1:39.503', 99503),
	(929, 20, 53, 5, '1:39.537', 99537),
	(929, 20, 54, 5, '1:39.743', 99743),
	(929, 20, 55, 5, '1:39.699', 99699),
	(929, 20, 56, 5, '1:39.756', 99756),
	(929, 20, 57, 5, '1:39.952', 99952),
	(929, 154, 1, 7, '1:45.366', 105366),
	(929, 154, 2, 7, '1:41.107', 101107),
	(929, 154, 3, 7, '1:41.127', 101127),
	(929, 154, 4, 7, '1:41.082', 101082),
	(929, 154, 5, 7, '1:41.358', 101358),
	(929, 154, 6, 7, '1:41.631', 101631),
	(929, 154, 7, 7, '1:41.960', 101960),
	(929, 154, 8, 7, '1:41.753', 101753),
	(929, 154, 9, 7, '1:42.008', 102008),
	(929, 154, 10, 7, '1:42.279', 102279),
	(929, 154, 11, 7, '1:42.386', 102386),
	(929, 154, 12, 7, '1:45.241', 105241),
	(929, 154, 13, 11, '2:00.563', 120563),
	(929, 154, 14, 9, '1:39.556', 99556),
	(929, 154, 15, 9, '1:40.270', 100270),
	(929, 154, 16, 8, '1:39.826', 99826),
	(929, 154, 17, 8, '1:40.222', 100222),
	(929, 154, 18, 7, '1:40.429', 100429),
	(929, 154, 19, 7, '1:40.454', 100454),
	(929, 154, 20, 7, '1:40.651', 100651),
	(929, 154, 21, 7, '1:40.727', 100727),
	(929, 154, 22, 7, '1:40.926', 100926),
	(929, 154, 23, 7, '1:40.992', 100992),
	(929, 154, 24, 7, '1:41.319', 101319),
	(929, 154, 25, 7, '1:41.431', 101431),
	(929, 154, 26, 7, '1:41.294', 101294),
	(929, 154, 27, 7, '1:41.619', 101619),
	(929, 154, 28, 7, '1:41.415', 101415),
	(929, 154, 29, 7, '1:41.902', 101902),
	(929, 154, 30, 7, '1:42.275', 102275),
	(929, 154, 31, 7, '1:45.040', 105040),
	(929, 154, 32, 10, '2:00.544', 120544),
	(929, 154, 33, 10, '1:39.213', 99213),
	(929, 154, 34, 9, '1:39.161', 99161),
	(929, 154, 35, 9, '1:39.400', 99400),
	(929, 154, 36, 9, '1:39.439', 99439),
	(929, 154, 37, 8, '1:39.635', 99635),
	(929, 154, 38, 8, '1:39.587', 99587),
	(929, 154, 39, 8, '1:39.871', 99871),
	(929, 154, 40, 8, '1:39.969', 99969),
	(929, 154, 41, 7, '1:40.167', 100167),
	(929, 154, 42, 7, '1:39.955', 99955),
	(929, 154, 43, 7, '1:39.915', 99915),
	(929, 154, 44, 7, '1:39.714', 99714),
	(929, 154, 45, 7, '1:40.137', 100137),
	(929, 154, 46, 7, '1:40.238', 100238),
	(929, 154, 47, 7, '1:40.755', 100755),
	(929, 154, 48, 7, '1:40.542', 100542),
	(929, 154, 49, 7, '1:40.342', 100342),
	(929, 154, 50, 7, '1:40.177', 100177),
	(929, 154, 51, 7, '1:40.286', 100286),
	(929, 154, 52, 7, '1:40.275', 100275),
	(929, 154, 53, 7, '1:40.534', 100534),
	(929, 154, 54, 7, '1:40.391', 100391),
	(929, 154, 55, 7, '1:40.387', 100387),
	(929, 154, 56, 7, '1:40.532', 100532),
	(929, 154, 57, 7, '1:41.197', 101197),
	(929, 807, 1, 8, '1:46.025', 106025),
	(929, 807, 2, 8, '1:41.260', 101260),
	(929, 807, 3, 8, '1:41.338', 101338),
	(929, 807, 4, 8, '1:41.443', 101443),
	(929, 807, 5, 8, '1:41.550', 101550),
	(929, 807, 6, 8, '1:41.630', 101630),
	(929, 807, 7, 8, '1:41.912', 101912),
	(929, 807, 8, 8, '1:42.075', 102075),
	(929, 807, 9, 8, '1:42.186', 102186),
	(929, 807, 10, 9, '1:44.820', 104820),
	(929, 807, 11, 13, '2:02.568', 122568),
	(929, 807, 12, 11, '1:40.317', 100317),
	(929, 807, 13, 10, '1:40.422', 100422),
	(929, 807, 14, 10, '1:41.589', 101589),
	(929, 807, 15, 11, '1:41.786', 101786),
	(929, 807, 16, 10, '1:40.940', 100940),
	(929, 807, 17, 10, '1:40.749', 100749),
	(929, 807, 18, 9, '1:41.143', 101143),
	(929, 807, 19, 9, '1:41.091', 101091),
	(929, 807, 20, 9, '1:41.394', 101394),
	(929, 807, 21, 9, '1:41.505', 101505),
	(929, 807, 22, 9, '1:41.753', 101753),
	(929, 807, 23, 9, '1:41.980', 101980),
	(929, 807, 24, 9, '1:42.217', 102217),
	(929, 807, 25, 10, '1:44.907', 104907),
	(929, 807, 26, 13, '1:59.978', 119978),
	(929, 807, 27, 12, '1:40.076', 100076),
	(929, 807, 28, 12, '1:40.652', 100652),
	(929, 807, 29, 11, '1:39.802', 99802),
	(929, 807, 30, 11, '1:40.186', 100186),
	(929, 807, 31, 11, '1:41.163', 101163),
	(929, 807, 32, 11, '1:40.746', 100746),
	(929, 807, 33, 12, '1:42.830', 102830),
	(929, 807, 34, 13, '1:42.023', 102023),
	(929, 807, 35, 12, '1:41.891', 101891),
	(929, 807, 36, 12, '1:41.637', 101637),
	(929, 807, 37, 12, '1:41.646', 101646),
	(929, 807, 38, 11, '1:44.108', 104108),
	(929, 807, 39, 14, '2:02.738', 122738),
	(929, 807, 40, 14, '1:38.653', 98653),
	(929, 807, 41, 14, '1:39.201', 99201),
	(929, 807, 42, 12, '1:39.467', 99467),
	(929, 807, 43, 12, '1:39.583', 99583),
	(929, 807, 44, 12, '1:39.584', 99584),
	(929, 807, 45, 12, '1:40.817', 100817),
	(929, 807, 46, 12, '1:39.927', 99927),
	(929, 807, 47, 12, '1:40.474', 100474),
	(929, 807, 48, 12, '1:40.854', 100854),
	(929, 807, 49, 12, '1:40.750', 100750),
	(929, 807, 50, 13, '1:41.579', 101579),
	(929, 807, 51, 13, '1:40.526', 100526),
	(929, 807, 52, 13, '1:40.427', 100427),
	(929, 807, 53, 13, '1:40.606', 100606),
	(929, 807, 54, 13, '1:40.641', 100641),
	(929, 807, 55, 13, '1:40.752', 100752),
	(929, 807, 56, 13, '1:41.270', 101270),
	(929, 813, 1, 16, '1:51.121', 111121),
	(929, 813, 2, 15, '1:41.421', 101421),
	(929, 813, 3, 15, '1:41.821', 101821),
	(929, 813, 4, 16, '1:43.185', 103185),
	(929, 813, 5, 16, '1:42.308', 102308),
	(929, 813, 6, 15, '1:41.753', 101753),
	(929, 813, 7, 15, '1:42.131', 102131),
	(929, 813, 8, 15, '1:42.340', 102340),
	(929, 813, 9, 15, '1:42.220', 102220),
	(929, 813, 10, 16, '1:45.144', 105144),
	(929, 813, 11, 17, '2:06.713', 126713),
	(929, 813, 12, 15, '1:38.495', 98495),
	(929, 813, 13, 15, '1:39.451', 99451),
	(929, 813, 14, 14, '1:39.887', 99887),
	(929, 813, 15, 14, '1:40.173', 100173),
	(929, 813, 16, 13, '1:40.149', 100149),
	(929, 813, 17, 13, '1:40.405', 100405),
	(929, 813, 18, 12, '1:40.511', 100511),
	(929, 813, 19, 12, '1:40.617', 100617),
	(929, 813, 20, 12, '1:40.834', 100834),
	(929, 813, 21, 12, '1:40.923', 100923),
	(929, 813, 22, 12, '1:41.177', 101177),
	(929, 813, 23, 12, '1:41.659', 101659),
	(929, 813, 24, 13, '1:45.057', 105057),
	(929, 813, 25, 14, '1:59.108', 119108),
	(929, 813, 26, 12, '1:38.340', 98340),
	(929, 813, 27, 10, '1:39.388', 99388),
	(929, 813, 28, 10, '1:38.685', 98685),
	(929, 813, 29, 10, '1:39.039', 99039),
	(929, 813, 30, 10, '1:39.334', 99334),
	(929, 813, 31, 10, '1:39.732', 99732),
	(929, 813, 32, 9, '1:39.883', 99883),
	(929, 813, 33, 9, '1:40.788', 100788),
	(929, 813, 34, 8, '1:39.672', 99672),
	(929, 813, 35, 8, '1:39.771', 99771),
	(929, 813, 36, 8, '1:39.856', 99856),
	(929, 813, 37, 7, '1:40.530', 100530),
	(929, 813, 38, 7, '1:39.814', 99814),
	(929, 813, 39, 7, '1:40.016', 100016),
	(929, 813, 40, 7, '1:39.958', 99958),
	(929, 813, 41, 8, '1:43.420', 103420),
	(929, 813, 42, 15, '3:24.028', 204028),
	(929, 813, 43, 15, '1:37.665', 97665),
	(929, 813, 44, 15, '1:37.754', 97754),
	(929, 813, 45, 15, '1:39.063', 99063),
	(929, 813, 46, 15, '1:38.451', 98451),
	(929, 813, 47, 15, '1:38.669', 98669),
	(929, 813, 48, 15, '1:38.458', 98458),
	(929, 813, 49, 15, '1:38.697', 98697),
	(929, 813, 50, 15, '1:38.718', 98718),
	(929, 813, 51, 15, '1:38.797', 98797),
	(929, 813, 52, 15, '1:38.640', 98640),
	(929, 813, 53, 15, '1:38.968', 98968),
	(929, 813, 54, 15, '1:38.894', 98894),
	(929, 813, 55, 15, '1:38.850', 98850),
	(929, 813, 56, 15, '1:38.736', 98736),
	(929, 815, 1, 11, '1:48.268', 108268),
	(929, 815, 2, 11, '1:41.618', 101618),
	(929, 815, 3, 11, '1:41.688', 101688),
	(929, 815, 4, 11, '1:41.737', 101737),
	(929, 815, 5, 11, '1:41.911', 101911),
	(929, 815, 6, 11, '1:41.980', 101980),
	(929, 815, 7, 11, '1:42.096', 102096),
	(929, 815, 8, 11, '1:42.518', 102518),
	(929, 815, 9, 10, '1:41.726', 101726),
	(929, 815, 10, 10, '1:41.893', 101893),
	(929, 815, 11, 8, '1:42.181', 102181),
	(929, 815, 12, 8, '1:41.967', 101967),
	(929, 815, 13, 7, '1:42.030', 102030),
	(929, 815, 14, 7, '1:42.949', 102949),
	(929, 815, 15, 5, '1:43.008', 103008),
	(929, 815, 16, 5, '1:43.000', 103000),
	(929, 815, 17, 7, '1:46.296', 106296),
	(929, 815, 18, 13, '2:01.091', 121091),
	(929, 815, 19, 13, '1:39.088', 99088),
	(929, 815, 20, 13, '1:39.301', 99301),
	(929, 815, 21, 13, '1:39.470', 99470),
	(929, 815, 22, 13, '1:39.859', 99859),
	(929, 815, 23, 13, '1:40.424', 100424),
	(929, 815, 24, 10, '1:40.924', 100924),
	(929, 815, 25, 9, '1:40.274', 100274),
	(929, 815, 26, 8, '1:40.797', 100797),
	(929, 815, 27, 8, '1:40.407', 100407),
	(929, 815, 28, 8, '1:40.440', 100440),
	(929, 815, 29, 8, '1:40.876', 100876),
	(929, 815, 30, 8, '1:41.363', 101363),
	(929, 815, 31, 8, '1:41.464', 101464),
	(929, 815, 32, 7, '1:41.701', 101701),
	(929, 815, 33, 7, '1:41.206', 101206),
	(929, 815, 34, 7, '1:41.433', 101433),
	(929, 815, 35, 7, '1:41.679', 101679),
	(929, 815, 36, 7, '1:42.644', 102644),
	(929, 815, 37, 9, '1:44.827', 104827),
	(929, 815, 38, 12, '2:00.000', 120000),
	(929, 815, 39, 11, '1:38.338', 98338),
	(929, 815, 40, 10, '1:38.831', 98831),
	(929, 815, 41, 10, '1:39.083', 99083),
	(929, 815, 42, 9, '1:39.294', 99294),
	(929, 815, 43, 9, '1:39.468', 99468),
	(929, 815, 44, 9, '1:39.738', 99738),
	(929, 815, 45, 9, '1:39.591', 99591),
	(929, 815, 46, 9, '1:39.567', 99567),
	(929, 815, 47, 9, '1:40.075', 100075),
	(929, 815, 48, 9, '1:40.375', 100375),
	(929, 815, 49, 9, '1:41.672', 101672),
	(929, 815, 50, 8, '1:40.136', 100136),
	(929, 815, 51, 8, '1:40.540', 100540),
	(929, 815, 52, 8, '1:40.232', 100232),
	(929, 815, 53, 8, '1:40.392', 100392),
	(929, 815, 54, 8, '1:40.618', 100618),
	(929, 815, 55, 8, '1:42.127', 102127),
	(929, 815, 56, 8, '1:41.162', 101162),
	(929, 817, 1, 6, '1:44.998', 104998),
	(929, 817, 2, 6, '1:40.949', 100949),
	(929, 817, 3, 6, '1:40.889', 100889),
	(929, 817, 4, 6, '1:41.127', 101127),
	(929, 817, 5, 6, '1:41.189', 101189),
	(929, 817, 6, 6, '1:41.336', 101336),
	(929, 817, 7, 6, '1:41.308', 101308),
	(929, 817, 8, 6, '1:41.354', 101354),
	(929, 817, 9, 6, '1:41.219', 101219),
	(929, 817, 10, 6, '1:41.271', 101271),
	(929, 817, 11, 6, '1:41.349', 101349),
	(929, 817, 12, 6, '1:41.746', 101746),
	(929, 817, 13, 6, '1:41.780', 101780),
	(929, 817, 14, 5, '1:44.553', 104553),
	(929, 817, 15, 7, '2:01.208', 121208),
	(929, 817, 16, 7, '1:39.421', 99421),
	(929, 817, 17, 6, '1:39.880', 99880),
	(929, 817, 18, 6, '1:40.160', 100160),
	(929, 817, 19, 6, '1:39.928', 99928),
	(929, 817, 20, 6, '1:40.204', 100204),
	(929, 817, 21, 6, '1:40.211', 100211),
	(929, 817, 22, 6, '1:39.932', 99932),
	(929, 817, 23, 6, '1:40.339', 100339),
	(929, 817, 24, 6, '1:39.800', 99800),
	(929, 817, 25, 6, '1:39.936', 99936),
	(929, 817, 26, 6, '1:40.250', 100250),
	(929, 817, 27, 6, '1:40.365', 100365),
	(929, 817, 28, 6, '1:40.340', 100340),
	(929, 817, 29, 6, '1:40.315', 100315),
	(929, 817, 30, 6, '1:40.763', 100763),
	(929, 817, 31, 6, '1:41.217', 101217),
	(929, 817, 32, 6, '1:41.508', 101508),
	(929, 817, 33, 6, '1:41.295', 101295),
	(929, 817, 34, 5, '1:41.216', 101216),
	(929, 817, 35, 5, '1:44.355', 104355),
	(929, 817, 36, 6, '2:00.171', 120171),
	(929, 817, 37, 6, '1:39.109', 99109),
	(929, 817, 38, 6, '1:39.404', 99404),
	(929, 817, 39, 6, '1:39.265', 99265),
	(929, 817, 40, 6, '1:39.322', 99322),
	(929, 817, 41, 6, '1:39.410', 99410),
	(929, 817, 42, 6, '1:39.417', 99417),
	(929, 817, 43, 6, '1:39.347', 99347),
	(929, 817, 44, 6, '1:39.069', 99069),
	(929, 817, 45, 6, '1:39.684', 99684),
	(929, 817, 46, 6, '1:39.453', 99453),
	(929, 817, 47, 6, '1:39.571', 99571),
	(929, 817, 48, 6, '1:39.044', 99044),
	(929, 817, 49, 6, '1:39.704', 99704),
	(929, 817, 50, 6, '1:39.056', 99056),
	(929, 817, 51, 6, '1:39.205', 99205),
	(929, 817, 52, 6, '1:39.845', 99845),
	(929, 817, 53, 6, '1:38.948', 98948),
	(929, 817, 54, 6, '1:39.898', 99898),
	(929, 817, 55, 6, '1:39.777', 99777),
	(929, 817, 56, 6, '1:39.490', 99490),
	(929, 817, 57, 6, '1:41.660', 101660),
	(929, 822, 1, 5, '1:44.432', 104432),
	(929, 822, 2, 5, '1:40.302', 100302),
	(929, 822, 3, 5, '1:39.904', 99904),
	(929, 822, 4, 5, '1:41.101', 101101),
	(929, 822, 5, 5, '1:40.802', 100802),
	(929, 822, 6, 5, '1:41.214', 101214),
	(929, 822, 7, 5, '1:40.923', 100923),
	(929, 822, 8, 5, '1:41.297', 101297),
	(929, 822, 9, 5, '1:41.321', 101321),
	(929, 822, 10, 5, '1:41.419', 101419),
	(929, 822, 11, 5, '1:41.521', 101521),
	(929, 822, 12, 5, '1:41.698', 101698),
	(929, 822, 13, 5, '1:42.062', 102062),
	(929, 822, 14, 4, '1:45.572', 105572),
	(929, 822, 15, 6, '2:01.018', 121018),
	(929, 822, 16, 6, '1:38.095', 98095),
	(929, 822, 17, 5, '1:38.656', 98656),
	(929, 822, 18, 5, '1:38.879', 98879),
	(929, 822, 19, 5, '1:39.060', 99060),
	(929, 822, 20, 5, '1:39.044', 99044),
	(929, 822, 21, 5, '1:39.632', 99632),
	(929, 822, 22, 5, '1:39.712', 99712),
	(929, 822, 23, 5, '1:40.034', 100034),
	(929, 822, 24, 5, '1:40.143', 100143),
	(929, 822, 25, 5, '1:40.104', 100104),
	(929, 822, 26, 5, '1:40.471', 100471),
	(929, 822, 27, 5, '1:40.448', 100448),
	(929, 822, 28, 5, '1:40.566', 100566),
	(929, 822, 29, 5, '1:40.559', 100559),
	(929, 822, 30, 5, '1:40.904', 100904),
	(929, 822, 31, 5, '1:41.279', 101279),
	(929, 822, 32, 5, '1:41.830', 101830),
	(929, 822, 33, 5, '1:45.080', 105080),
	(929, 822, 34, 6, '1:58.678', 118678),
	(929, 822, 35, 6, '1:38.510', 98510),
	(929, 822, 36, 5, '1:39.143', 99143),
	(929, 822, 37, 4, '1:39.127', 99127),
	(929, 822, 38, 4, '1:38.777', 98777),
	(929, 822, 39, 4, '1:38.902', 98902),
	(929, 822, 40, 4, '1:38.744', 98744),
	(929, 822, 41, 4, '1:38.640', 98640),
	(929, 822, 42, 4, '1:38.680', 98680),
	(929, 822, 43, 4, '1:38.962', 98962),
	(929, 822, 44, 4, '1:38.921', 98921),
	(929, 822, 45, 4, '1:38.894', 98894),
	(929, 822, 46, 4, '1:38.878', 98878),
	(929, 822, 47, 4, '1:39.438', 99438),
	(929, 822, 48, 4, '1:39.491', 99491),
	(929, 822, 49, 4, '1:39.250', 99250),
	(929, 822, 50, 4, '1:39.375', 99375),
	(929, 822, 51, 4, '1:39.521', 99521),
	(929, 822, 52, 4, '1:39.457', 99457),
	(929, 822, 53, 4, '1:39.425', 99425),
	(929, 822, 54, 4, '1:39.792', 99792),
	(929, 822, 55, 4, '1:39.735', 99735),
	(929, 822, 56, 4, '1:39.542', 99542),
	(929, 822, 57, 4, '1:39.802', 99802),
	(929, 826, 1, 15, '1:50.564', 110564),
	(929, 826, 2, 17, '1:43.347', 103347),
	(929, 826, 3, 17, '1:41.763', 101763),
	(929, 826, 4, 17, '1:42.547', 102547),
	(929, 826, 5, 17, '1:42.083', 102083),
	(929, 826, 6, 16, '1:43.081', 103081),
	(929, 826, 7, 16, '1:41.375', 101375),
	(929, 826, 8, 16, '1:42.013', 102013),
	(929, 826, 9, 16, '1:42.175', 102175),
	(929, 826, 10, 13, '1:42.413', 102413),
	(929, 826, 11, 11, '1:42.309', 102309),
	(929, 826, 12, 9, '1:43.061', 103061),
	(929, 826, 13, 8, '1:42.825', 102825),
	(929, 826, 14, 8, '1:42.610', 102610),
	(929, 826, 15, 8, '1:45.467', 105467),
	(929, 826, 16, 16, '2:02.131', 122131),
	(929, 826, 17, 15, '1:39.463', 99463),
	(929, 826, 18, 14, '1:41.072', 101072),
	(929, 826, 19, 14, '1:40.174', 100174),
	(929, 826, 20, 14, '1:39.931', 99931),
	(929, 826, 21, 14, '1:40.227', 100227),
	(929, 826, 22, 14, '1:40.794', 100794),
	(929, 826, 23, 14, '1:40.355', 100355),
	(929, 826, 24, 14, '1:40.323', 100323),
	(929, 826, 25, 11, '1:40.684', 100684),
	(929, 826, 26, 9, '1:40.645', 100645),
	(929, 826, 27, 9, '1:41.049', 101049),
	(929, 826, 28, 9, '1:41.083', 101083),
	(929, 826, 29, 9, '1:41.163', 101163),
	(929, 826, 30, 9, '1:41.360', 101360),
	(929, 826, 31, 9, '1:41.619', 101619),
	(929, 826, 32, 8, '1:41.880', 101880),
	(929, 826, 33, 8, '1:42.025', 102025),
	(929, 826, 34, 10, '1:45.112', 105112),
	(929, 826, 35, 15, '2:01.315', 121315),
	(929, 826, 36, 14, '1:38.725', 98725),
	(929, 826, 37, 13, '1:39.167', 99167),
	(929, 826, 38, 13, '1:39.431', 99431),
	(929, 826, 39, 12, '1:39.715', 99715),
	(929, 826, 40, 12, '1:39.579', 99579),
	(929, 826, 41, 11, '1:40.305', 100305),
	(929, 826, 42, 10, '1:39.519', 99519),
	(929, 826, 43, 10, '1:39.724', 99724),
	(929, 826, 44, 10, '1:40.478', 100478),
	(929, 826, 45, 10, '1:39.948', 99948),
	(929, 826, 46, 10, '1:39.599', 99599),
	(929, 826, 47, 10, '1:40.152', 100152),
	(929, 826, 48, 10, '1:39.976', 99976),
	(929, 826, 49, 10, '1:39.807', 99807),
	(929, 826, 50, 10, '1:40.044', 100044),
	(929, 826, 51, 10, '1:40.545', 100545),
	(929, 826, 52, 10, '1:42.765', 102765),
	(929, 826, 53, 10, '1:40.759', 100759),
	(929, 826, 54, 9, '1:43.129', 103129),
	(929, 826, 55, 9, '1:40.835', 100835),
	(929, 826, 56, 9, '1:40.339', 100339),
	(929, 828, 1, 9, '1:46.566', 106566),
	(929, 828, 2, 9, '1:41.486', 101486),
	(929, 828, 3, 9, '1:41.058', 101058),
	(929, 828, 4, 9, '1:41.415', 101415),
	(929, 828, 5, 9, '1:41.708', 101708),
	(929, 828, 6, 9, '1:41.741', 101741),
	(929, 828, 7, 9, '1:42.293', 102293),
	(929, 828, 8, 9, '1:42.465', 102465),
	(929, 828, 9, 9, '1:42.418', 102418),
	(929, 828, 10, 8, '1:42.522', 102522),
	(929, 828, 11, 9, '1:45.312', 105312),
	(929, 828, 12, 12, '2:01.123', 121123),
	(929, 828, 13, 12, '1:38.856', 98856),
	(929, 828, 14, 11, '1:40.633', 100633),
	(929, 828, 15, 10, '1:40.100', 100100),
	(929, 828, 16, 9, '1:40.314', 100314),
	(929, 828, 17, 9, '1:40.134', 100134),
	(929, 828, 18, 8, '1:40.404', 100404),
	(929, 828, 19, 8, '1:40.574', 100574),
	(929, 828, 20, 8, '1:40.754', 100754),
	(929, 828, 21, 8, '1:41.362', 101362),
	(929, 828, 22, 8, '1:41.092', 101092),
	(929, 828, 23, 8, '1:41.564', 101564),
	(929, 828, 24, 8, '1:41.224', 101224),
	(929, 828, 25, 8, '1:44.192', 104192),
	(929, 828, 26, 17, '2:24.757', 144757),
	(929, 828, 27, 17, '1:38.422', 98422),
	(929, 828, 28, 16, '1:39.907', 99907),
	(929, 828, 29, 16, '1:39.777', 99777),
	(929, 828, 30, 15, '1:39.499', 99499),
	(929, 828, 31, 15, '1:40.168', 100168),
	(929, 828, 32, 15, '1:39.751', 99751),
	(929, 828, 33, 15, '1:40.710', 100710),
	(929, 828, 34, 15, '1:40.081', 100081),
	(929, 828, 35, 13, '1:40.805', 100805),
	(929, 828, 36, 13, '1:40.428', 100428),
	(929, 828, 37, 14, '1:43.160', 103160),
	(929, 828, 38, 15, '2:00.797', 120797),
	(929, 828, 39, 15, '1:39.047', 99047),
	(929, 828, 40, 15, '1:38.963', 98963),
	(929, 828, 41, 15, '1:39.330', 99330),
	(929, 828, 42, 13, '1:39.471', 99471),
	(929, 828, 43, 13, '1:41.133', 101133),
	(929, 828, 44, 13, '1:39.901', 99901),
	(929, 828, 45, 13, '1:40.536', 100536),
	(929, 828, 46, 14, '1:41.030', 101030),
	(929, 828, 47, 14, '1:40.635', 100635),
	(929, 828, 48, 14, '1:40.406', 100406),
	(929, 828, 49, 14, '1:40.450', 100450),
	(929, 828, 50, 14, '1:40.503', 100503),
	(929, 828, 51, 14, '1:40.594', 100594),
	(929, 828, 52, 14, '1:40.076', 100076),
	(929, 828, 53, 14, '1:40.175', 100175),
	(929, 828, 54, 14, '1:40.638', 100638),
	(929, 828, 55, 14, '1:40.619', 100619),
	(929, 828, 56, 14, '1:41.257', 101257),
	(929, 829, 1, 19, '1:53.120', 113120),
	(929, 829, 2, 19, '1:45.025', 105025),
	(929, 829, 3, 19, '1:44.141', 104141),
	(929, 829, 4, 19, '1:44.182', 104182),
	(929, 829, 5, 19, '1:44.914', 104914),
	(929, 829, 6, 18, '1:44.638', 104638),
	(929, 829, 7, 17, '1:44.766', 104766),
	(929, 829, 8, 17, '1:44.538', 104538),
	(929, 829, 9, 17, '1:44.730', 104730),
	(929, 829, 10, 17, '1:44.647', 104647),
	(929, 829, 11, 16, '1:45.302', 105302),
	(929, 829, 12, 16, '1:46.056', 106056),
	(929, 829, 13, 17, '1:45.878', 105878),
	(929, 829, 14, 18, '1:46.411', 106411),
	(929, 829, 15, 18, '1:45.957', 105957),
	(929, 829, 16, 18, '1:46.065', 106065),
	(929, 829, 17, 18, '1:46.241', 106241),
	(929, 829, 18, 18, '1:46.836', 106836),
	(929, 829, 19, 18, '1:49.973', 109973),
	(929, 829, 20, 18, '2:07.458', 127458),
	(929, 829, 21, 18, '1:42.514', 102514),
	(929, 829, 22, 18, '1:42.568', 102568),
	(929, 829, 23, 18, '1:42.968', 102968),
	(929, 829, 24, 18, '1:42.552', 102552),
	(929, 829, 25, 18, '1:42.600', 102600),
	(929, 829, 26, 18, '1:42.852', 102852),
	(929, 829, 27, 18, '1:44.018', 104018),
	(929, 829, 28, 18, '1:42.916', 102916),
	(929, 829, 29, 18, '1:43.356', 103356),
	(929, 829, 30, 17, '1:43.343', 103343),
	(929, 829, 31, 17, '1:43.243', 103243),
	(929, 829, 32, 17, '1:44.152', 104152),
	(929, 829, 33, 17, '1:47.293', 107293),
	(929, 829, 34, 17, '2:06.645', 126645),
	(929, 829, 35, 16, '1:42.219', 102219),
	(929, 829, 36, 16, '1:41.759', 101759),
	(929, 829, 37, 16, '1:42.210', 102210),
	(929, 829, 38, 16, '1:42.771', 102771),
	(929, 829, 39, 16, '1:42.717', 102717),
	(929, 829, 40, 16, '1:47.806', 107806),
	(929, 829, 41, 16, '1:44.123', 104123),
	(929, 829, 42, 16, '1:43.933', 103933),
	(929, 829, 43, 16, '1:42.857', 102857),
	(929, 829, 44, 16, '1:43.453', 103453),
	(929, 829, 45, 16, '1:43.260', 103260),
	(929, 829, 46, 16, '1:43.733', 103733),
	(929, 829, 47, 16, '1:44.412', 104412),
	(929, 829, 48, 16, '1:43.339', 103339),
	(929, 829, 49, 16, '1:43.540', 103540),
	(929, 829, 50, 16, '1:43.364', 103364),
	(929, 829, 51, 16, '1:43.842', 103842),
	(929, 829, 52, 16, '1:44.335', 104335),
	(929, 829, 53, 16, '1:43.530', 103530),
	(929, 829, 54, 16, '1:44.417', 104417),
	(929, 829, 55, 16, '1:46.380', 106380),
	(929, 830, 1, 14, '1:49.895', 109895),
	(929, 830, 2, 14, '1:42.009', 102009),
	(929, 830, 3, 14, '1:42.170', 102170),
	(929, 830, 4, 14, '1:42.196', 102196),
	(929, 830, 5, 15, '1:43.296', 103296),
	(929, 830, 6, 17, '1:46.696', 106696),
	(929, 830, 7, 19, '2:16.163', 136163),
	(929, 830, 8, 19, '1:40.982', 100982),
	(929, 830, 9, 19, '1:41.257', 101257),
	(929, 830, 10, 19, '1:41.797', 101797),
	(929, 830, 11, 19, '1:41.831', 101831),
	(929, 830, 12, 18, '1:43.113', 103113),
	(929, 830, 13, 18, '1:41.672', 101672),
	(929, 830, 14, 17, '1:43.288', 103288),
	(929, 830, 15, 17, '1:42.949', 102949),
	(929, 830, 16, 17, '1:42.012', 102012),
	(929, 830, 17, 17, '1:41.899', 101899),
	(929, 830, 18, 17, '1:42.228', 102228),
	(929, 830, 19, 17, '1:41.812', 101812),
	(929, 830, 20, 17, '1:41.978', 101978),
	(929, 830, 21, 17, '1:41.784', 101784),
	(929, 830, 22, 17, '1:41.768', 101768),
	(929, 830, 23, 17, '1:41.802', 101802),
	(929, 830, 24, 17, '1:41.678', 101678),
	(929, 830, 25, 17, '1:41.782', 101782),
	(929, 830, 26, 16, '1:42.000', 102000),
	(929, 830, 27, 16, '1:42.091', 102091),
	(929, 830, 28, 17, '1:42.596', 102596),
	(929, 830, 29, 17, '1:42.639', 102639),
	(929, 830, 30, 16, '1:44.937', 104937),
	(929, 830, 31, 16, '2:03.456', 123456),
	(929, 830, 32, 16, '1:39.607', 99607),
	(929, 830, 33, 16, '1:39.812', 99812),
	(929, 830, 34, 16, '1:56.809', 116809),
	(929, 831, 1, 12, '1:48.819', 108819),
	(929, 831, 2, 12, '1:41.738', 101738),
	(929, 831, 3, 12, '1:41.697', 101697),
	(929, 831, 4, 12, '1:41.939', 101939),
	(929, 831, 5, 12, '1:42.068', 102068),
	(929, 831, 6, 12, '1:42.213', 102213),
	(929, 831, 7, 12, '1:42.012', 102012),
	(929, 831, 8, 12, '1:42.599', 102599),
	(929, 831, 9, 12, '1:42.436', 102436),
	(929, 831, 10, 14, '1:45.928', 105928),
	(929, 831, 11, 15, '2:02.476', 122476),
	(929, 831, 12, 14, '1:39.343', 99343),
	(929, 831, 13, 14, '1:39.846', 99846),
	(929, 831, 14, 13, '1:40.091', 100091),
	(929, 831, 15, 13, '1:40.472', 100472),
	(929, 831, 16, 12, '1:40.257', 100257),
	(929, 831, 17, 12, '1:40.539', 100539),
	(929, 831, 18, 11, '1:40.879', 100879),
	(929, 831, 19, 11, '1:40.977', 100977),
	(929, 831, 20, 11, '1:41.373', 101373),
	(929, 831, 21, 11, '1:41.525', 101525),
	(929, 831, 22, 11, '1:41.796', 101796),
	(929, 831, 23, 11, '1:42.295', 102295),
	(929, 831, 24, 11, '1:44.871', 104871),
	(929, 831, 25, 16, '2:02.730', 122730),
	(929, 831, 26, 15, '1:39.450', 99450),
	(929, 831, 27, 15, '1:40.373', 100373),
	(929, 831, 28, 14, '1:40.164', 100164),
	(929, 831, 29, 14, '1:40.708', 100708),
	(929, 831, 30, 14, '1:41.691', 101691),
	(929, 831, 31, 13, '1:40.533', 100533),
	(929, 831, 32, 13, '1:40.239', 100239),
	(929, 831, 33, 13, '1:40.461', 100461),
	(929, 831, 34, 12, '1:40.381', 100381),
	(929, 831, 35, 11, '1:42.367', 102367),
	(929, 831, 36, 11, '1:41.423', 101423),
	(929, 831, 37, 11, '1:41.491', 101491),
	(929, 831, 38, 10, '1:41.074', 101074),
	(929, 831, 39, 10, '1:41.559', 101559),
	(929, 831, 40, 11, '1:41.907', 101907),
	(929, 831, 41, 12, '1:44.757', 104757),
	(929, 831, 42, 14, '2:02.106', 122106),
	(929, 831, 43, 14, '1:38.216', 98216),
	(929, 831, 44, 14, '1:38.660', 98660),
	(929, 831, 45, 14, '1:39.822', 99822),
	(929, 831, 46, 13, '1:38.827', 98827),
	(929, 831, 47, 13, '1:39.541', 99541),
	(929, 831, 48, 13, '1:40.645', 100645),
	(929, 831, 49, 13, '1:40.480', 100480),
	(929, 831, 50, 12, '1:39.178', 99178),
	(929, 831, 51, 12, '1:39.457', 99457),
	(929, 831, 52, 12, '1:39.700', 99700),
	(929, 831, 53, 12, '1:39.749', 99749),
	(929, 831, 54, 12, '1:39.835', 99835),
	(929, 831, 55, 12, '1:40.047', 100047),
	(929, 831, 56, 12, '1:40.023', 100023),
	(929, 832, 1, 10, '1:47.698', 107698),
	(929, 832, 2, 10, '1:41.538', 101538),
	(929, 832, 3, 10, '1:41.577', 101577),
	(929, 832, 4, 10, '1:41.766', 101766),
	(929, 832, 5, 10, '1:41.830', 101830),
	(929, 832, 6, 10, '1:41.914', 101914),
	(929, 832, 7, 10, '1:42.240', 102240),
	(929, 832, 8, 10, '1:42.439', 102439),
	(929, 832, 9, 11, '1:43.850', 103850),
	(929, 832, 10, 11, '1:43.017', 103017),
	(929, 832, 11, 12, '1:47.627', 107627),
	(929, 832, 12, 17, '2:10.592', 130592),
	(929, 832, 13, 16, '1:40.651', 100651),
	(929, 832, 14, 16, '1:41.118', 101118),
	(929, 832, 15, 16, '1:40.846', 100846),
	(929, 832, 16, 15, '1:40.946', 100946),
	(929, 832, 17, 16, '1:41.586', 101586),
	(929, 832, 18, 16, '1:41.354', 101354),
	(929, 832, 19, 16, '1:41.674', 101674),
	(929, 832, 20, 16, '1:41.779', 101779),
	(929, 832, 21, 16, '1:41.730', 101730),
	(929, 832, 22, 16, '1:41.818', 101818),
	(929, 832, 23, 16, '1:42.087', 102087),
	(929, 832, 24, 16, '1:41.497', 101497),
	(929, 832, 25, 13, '1:41.766', 101766),
	(929, 832, 26, 11, '1:41.762', 101762),
	(929, 832, 27, 14, '1:43.646', 103646),
	(929, 832, 28, 15, '1:43.606', 103606),
	(929, 832, 29, 15, '1:44.928', 104928),
	(929, 833, 1, 18, '1:53.056', 113056),
	(929, 833, 2, 18, '1:44.459', 104459),
	(929, 833, 3, 18, '1:44.110', 104110),
	(929, 833, 4, 18, '1:44.278', 104278),
	(929, 833, 5, 18, '1:44.967', 104967),
	(929, 833, 6, 19, '1:46.003', 106003),
	(929, 833, 7, 18, '1:45.026', 105026),
	(929, 833, 8, 18, '1:45.459', 105459),
	(929, 833, 9, 18, '1:45.276', 105276),
	(929, 833, 10, 18, '1:45.593', 105593),
	(929, 833, 11, 18, '1:46.613', 106613),
	(929, 833, 12, 19, '1:46.567', 106567),
	(929, 833, 13, 19, '1:46.961', 106961),
	(929, 833, 14, 19, '1:47.059', 107059),
	(929, 833, 15, 19, '1:47.400', 107400),
	(929, 833, 16, 19, '1:47.643', 107643),
	(929, 833, 17, 19, '1:47.650', 107650),
	(929, 833, 18, 19, '1:51.719', 111719),
	(929, 833, 19, 19, '2:06.826', 126826),
	(929, 833, 20, 19, '1:43.029', 103029),
	(929, 833, 21, 19, '1:43.517', 103517),
	(929, 833, 22, 19, '1:44.403', 104403),
	(929, 833, 23, 19, '1:43.261', 103261),
	(929, 833, 24, 19, '1:43.342', 103342),
	(929, 833, 25, 19, '1:43.731', 103731),
	(929, 833, 26, 19, '1:44.009', 104009),
	(929, 833, 27, 19, '1:45.237', 105237),
	(929, 833, 28, 19, '1:44.195', 104195),
	(929, 833, 29, 19, '1:45.465', 105465),
	(929, 833, 30, 18, '1:46.522', 106522),
	(929, 833, 31, 18, '1:46.365', 106365),
	(929, 833, 32, 18, '1:45.610', 105610),
	(929, 833, 33, 18, '1:45.374', 105374),
	(929, 833, 34, 18, '1:49.146', 109146),
	(929, 833, 35, 17, '2:06.139', 126139),
	(929, 833, 36, 17, '1:42.033', 102033),
	(929, 833, 37, 17, '1:42.560', 102560),
	(929, 833, 38, 17, '1:43.425', 103425),
	(929, 833, 39, 17, '1:43.576', 103576),
	(929, 833, 40, 17, '1:44.696', 104696),
	(929, 833, 41, 17, '1:43.031', 103031),
	(929, 833, 42, 17, '1:43.487', 103487),
	(929, 833, 43, 17, '1:44.029', 104029),
	(929, 833, 44, 17, '1:43.500', 103500),
	(929, 833, 45, 17, '1:43.814', 103814),
	(929, 833, 46, 17, '1:44.440', 104440),
	(929, 833, 47, 17, '1:45.293', 105293),
	(929, 833, 48, 17, '1:44.349', 104349),
	(929, 833, 49, 17, '1:44.313', 104313),
	(929, 833, 50, 17, '1:44.113', 104113),
	(929, 833, 51, 17, '1:45.666', 105666),
	(929, 833, 52, 17, '1:47.919', 107919),
	(929, 833, 53, 17, '1:45.123', 105123),
	(929, 833, 54, 17, '1:46.244', 106244),
	(930, 1, 1, 3, '1:38.042', 98042),
	(930, 1, 2, 3, '1:32.766', 92766),
	(930, 1, 3, 3, '1:32.342', 92342),
	(930, 1, 4, 3, '1:32.303', 92303),
	(930, 1, 5, 3, '1:32.492', 92492),
	(930, 1, 6, 3, '1:32.509', 92509),
	(930, 1, 7, 3, '1:32.341', 92341),
	(930, 1, 8, 3, '1:32.521', 92521),
	(930, 1, 9, 3, '1:32.428', 92428),
	(930, 1, 10, 3, '1:32.011', 92011),
	(930, 1, 11, 3, '1:32.322', 92322),
	(930, 1, 12, 3, '1:32.492', 92492),
	(930, 1, 13, 3, '1:35.648', 95648),
	(930, 1, 14, 6, '1:52.065', 112065),
	(930, 1, 15, 5, '1:31.033', 91033),
	(930, 1, 16, 4, '1:31.149', 91149),
	(930, 1, 17, 4, '1:31.158', 91158),
	(930, 1, 18, 3, '1:31.998', 91998),
	(930, 1, 19, 3, '1:31.279', 91279),
	(930, 1, 20, 3, '1:31.508', 91508),
	(930, 1, 21, 3, '1:31.819', 91819),
	(930, 1, 22, 3, '1:31.539', 91539),
	(930, 1, 23, 3, '1:31.755', 91755),
	(930, 1, 24, 3, '1:31.712', 91712),
	(930, 1, 25, 3, '1:31.960', 91960),
	(930, 1, 26, 3, '1:32.138', 92138),
	(930, 1, 27, 3, '1:31.796', 91796),
	(930, 1, 28, 3, '1:32.118', 92118),
	(930, 1, 29, 3, '1:32.165', 92165),
	(930, 1, 30, 3, '1:32.702', 92702),
	(930, 1, 31, 3, '1:32.711', 92711),
	(930, 1, 32, 3, '1:35.769', 95769),
	(930, 1, 33, 5, '1:50.278', 110278),
	(930, 1, 34, 4, '1:29.910', 89910),
	(930, 1, 35, 4, '1:30.201', 90201),
	(930, 1, 36, 4, '1:30.291', 90291),
	(930, 1, 37, 4, '1:30.500', 90500),
	(930, 1, 38, 4, '1:31.237', 91237),
	(930, 1, 39, 3, '1:31.738', 91738),
	(930, 1, 40, 3, '1:31.456', 91456),
	(930, 1, 41, 2, '1:31.020', 91020),
	(930, 1, 42, 2, '1:31.012', 91012),
	(930, 1, 43, 2, '1:30.413', 90413),
	(930, 1, 44, 2, '1:31.258', 91258),
	(930, 1, 45, 2, '1:30.469', 90469),
	(930, 1, 46, 1, '1:29.940', 89940),
	(930, 1, 47, 1, '1:30.024', 90024),
	(930, 1, 48, 1, '1:29.965', 89965),
	(930, 1, 49, 1, '1:30.795', 90795),
	(930, 1, 50, 1, '1:31.115', 91115),
	(930, 1, 51, 2, '1:34.037', 94037),
	(930, 1, 52, 2, '1:48.960', 108960),
	(930, 1, 53, 2, '1:28.401', 88401),
	(930, 1, 54, 2, '1:28.270', 88270),
	(930, 1, 55, 2, '1:28.725', 88725),
	(930, 1, 56, 2, '1:28.716', 88716),
	(930, 1, 57, 2, '1:28.774', 88774),
	(930, 1, 58, 2, '1:28.899', 88899),
	(930, 1, 59, 2, '1:28.640', 88640),
	(930, 1, 60, 2, '1:29.697', 89697),
	(930, 1, 61, 2, '1:30.249', 90249),
	(930, 1, 62, 2, '1:30.471', 90471),
	(930, 1, 63, 2, '1:31.148', 91148),
	(930, 1, 64, 2, '1:31.018', 91018),
	(930, 1, 65, 2, '1:31.379', 91379),
	(930, 1, 66, 2, '1:32.509', 92509),
	(930, 3, 1, 1, '1:35.658', 95658),
	(930, 3, 2, 1, '1:32.313', 92313),
	(930, 3, 3, 1, '1:31.755', 91755),
	(930, 3, 4, 1, '1:32.027', 92027),
	(930, 3, 5, 1, '1:31.908', 91908),
	(930, 3, 6, 1, '1:31.539', 91539),
	(930, 3, 7, 1, '1:31.585', 91585),
	(930, 3, 8, 1, '1:31.567', 91567),
	(930, 3, 9, 1, '1:31.403', 91403),
	(930, 3, 10, 1, '1:32.079', 92079),
	(930, 3, 11, 1, '1:32.200', 92200),
	(930, 3, 12, 1, '1:32.129', 92129),
	(930, 3, 13, 1, '1:32.201', 92201),
	(930, 3, 14, 1, '1:32.447', 92447),
	(930, 3, 15, 1, '1:35.740', 95740),
	(930, 3, 16, 2, '1:50.606', 110606),
	(930, 3, 17, 1, '1:31.846', 91846),
	(930, 3, 18, 1, '1:31.515', 91515),
	(930, 3, 19, 1, '1:31.489', 91489),
	(930, 3, 20, 1, '1:31.442', 91442),
	(930, 3, 21, 1, '1:31.324', 91324),
	(930, 3, 22, 1, '1:31.400', 91400),
	(930, 3, 23, 1, '1:31.562', 91562),
	(930, 3, 24, 1, '1:32.030', 92030),
	(930, 3, 25, 1, '1:31.793', 91793),
	(930, 3, 26, 1, '1:31.676', 91676),
	(930, 3, 27, 1, '1:32.529', 92529),
	(930, 3, 28, 1, '1:31.266', 91266),
	(930, 3, 29, 1, '1:31.278', 91278),
	(930, 3, 30, 1, '1:31.540', 91540),
	(930, 3, 31, 1, '1:31.740', 91740),
	(930, 3, 32, 1, '1:31.677', 91677),
	(930, 3, 33, 1, '1:32.190', 92190),
	(930, 3, 34, 1, '1:32.306', 92306),
	(930, 3, 35, 1, '1:32.385', 92385),
	(930, 3, 36, 1, '1:31.692', 91692),
	(930, 3, 37, 1, '1:32.083', 92083),
	(930, 3, 38, 1, '1:31.880', 91880),
	(930, 3, 39, 1, '1:31.585', 91585),
	(930, 3, 40, 1, '1:31.599', 91599),
	(930, 3, 41, 1, '1:31.612', 91612),
	(930, 3, 42, 1, '1:31.222', 91222),
	(930, 3, 43, 1, '1:31.793', 91793),
	(930, 3, 44, 1, '1:31.999', 91999),
	(930, 3, 45, 1, '1:35.985', 95985),
	(930, 3, 46, 2, '1:49.361', 109361),
	(930, 3, 47, 2, '1:30.095', 90095),
	(930, 3, 48, 2, '1:30.229', 90229),
	(930, 3, 49, 2, '1:30.062', 90062),
	(930, 3, 50, 2, '1:30.673', 90673),
	(930, 3, 51, 1, '1:30.474', 90474),
	(930, 3, 52, 1, '1:30.073', 90073),
	(930, 3, 53, 1, '1:29.109', 89109),
	(930, 3, 54, 1, '1:29.293', 89293),
	(930, 3, 55, 1, '1:29.500', 89500),
	(930, 3, 56, 1, '1:29.582', 89582),
	(930, 3, 57, 1, '1:29.743', 89743),
	(930, 3, 58, 1, '1:30.145', 90145),
	(930, 3, 59, 1, '1:30.062', 90062),
	(930, 3, 60, 1, '1:30.286', 90286),
	(930, 3, 61, 1, '1:30.426', 90426),
	(930, 3, 62, 1, '1:29.987', 89987),
	(930, 3, 63, 1, '1:30.321', 90321),
	(930, 3, 64, 1, '1:30.263', 90263),
	(930, 3, 65, 1, '1:30.318', 90318),
	(930, 3, 66, 1, '1:30.958', 90958),
	(930, 4, 1, 12, '1:44.024', 104024),
	(930, 4, 2, 12, '1:36.010', 96010),
	(930, 4, 3, 12, '1:35.251', 95251),
	(930, 4, 4, 12, '1:35.137', 95137),
	(930, 4, 5, 12, '1:34.966', 94966),
	(930, 4, 6, 12, '1:35.101', 95101),
	(930, 4, 7, 12, '1:34.789', 94789),
	(930, 4, 8, 12, '1:34.508', 94508),
	(930, 4, 9, 12, '1:34.528', 94528),
	(930, 4, 10, 12, '1:34.737', 94737),
	(930, 4, 11, 12, '1:34.885', 94885),
	(930, 4, 12, 12, '1:34.815', 94815),
	(930, 4, 13, 12, '1:34.577', 94577),
	(930, 4, 14, 9, '1:34.618', 94618),
	(930, 4, 15, 8, '1:34.687', 94687),
	(930, 4, 16, 7, '1:34.399', 94399),
	(930, 4, 17, 7, '1:34.231', 94231),
	(930, 4, 18, 7, '1:34.305', 94305),
	(930, 4, 19, 7, '1:34.259', 94259),
	(930, 4, 20, 7, '1:34.292', 94292),
	(930, 4, 21, 7, '1:37.703', 97703),
	(930, 4, 22, 14, '1:53.516', 113516),
	(930, 4, 23, 14, '1:33.387', 93387),
	(930, 4, 24, 14, '1:34.207', 94207),
	(930, 4, 25, 14, '1:34.154', 94154),
	(930, 4, 26, 16, '1:38.902', 98902),
	(930, 8, 1, 5, '1:39.950', 99950),
	(930, 8, 2, 5, '1:33.753', 93753),
	(930, 8, 3, 5, '1:32.958', 92958),
	(930, 8, 4, 5, '1:33.219', 93219),
	(930, 8, 5, 5, '1:33.084', 93084),
	(930, 8, 6, 5, '1:33.149', 93149),
	(930, 8, 7, 5, '1:32.929', 92929),
	(930, 8, 8, 5, '1:32.881', 92881),
	(930, 8, 9, 5, '1:32.754', 92754),
	(930, 8, 10, 5, '1:32.756', 92756),
	(930, 8, 11, 5, '1:32.750', 92750),
	(930, 8, 12, 5, '1:32.732', 92732),
	(930, 8, 13, 5, '1:32.978', 92978),
	(930, 8, 14, 4, '1:32.921', 92921),
	(930, 8, 15, 2, '1:32.504', 92504),
	(930, 8, 16, 1, '1:32.554', 92554),
	(930, 8, 17, 2, '1:36.178', 96178),
	(930, 8, 18, 5, '1:51.144', 111144),
	(930, 8, 19, 5, '1:32.540', 92540),
	(930, 8, 20, 5, '1:32.859', 92859),
	(930, 8, 21, 5, '1:32.427', 92427),
	(930, 8, 22, 5, '1:32.383', 92383),
	(930, 8, 23, 5, '1:32.435', 92435),
	(930, 8, 24, 5, '1:32.244', 92244),
	(930, 8, 25, 5, '1:32.420', 92420),
	(930, 8, 26, 5, '1:32.511', 92511),
	(930, 8, 27, 5, '1:32.536', 92536),
	(930, 8, 28, 5, '1:32.400', 92400),
	(930, 8, 29, 5, '1:32.314', 92314),
	(930, 8, 30, 5, '1:32.076', 92076),
	(930, 8, 31, 5, '1:32.325', 92325),
	(930, 8, 32, 5, '1:32.606', 92606),
	(930, 8, 33, 4, '1:33.282', 93282),
	(930, 8, 34, 5, '1:33.319', 93319),
	(930, 8, 35, 5, '1:33.278', 93278),
	(930, 8, 36, 5, '1:32.555', 92555),
	(930, 8, 37, 5, '1:32.469', 92469),
	(930, 8, 38, 5, '1:32.723', 92723),
	(930, 8, 39, 5, '1:33.203', 93203),
	(930, 8, 40, 5, '1:33.475', 93475),
	(930, 8, 41, 5, '1:36.471', 96471),
	(930, 8, 42, 6, '1:48.305', 108305),
	(930, 8, 43, 6, '1:30.910', 90910),
	(930, 8, 44, 6, '1:30.342', 90342),
	(930, 8, 45, 6, '1:30.361', 90361),
	(930, 8, 46, 6, '1:31.998', 91998),
	(930, 8, 47, 5, '1:29.931', 89931),
	(930, 8, 48, 5, '1:30.239', 90239),
	(930, 8, 49, 5, '1:30.807', 90807),
	(930, 8, 50, 5, '1:31.040', 91040),
	(930, 8, 51, 5, '1:31.374', 91374),
	(930, 8, 52, 5, '1:30.304', 90304),
	(930, 8, 53, 5, '1:30.533', 90533),
	(930, 8, 54, 5, '1:30.402', 90402),
	(930, 8, 55, 5, '1:30.841', 90841),
	(930, 8, 56, 5, '1:30.906', 90906),
	(930, 8, 57, 5, '1:31.230', 91230),
	(930, 8, 58, 5, '1:31.759', 91759),
	(930, 8, 59, 5, '1:31.966', 91966),
	(930, 8, 60, 5, '1:32.116', 92116),
	(930, 8, 61, 5, '1:31.747', 91747),
	(930, 8, 62, 5, '1:31.807', 91807),
	(930, 8, 63, 5, '1:32.133', 92133),
	(930, 8, 64, 5, '1:32.095', 92095),
	(930, 8, 65, 5, '1:31.639', 91639),
	(930, 8, 66, 5, '1:31.727', 91727),
	(930, 13, 1, 8, '1:41.963', 101963),
	(930, 13, 2, 8, '1:35.272', 95272),
	(930, 13, 3, 7, '1:33.305', 93305),
	(930, 13, 4, 6, '1:33.263', 93263),
	(930, 13, 5, 6, '1:33.557', 93557),
	(930, 13, 6, 6, '1:32.877', 92877),
	(930, 13, 7, 6, '1:33.098', 93098),
	(930, 13, 8, 6, '1:32.905', 92905),
	(930, 13, 9, 6, '1:33.091', 93091),
	(930, 13, 10, 6, '1:33.081', 93081),
	(930, 13, 11, 6, '1:33.082', 93082),
	(930, 13, 12, 6, '1:33.131', 93131),
	(930, 13, 13, 6, '1:32.989', 92989),
	(930, 13, 14, 5, '1:36.684', 96684),
	(930, 13, 15, 7, '1:50.774', 110774),
	(930, 13, 16, 6, '1:31.703', 91703),
	(930, 13, 17, 6, '1:31.714', 91714),
	(930, 13, 18, 6, '1:32.159', 92159),
	(930, 13, 19, 6, '1:32.031', 92031),
	(930, 13, 20, 6, '1:32.400', 92400),
	(930, 13, 21, 6, '1:32.318', 92318),
	(930, 13, 22, 6, '1:32.343', 92343),
	(930, 13, 23, 6, '1:32.260', 92260),
	(930, 13, 24, 6, '1:32.266', 92266),
	(930, 13, 25, 6, '1:32.433', 92433),
	(930, 13, 26, 6, '1:32.396', 92396),
	(930, 13, 27, 6, '1:32.435', 92435),
	(930, 13, 28, 6, '1:32.306', 92306),
	(930, 13, 29, 6, '1:32.932', 92932),
	(930, 13, 30, 6, '1:32.526', 92526),
	(930, 13, 31, 6, '1:32.581', 92581),
	(930, 13, 32, 6, '1:36.249', 96249),
	(930, 13, 33, 6, '1:50.503', 110503),
	(930, 13, 34, 6, '1:31.109', 91109),
	(930, 13, 35, 6, '1:31.517', 91517),
	(930, 13, 36, 6, '1:31.495', 91495),
	(930, 13, 37, 6, '1:31.334', 91334),
	(930, 13, 38, 6, '1:31.901', 91901),
	(930, 13, 39, 6, '1:32.253', 92253),
	(930, 13, 40, 6, '1:31.923', 91923),
	(930, 13, 41, 6, '1:31.816', 91816),
	(930, 13, 42, 5, '1:32.029', 92029),
	(930, 13, 43, 5, '1:32.493', 92493),
	(930, 13, 44, 5, '1:31.804', 91804),
	(930, 13, 45, 5, '1:32.817', 92817),
	(930, 13, 46, 5, '1:32.578', 92578),
	(930, 13, 47, 6, '1:37.032', 97032),
	(930, 13, 48, 6, '1:49.611', 109611),
	(930, 13, 49, 6, '1:30.640', 90640),
	(930, 13, 50, 6, '1:30.743', 90743),
	(930, 13, 51, 6, '1:30.374', 90374),
	(930, 13, 52, 6, '1:30.683', 90683),
	(930, 13, 53, 6, '1:30.740', 90740),
	(930, 13, 54, 6, '1:30.675', 90675),
	(930, 13, 55, 6, '1:30.905', 90905),
	(930, 13, 56, 6, '1:31.375', 91375),
	(930, 13, 57, 6, '1:31.055', 91055),
	(930, 13, 58, 6, '1:30.991', 90991),
	(930, 13, 59, 6, '1:30.617', 90617),
	(930, 13, 60, 6, '1:30.773', 90773),
	(930, 13, 61, 6, '1:31.034', 91034),
	(930, 13, 62, 6, '1:31.818', 91818),
	(930, 13, 63, 6, '1:32.027', 92027),
	(930, 13, 64, 6, '1:32.050', 92050),
	(930, 13, 65, 6, '1:31.110', 91110),
	(930, 13, 66, 6, '1:31.920', 91920),
	(930, 18, 1, 17, '1:46.194', 106194),
	(930, 18, 2, 18, '1:37.384', 97384),
	(930, 18, 3, 18, '1:36.010', 96010),
	(930, 18, 4, 18, '1:35.398', 95398),
	(930, 18, 5, 18, '1:35.527', 95527),
	(930, 18, 6, 18, '1:35.511', 95511),
	(930, 18, 7, 18, '1:35.318', 95318),
	(930, 18, 8, 18, '1:35.043', 95043),
	(930, 18, 9, 18, '1:34.943', 94943),
	(930, 18, 10, 17, '1:34.950', 94950),
	(930, 18, 11, 17, '1:38.323', 98323),
	(930, 18, 12, 20, '1:55.051', 115051),
	(930, 18, 13, 19, '1:35.094', 95094),
	(930, 18, 14, 18, '1:34.652', 94652),
	(930, 18, 15, 18, '1:35.309', 95309),
	(930, 18, 16, 17, '1:34.656', 94656),
	(930, 18, 17, 17, '1:35.031', 95031),
	(930, 18, 18, 17, '1:34.563', 94563),
	(930, 18, 19, 17, '1:34.867', 94867),
	(930, 18, 20, 17, '1:34.740', 94740),
	(930, 18, 21, 17, '1:34.741', 94741),
	(930, 18, 22, 17, '1:34.550', 94550),
	(930, 18, 23, 17, '1:34.169', 94169),
	(930, 18, 24, 17, '1:34.595', 94595),
	(930, 18, 25, 17, '1:34.477', 94477),
	(930, 18, 26, 18, '1:37.100', 97100),
	(930, 18, 27, 16, '1:38.203', 98203),
	(930, 18, 28, 17, '1:52.599', 112599),
	(930, 18, 29, 17, '1:32.357', 92357),
	(930, 18, 30, 17, '1:32.360', 92360),
	(930, 18, 31, 17, '1:32.655', 92655),
	(930, 18, 32, 17, '1:34.202', 94202),
	(930, 18, 33, 17, '1:32.995', 92995),
	(930, 18, 34, 17, '1:33.530', 93530),
	(930, 18, 35, 17, '1:32.977', 92977),
	(930, 18, 36, 17, '1:32.709', 92709),
	(930, 18, 37, 16, '1:32.933', 92933),
	(930, 18, 38, 17, '1:33.462', 93462),
	(930, 18, 39, 17, '1:33.004', 93004),
	(930, 18, 40, 17, '1:33.417', 93417),
	(930, 18, 41, 17, '1:33.078', 93078),
	(930, 18, 42, 17, '1:32.827', 92827),
	(930, 18, 43, 17, '1:32.792', 92792),
	(930, 18, 44, 16, '1:36.283', 96283),
	(930, 18, 45, 17, '1:52.524', 112524),
	(930, 18, 46, 16, '1:31.162', 91162),
	(930, 18, 47, 16, '1:31.352', 91352),
	(930, 18, 48, 16, '1:31.487', 91487),
	(930, 18, 49, 16, '1:31.600', 91600),
	(930, 18, 50, 16, '1:31.888', 91888),
	(930, 18, 51, 16, '1:31.429', 91429),
	(930, 18, 52, 16, '1:31.615', 91615),
	(930, 18, 53, 16, '1:31.382', 91382),
	(930, 18, 54, 16, '1:31.692', 91692),
	(930, 18, 55, 16, '1:32.308', 92308),
	(930, 18, 56, 16, '1:33.506', 93506),
	(930, 18, 57, 16, '1:31.924', 91924),
	(930, 18, 58, 16, '1:32.274', 92274),
	(930, 18, 59, 16, '1:31.963', 91963),
	(930, 18, 60, 16, '1:31.853', 91853),
	(930, 18, 61, 16, '1:32.007', 92007),
	(930, 18, 62, 16, '1:32.146', 92146),
	(930, 18, 63, 16, '1:32.072', 92072),
	(930, 18, 64, 16, '1:32.468', 92468),
	(930, 18, 65, 16, '1:32.752', 92752),
	(930, 20, 1, 2, '1:36.832', 96832),
	(930, 20, 2, 2, '1:32.821', 92821),
	(930, 20, 3, 2, '1:32.317', 92317),
	(930, 20, 4, 2, '1:32.515', 92515),
	(930, 20, 5, 2, '1:32.325', 92325),
	(930, 20, 6, 2, '1:32.718', 92718),
	(930, 20, 7, 2, '1:32.010', 92010),
	(930, 20, 8, 2, '1:32.331', 92331),
	(930, 20, 9, 2, '1:32.562', 92562),
	(930, 20, 10, 2, '1:32.498', 92498),
	(930, 20, 11, 2, '1:32.400', 92400),
	(930, 20, 12, 2, '1:32.512', 92512),
	(930, 20, 13, 2, '1:32.292', 92292),
	(930, 20, 14, 2, '1:35.928', 95928),
	(930, 20, 15, 4, '1:49.159', 109159),
	(930, 20, 16, 3, '1:31.736', 91736),
	(930, 20, 17, 3, '1:31.546', 91546),
	(930, 20, 18, 2, '1:31.897', 91897),
	(930, 20, 19, 2, '1:31.764', 91764),
	(930, 20, 20, 2, '1:31.618', 91618),
	(930, 20, 21, 2, '1:31.646', 91646),
	(930, 20, 22, 2, '1:31.509', 91509),
	(930, 20, 23, 2, '1:31.646', 91646),
	(930, 20, 24, 2, '1:31.634', 91634),
	(930, 20, 25, 2, '1:31.654', 91654),
	(930, 20, 26, 2, '1:32.070', 92070),
	(930, 20, 27, 2, '1:31.934', 91934),
	(930, 20, 28, 2, '1:32.371', 92371),
	(930, 20, 29, 2, '1:32.129', 92129),
	(930, 20, 30, 2, '1:32.268', 92268),
	(930, 20, 31, 2, '1:32.528', 92528),
	(930, 20, 32, 2, '1:32.397', 92397),
	(930, 20, 33, 2, '1:32.413', 92413),
	(930, 20, 34, 2, '1:32.366', 92366),
	(930, 20, 35, 2, '1:33.160', 93160),
	(930, 20, 36, 2, '1:32.497', 92497),
	(930, 20, 37, 2, '1:32.733', 92733),
	(930, 20, 38, 2, '1:32.760', 92760),
	(930, 20, 39, 2, '1:32.921', 92921),
	(930, 20, 40, 2, '1:36.714', 96714),
	(930, 20, 41, 4, '1:49.623', 109623),
	(930, 20, 42, 4, '1:31.185', 91185),
	(930, 20, 43, 3, '1:31.237', 91237),
	(930, 20, 44, 3, '1:31.613', 91613),
	(930, 20, 45, 3, '1:31.673', 91673),
	(930, 20, 46, 3, '1:32.494', 92494),
	(930, 20, 47, 3, '1:31.516', 91516),
	(930, 20, 48, 3, '1:31.545', 91545),
	(930, 20, 49, 3, '1:31.827', 91827),
	(930, 20, 50, 3, '1:31.655', 91655),
	(930, 20, 51, 3, '1:31.705', 91705),
	(930, 20, 52, 3, '1:31.738', 91738),
	(930, 20, 53, 3, '1:32.074', 92074),
	(930, 20, 54, 3, '1:31.735', 91735),
	(930, 20, 55, 3, '1:31.799', 91799),
	(930, 20, 56, 3, '1:32.199', 92199),
	(930, 20, 57, 3, '1:32.125', 92125),
	(930, 20, 58, 3, '1:31.641', 91641),
	(930, 20, 59, 3, '1:31.576', 91576),
	(930, 20, 60, 3, '1:31.075', 91075),
	(930, 20, 61, 3, '1:30.737', 90737),
	(930, 20, 62, 3, '1:30.923', 90923),
	(930, 20, 63, 3, '1:31.160', 91160),
	(930, 20, 64, 3, '1:31.375', 91375),
	(930, 20, 65, 3, '1:31.477', 91477),
	(930, 20, 66, 3, '1:31.059', 91059),
	(930, 154, 1, 9, '1:42.440', 102440),
	(930, 154, 2, 9, '1:35.224', 95224),
	(930, 154, 3, 9, '1:34.997', 94997),
	(930, 154, 4, 11, '1:36.815', 96815),
	(930, 154, 5, 11, '1:34.719', 94719),
	(930, 154, 6, 11, '1:34.772', 94772),
	(930, 154, 7, 10, '1:33.717', 93717),
	(930, 154, 8, 10, '1:33.855', 93855),
	(930, 154, 9, 10, '1:34.077', 94077),
	(930, 154, 10, 10, '1:33.783', 93783),
	(930, 154, 11, 10, '1:34.984', 94984),
	(930, 154, 12, 10, '1:34.489', 94489),
	(930, 154, 13, 8, '1:34.160', 94160),
	(930, 154, 14, 8, '1:33.650', 93650),
	(930, 154, 15, 6, '1:37.243', 97243),
	(930, 154, 16, 11, '1:52.203', 112203),
	(930, 154, 17, 11, '1:32.521', 92521),
	(930, 154, 18, 11, '1:32.904', 92904),
	(930, 154, 19, 9, '1:33.112', 93112),
	(930, 154, 20, 9, '1:33.800', 93800),
	(930, 154, 21, 9, '1:32.846', 92846),
	(930, 154, 22, 8, '1:32.987', 92987),
	(930, 154, 23, 8, '1:32.694', 92694),
	(930, 154, 24, 8, '1:32.955', 92955),
	(930, 154, 25, 8, '1:33.224', 93224),
	(930, 154, 26, 8, '1:33.606', 93606),
	(930, 154, 27, 8, '1:33.517', 93517),
	(930, 154, 28, 8, '1:33.134', 93134),
	(930, 154, 29, 8, '1:33.373', 93373),
	(930, 154, 30, 8, '1:33.354', 93354),
	(930, 154, 31, 8, '1:33.384', 93384),
	(930, 154, 32, 8, '1:33.574', 93574),
	(930, 154, 33, 8, '1:33.568', 93568),
	(930, 154, 34, 8, '1:33.254', 93254),
	(930, 154, 35, 8, '1:33.486', 93486),
	(930, 154, 36, 8, '1:33.518', 93518),
	(930, 154, 37, 8, '1:33.425', 93425),
	(930, 154, 38, 8, '1:33.604', 93604),
	(930, 154, 39, 8, '1:33.751', 93751),
	(930, 154, 40, 8, '1:37.464', 97464),
	(930, 154, 41, 11, '2:03.666', 123666),
	(930, 154, 42, 11, '1:32.070', 92070),
	(930, 154, 43, 9, '1:32.041', 92041),
	(930, 154, 44, 9, '1:32.084', 92084),
	(930, 154, 45, 8, '1:33.251', 93251),
	(930, 154, 46, 8, '1:31.945', 91945),
	(930, 154, 47, 8, '1:32.069', 92069),
	(930, 154, 48, 8, '1:32.358', 92358),
	(930, 154, 49, 8, '1:32.962', 92962),
	(930, 154, 50, 8, '1:32.716', 92716),
	(930, 154, 51, 8, '1:33.672', 93672),
	(930, 154, 52, 8, '1:32.896', 92896),
	(930, 154, 53, 8, '1:32.514', 92514),
	(930, 154, 54, 8, '1:32.547', 92547),
	(930, 154, 55, 8, '1:32.686', 92686),
	(930, 154, 56, 8, '1:34.183', 94183),
	(930, 154, 57, 8, '1:32.759', 92759),
	(930, 154, 58, 8, '1:32.684', 92684),
	(930, 154, 59, 8, '1:32.599', 92599),
	(930, 154, 60, 8, '1:32.649', 92649),
	(930, 154, 61, 8, '1:32.438', 92438),
	(930, 154, 62, 8, '1:32.710', 92710),
	(930, 154, 63, 8, '1:32.217', 92217),
	(930, 154, 64, 8, '1:31.986', 91986),
	(930, 154, 65, 8, '1:32.668', 92668),
	(930, 807, 1, 18, '1:46.537', 106537),
	(930, 807, 2, 17, '1:36.460', 96460),
	(930, 807, 3, 17, '1:35.766', 95766),
	(930, 807, 4, 17, '1:35.297', 95297),
	(930, 807, 5, 17, '1:35.155', 95155),
	(930, 807, 6, 17, '1:35.476', 95476),
	(930, 807, 7, 17, '1:35.026', 95026),
	(930, 807, 8, 17, '1:35.067', 95067),
	(930, 807, 9, 17, '1:34.633', 94633),
	(930, 807, 10, 18, '1:38.005', 98005),
	(930, 807, 11, 20, '1:53.834', 113834),
	(930, 807, 12, 17, '1:33.399', 93399),
	(930, 807, 13, 16, '1:33.244', 93244),
	(930, 807, 14, 16, '1:33.173', 93173),
	(930, 807, 15, 16, '1:33.668', 93668),
	(930, 807, 16, 15, '1:33.317', 93317),
	(930, 807, 17, 15, '1:33.682', 93682),
	(930, 807, 18, 15, '1:34.048', 94048),
	(930, 807, 19, 14, '1:33.910', 93910),
	(930, 807, 20, 14, '1:35.745', 95745),
	(930, 807, 21, 14, '1:34.198', 94198),
	(930, 807, 22, 13, '1:33.698', 93698),
	(930, 807, 23, 13, '1:33.883', 93883),
	(930, 807, 24, 13, '1:34.388', 94388),
	(930, 807, 25, 13, '1:34.391', 94391),
	(930, 807, 26, 14, '1:37.880', 97880),
	(930, 807, 27, 17, '1:52.610', 112610),
	(930, 807, 28, 16, '1:32.530', 92530),
	(930, 807, 29, 16, '1:32.833', 92833),
	(930, 807, 30, 16, '1:32.777', 92777),
	(930, 807, 31, 16, '1:33.228', 93228),
	(930, 807, 32, 16, '1:33.339', 93339),
	(930, 807, 33, 16, '1:33.180', 93180),
	(930, 807, 34, 16, '1:33.225', 93225),
	(930, 807, 35, 16, '1:33.239', 93239),
	(930, 807, 36, 15, '1:33.561', 93561),
	(930, 807, 37, 15, '1:33.082', 93082),
	(930, 807, 38, 14, '1:33.447', 93447),
	(930, 807, 39, 14, '1:34.422', 94422),
	(930, 807, 40, 13, '1:33.006', 93006),
	(930, 807, 41, 13, '1:33.637', 93637),
	(930, 807, 42, 13, '1:33.448', 93448),
	(930, 807, 43, 12, '1:34.321', 94321),
	(930, 807, 44, 12, '1:33.380', 93380),
	(930, 807, 45, 12, '1:33.309', 93309),
	(930, 807, 46, 12, '1:34.629', 94629),
	(930, 807, 47, 12, '1:33.519', 93519),
	(930, 807, 48, 12, '1:33.342', 93342),
	(930, 807, 49, 13, '1:37.071', 97071),
	(930, 807, 50, 15, '1:50.343', 110343),
	(930, 807, 51, 15, '1:30.888', 90888),
	(930, 807, 52, 15, '1:31.372', 91372),
	(930, 807, 53, 15, '1:31.495', 91495),
	(930, 807, 54, 15, '1:32.061', 92061),
	(930, 807, 55, 15, '1:31.718', 91718),
	(930, 807, 56, 15, '1:31.678', 91678),
	(930, 807, 57, 15, '1:31.763', 91763),
	(930, 807, 58, 15, '1:31.586', 91586),
	(930, 807, 59, 15, '1:31.914', 91914),
	(930, 807, 60, 15, '1:32.645', 92645),
	(930, 807, 61, 15, '1:33.374', 93374),
	(930, 807, 62, 15, '1:33.986', 93986),
	(930, 807, 63, 15, '1:33.708', 93708),
	(930, 807, 64, 15, '1:33.558', 93558),
	(930, 807, 65, 15, '1:34.081', 94081),
	(930, 813, 1, 11, '1:43.399', 103399),
	(930, 813, 2, 10, '1:34.913', 94913),
	(930, 813, 3, 10, '1:35.037', 95037),
	(930, 813, 4, 9, '1:34.346', 94346),
	(930, 813, 5, 8, '1:33.420', 93420),
	(930, 813, 6, 8, '1:33.591', 93591),
	(930, 813, 7, 8, '1:34.303', 94303),
	(930, 813, 8, 7, '1:33.129', 93129),
	(930, 813, 9, 7, '1:33.717', 93717),
	(930, 813, 10, 7, '1:33.755', 93755),
	(930, 813, 11, 7, '1:33.609', 93609),
	(930, 813, 12, 7, '1:33.709', 93709),
	(930, 813, 13, 7, '1:33.769', 93769),
	(930, 813, 14, 7, '1:37.970', 97970),
	(930, 813, 15, 12, '1:58.037', 118037),
	(930, 813, 16, 19, '2:04.449', 124449),
	(930, 813, 17, 18, '1:32.912', 92912),
	(930, 813, 18, 18, '1:32.958', 92958),
	(930, 813, 19, 18, '1:33.368', 93368),
	(930, 813, 20, 18, '1:33.145', 93145),
	(930, 813, 21, 18, '1:33.548', 93548),
	(930, 813, 22, 18, '1:33.419', 93419),
	(930, 813, 23, 18, '1:33.382', 93382),
	(930, 813, 24, 18, '1:33.569', 93569),
	(930, 813, 25, 18, '1:34.208', 94208),
	(930, 813, 26, 17, '1:35.464', 95464),
	(930, 813, 27, 15, '1:33.443', 93443),
	(930, 813, 28, 15, '1:33.252', 93252),
	(930, 813, 29, 15, '1:33.493', 93493),
	(930, 813, 30, 15, '1:36.610', 96610),
	(930, 813, 31, 15, '1:33.319', 93319),
	(930, 813, 32, 15, '1:33.169', 93169),
	(930, 813, 33, 15, '1:33.084', 93084),
	(930, 813, 34, 15, '1:33.395', 93395),
	(930, 813, 35, 15, '1:33.168', 93168),
	(930, 813, 36, 14, '1:33.130', 93130),
	(930, 813, 37, 14, '1:33.103', 93103),
	(930, 813, 38, 13, '1:33.461', 93461),
	(930, 813, 39, 13, '1:33.477', 93477),
	(930, 813, 40, 12, '1:34.464', 94464),
	(930, 813, 41, 12, '1:33.604', 93604),
	(930, 813, 42, 12, '1:33.397', 93397),
	(930, 813, 43, 14, '1:37.230', 97230),
	(930, 813, 44, 17, '1:52.872', 112872),
	(930, 813, 45, 16, '1:39.776', 99776),
	(930, 815, 1, 16, '1:45.766', 105766),
	(930, 815, 2, 16, '1:36.644', 96644),
	(930, 815, 3, 16, '1:35.617', 95617),
	(930, 815, 4, 16, '1:35.170', 95170),
	(930, 815, 5, 16, '1:35.369', 95369),
	(930, 815, 6, 16, '1:35.453', 95453),
	(930, 815, 7, 16, '1:34.940', 94940),
	(930, 815, 8, 16, '1:34.833', 94833),
	(930, 815, 9, 16, '1:34.869', 94869),
	(930, 815, 10, 16, '1:35.031', 95031),
	(930, 815, 11, 15, '1:35.110', 95110),
	(930, 815, 12, 14, '1:35.006', 95006),
	(930, 815, 13, 14, '1:34.451', 94451),
	(930, 815, 14, 12, '1:34.611', 94611),
	(930, 815, 15, 10, '1:34.490', 94490),
	(930, 815, 16, 9, '1:34.475', 94475),
	(930, 815, 17, 9, '1:34.853', 94853),
	(930, 815, 18, 8, '1:35.100', 95100),
	(930, 815, 19, 10, '1:37.991', 97991),
	(930, 815, 20, 16, '1:51.921', 111921),
	(930, 815, 21, 16, '1:33.174', 93174),
	(930, 815, 22, 16, '1:33.438', 93438),
	(930, 815, 23, 16, '1:33.569', 93569),
	(930, 815, 24, 16, '1:33.739', 93739),
	(930, 815, 25, 16, '1:34.311', 94311),
	(930, 815, 26, 15, '1:34.434', 94434),
	(930, 815, 27, 14, '1:34.117', 94117),
	(930, 815, 28, 14, '1:34.292', 94292),
	(930, 815, 29, 14, '1:33.791', 93791),
	(930, 815, 30, 14, '1:34.480', 94480),
	(930, 815, 31, 14, '1:35.764', 95764),
	(930, 815, 32, 14, '1:34.745', 94745),
	(930, 815, 33, 14, '1:34.512', 94512),
	(930, 815, 34, 14, '1:36.531', 96531),
	(930, 815, 35, 14, '1:34.678', 94678),
	(930, 815, 36, 16, '1:37.204', 97204),
	(930, 815, 37, 17, '1:51.622', 111622),
	(930, 815, 38, 16, '1:31.932', 91932),
	(930, 815, 39, 16, '1:32.358', 92358),
	(930, 815, 40, 16, '1:32.963', 92963),
	(930, 815, 41, 16, '1:32.051', 92051),
	(930, 815, 42, 16, '1:32.239', 92239),
	(930, 815, 43, 16, '1:32.238', 92238),
	(930, 815, 44, 15, '1:32.453', 92453),
	(930, 815, 45, 15, '1:32.605', 92605),
	(930, 815, 46, 14, '1:32.802', 92802),
	(930, 815, 47, 14, '1:32.819', 92819),
	(930, 815, 48, 14, '1:34.436', 94436),
	(930, 815, 49, 14, '1:32.792', 92792),
	(930, 815, 50, 13, '1:34.420', 94420),
	(930, 815, 51, 13, '1:32.713', 92713),
	(930, 815, 52, 13, '1:32.555', 92555),
	(930, 815, 53, 13, '1:32.617', 92617),
	(930, 815, 54, 13, '1:32.677', 92677),
	(930, 815, 55, 13, '1:32.802', 92802),
	(930, 815, 56, 13, '1:33.183', 93183),
	(930, 815, 57, 13, '1:33.056', 93056),
	(930, 815, 58, 13, '1:33.055', 93055),
	(930, 815, 59, 13, '1:33.156', 93156),
	(930, 815, 60, 13, '1:33.181', 93181),
	(930, 815, 61, 13, '1:33.124', 93124),
	(930, 815, 62, 13, '1:33.294', 93294),
	(930, 815, 63, 13, '1:34.517', 94517),
	(930, 815, 64, 13, '1:33.718', 93718),
	(930, 815, 65, 13, '1:34.074', 94074),
	(930, 817, 1, 10, '1:43.028', 103028),
	(930, 817, 2, 11, '1:35.920', 95920),
	(930, 817, 3, 11, '1:35.077', 95077),
	(930, 817, 4, 10, '1:34.721', 94721),
	(930, 817, 5, 10, '1:34.540', 94540),
	(930, 817, 6, 9, '1:33.848', 93848),
	(930, 817, 7, 9, '1:33.731', 93731),
	(930, 817, 8, 9, '1:33.864', 93864),
	(930, 817, 9, 9, '1:34.122', 94122),
	(930, 817, 10, 9, '1:33.891', 93891),
	(930, 817, 11, 9, '1:35.231', 95231),
	(930, 817, 12, 9, '1:33.992', 93992),
	(930, 817, 13, 9, '1:36.742', 96742),
	(930, 817, 14, 13, '1:51.763', 111763),
	(930, 817, 15, 11, '1:33.339', 93339),
	(930, 817, 16, 10, '1:32.756', 92756),
	(930, 817, 17, 10, '1:33.074', 93074),
	(930, 817, 18, 9, '1:33.033', 93033),
	(930, 817, 19, 8, '1:34.071', 94071),
	(930, 817, 20, 8, '1:32.956', 92956),
	(930, 817, 21, 8, '1:33.140', 93140),
	(930, 817, 22, 7, '1:32.943', 92943),
	(930, 817, 23, 7, '1:32.723', 92723),
	(930, 817, 24, 7, '1:32.848', 92848),
	(930, 817, 25, 7, '1:32.961', 92961),
	(930, 817, 26, 7, '1:33.339', 93339),
	(930, 817, 27, 7, '1:33.231', 93231),
	(930, 817, 28, 7, '1:33.248', 93248),
	(930, 817, 29, 7, '1:33.291', 93291),
	(930, 817, 30, 7, '1:33.090', 93090),
	(930, 817, 31, 7, '1:33.017', 93017),
	(930, 817, 32, 7, '1:33.133', 93133),
	(930, 817, 33, 7, '1:33.228', 93228),
	(930, 817, 34, 7, '1:33.210', 93210),
	(930, 817, 35, 7, '1:33.192', 93192),
	(930, 817, 36, 7, '1:33.210', 93210),
	(930, 817, 37, 7, '1:33.188', 93188),
	(930, 817, 38, 7, '1:33.576', 93576),
	(930, 817, 39, 7, '1:33.377', 93377),
	(930, 817, 40, 7, '1:33.594', 93594),
	(930, 817, 41, 7, '1:33.220', 93220),
	(930, 817, 42, 7, '1:36.347', 96347),
	(930, 817, 43, 7, '1:53.781', 113781),
	(930, 817, 44, 7, '1:31.953', 91953),
	(930, 817, 45, 7, '1:32.252', 92252),
	(930, 817, 46, 7, '1:32.181', 92181),
	(930, 817, 47, 7, '1:31.946', 91946),
	(930, 817, 48, 7, '1:32.213', 92213),
	(930, 817, 49, 7, '1:34.292', 94292),
	(930, 817, 50, 7, '1:33.843', 93843),
	(930, 817, 51, 7, '1:32.105', 92105),
	(930, 817, 52, 7, '1:31.682', 91682),
	(930, 817, 53, 7, '1:31.402', 91402),
	(930, 817, 54, 7, '1:31.234', 91234),
	(930, 817, 55, 7, '1:31.276', 91276),
	(930, 817, 56, 7, '1:31.124', 91124),
	(930, 817, 57, 7, '1:33.980', 93980),
	(930, 817, 58, 7, '1:31.487', 91487),
	(930, 817, 59, 7, '1:31.535', 91535),
	(930, 817, 60, 7, '1:31.371', 91371),
	(930, 817, 61, 7, '1:31.574', 91574),
	(930, 817, 62, 7, '1:31.718', 91718),
	(930, 817, 63, 7, '1:31.950', 91950),
	(930, 817, 64, 7, '1:31.631', 91631),
	(930, 817, 65, 7, '1:31.559', 91559),
	(930, 822, 1, 4, '1:39.104', 99104),
	(930, 822, 2, 4, '1:33.075', 93075),
	(930, 822, 3, 4, '1:32.708', 92708),
	(930, 822, 4, 4, '1:32.857', 92857),
	(930, 822, 5, 4, '1:32.913', 92913),
	(930, 822, 6, 4, '1:32.989', 92989),
	(930, 822, 7, 4, '1:32.758', 92758),
	(930, 822, 8, 4, '1:32.794', 92794),
	(930, 822, 9, 4, '1:32.770', 92770),
	(930, 822, 10, 4, '1:32.871', 92871),
	(930, 822, 11, 4, '1:32.877', 92877),
	(930, 822, 12, 4, '1:32.992', 92992),
	(930, 822, 13, 4, '1:32.881', 92881),
	(930, 822, 14, 3, '1:32.940', 92940),
	(930, 822, 15, 3, '1:35.919', 95919),
	(930, 822, 16, 5, '1:50.187', 110187),
	(930, 822, 17, 5, '1:31.598', 91598),
	(930, 822, 18, 4, '1:31.408', 91408),
	(930, 822, 19, 4, '1:32.109', 92109),
	(930, 822, 20, 4, '1:32.055', 92055),
	(930, 822, 21, 4, '1:31.566', 91566),
	(930, 822, 22, 4, '1:31.873', 91873),
	(930, 822, 23, 4, '1:31.874', 91874),
	(930, 822, 24, 4, '1:31.794', 91794),
	(930, 822, 25, 4, '1:31.781', 91781),
	(930, 822, 26, 4, '1:32.181', 92181),
	(930, 822, 27, 4, '1:31.925', 91925),
	(930, 822, 28, 4, '1:31.961', 91961),
	(930, 822, 29, 4, '1:32.256', 92256),
	(930, 822, 30, 4, '1:32.098', 92098),
	(930, 822, 31, 4, '1:32.160', 92160),
	(930, 822, 32, 4, '1:32.452', 92452),
	(930, 822, 33, 3, '1:32.555', 92555),
	(930, 822, 34, 3, '1:32.607', 92607),
	(930, 822, 35, 3, '1:32.872', 92872),
	(930, 822, 36, 3, '1:33.133', 93133),
	(930, 822, 37, 3, '1:32.719', 92719),
	(930, 822, 38, 3, '1:33.017', 93017),
	(930, 822, 39, 4, '1:34.249', 94249),
	(930, 822, 40, 4, '1:33.319', 93319),
	(930, 822, 41, 3, '1:33.335', 93335),
	(930, 822, 42, 3, '1:36.366', 96366),
	(930, 822, 43, 4, '1:49.209', 109209),
	(930, 822, 44, 4, '1:30.711', 90711),
	(930, 822, 45, 4, '1:30.747', 90747),
	(930, 822, 46, 4, '1:30.956', 90956),
	(930, 822, 47, 4, '1:31.160', 91160),
	(930, 822, 48, 4, '1:30.977', 90977),
	(930, 822, 49, 4, '1:31.475', 91475),
	(930, 822, 50, 4, '1:31.303', 91303),
	(930, 822, 51, 4, '1:31.087', 91087),
	(930, 822, 52, 4, '1:31.166', 91166),
	(930, 822, 53, 4, '1:31.303', 91303),
	(930, 822, 54, 4, '1:31.110', 91110),
	(930, 822, 55, 4, '1:31.623', 91623),
	(930, 822, 56, 4, '1:32.166', 92166),
	(930, 822, 57, 4, '1:31.807', 91807),
	(930, 822, 58, 4, '1:32.048', 92048),
	(930, 822, 59, 4, '1:31.864', 91864),
	(930, 822, 60, 4, '1:32.151', 92151),
	(930, 822, 61, 4, '1:31.746', 91746),
	(930, 822, 62, 4, '1:31.829', 91829),
	(930, 822, 63, 4, '1:32.101', 92101),
	(930, 822, 64, 4, '1:32.004', 92004),
	(930, 822, 65, 4, '1:31.630', 91630),
	(930, 822, 66, 4, '1:31.701', 91701),
	(930, 826, 1, 13, '1:44.331', 104331),
	(930, 826, 2, 13, '1:36.381', 96381),
	(930, 826, 3, 13, '1:35.274', 95274),
	(930, 826, 4, 13, '1:35.263', 95263),
	(930, 826, 5, 13, '1:35.282', 95282),
	(930, 826, 6, 13, '1:35.329', 95329),
	(930, 826, 7, 13, '1:34.740', 94740),
	(930, 826, 8, 13, '1:34.467', 94467),
	(930, 826, 9, 13, '1:34.939', 94939),
	(930, 826, 10, 13, '1:35.121', 95121),
	(930, 826, 11, 16, '1:38.232', 98232),
	(930, 826, 12, 16, '1:52.642', 112642),
	(930, 826, 13, 15, '1:33.025', 93025),
	(930, 826, 14, 15, '1:33.222', 93222),
	(930, 826, 15, 15, '1:34.496', 94496),
	(930, 826, 16, 14, '1:33.836', 93836),
	(930, 826, 17, 14, '1:33.462', 93462),
	(930, 826, 18, 13, '1:33.170', 93170),
	(930, 826, 19, 12, '1:33.502', 93502),
	(930, 826, 20, 11, '1:33.214', 93214),
	(930, 826, 21, 11, '1:33.685', 93685),
	(930, 826, 22, 10, '1:34.141', 94141),
	(930, 826, 23, 9, '1:32.795', 92795),
	(930, 826, 24, 9, '1:33.395', 93395),
	(930, 826, 25, 9, '1:33.353', 93353),
	(930, 826, 26, 9, '1:33.398', 93398),
	(930, 826, 27, 9, '1:33.488', 93488),
	(930, 826, 28, 9, '1:33.326', 93326),
	(930, 826, 29, 9, '1:33.829', 93829),
	(930, 826, 30, 9, '1:33.477', 93477),
	(930, 826, 31, 9, '1:33.419', 93419),
	(930, 826, 32, 9, '1:33.931', 93931),
	(930, 826, 33, 9, '1:34.050', 94050),
	(930, 826, 34, 9, '1:33.936', 93936),
	(930, 826, 35, 9, '1:33.788', 93788),
	(930, 826, 36, 9, '1:33.556', 93556),
	(930, 826, 37, 9, '1:33.786', 93786),
	(930, 826, 38, 9, '1:37.516', 97516),
	(930, 826, 39, 12, '1:52.578', 112578),
	(930, 826, 40, 11, '1:31.887', 91887),
	(930, 826, 41, 10, '1:33.910', 93910),
	(930, 826, 42, 10, '1:32.113', 92113),
	(930, 826, 43, 10, '1:34.369', 94369),
	(930, 826, 44, 10, '1:32.531', 92531),
	(930, 826, 45, 9, '1:32.419', 92419),
	(930, 826, 46, 9, '1:32.490', 92490),
	(930, 826, 47, 9, '1:32.687', 92687),
	(930, 826, 48, 9, '1:32.538', 92538),
	(930, 826, 49, 9, '1:32.247', 92247),
	(930, 826, 50, 9, '1:32.184', 92184),
	(930, 826, 51, 9, '1:34.229', 94229),
	(930, 826, 52, 9, '1:32.483', 92483),
	(930, 826, 53, 9, '1:32.197', 92197),
	(930, 826, 54, 9, '1:34.050', 94050),
	(930, 826, 55, 9, '1:32.486', 92486),
	(930, 826, 56, 9, '1:32.381', 92381),
	(930, 826, 57, 9, '1:32.945', 92945),
	(930, 826, 58, 9, '1:32.860', 92860),
	(930, 826, 59, 9, '1:32.615', 92615),
	(930, 826, 60, 9, '1:32.603', 92603),
	(930, 826, 61, 9, '1:32.702', 92702),
	(930, 826, 62, 9, '1:33.055', 93055),
	(930, 826, 63, 9, '1:34.887', 94887),
	(930, 826, 64, 9, '1:32.385', 92385),
	(930, 826, 65, 10, '1:35.121', 95121),
	(930, 828, 1, 15, '1:45.239', 105239),
	(930, 828, 2, 15, '1:36.614', 96614),
	(930, 828, 3, 15, '1:35.561', 95561),
	(930, 828, 4, 15, '1:35.179', 95179),
	(930, 828, 5, 15, '1:35.393', 95393),
	(930, 828, 6, 15, '1:35.460', 95460),
	(930, 828, 7, 15, '1:34.853', 94853),
	(930, 828, 8, 15, '1:34.737', 94737),
	(930, 828, 9, 15, '1:34.731', 94731),
	(930, 828, 10, 15, '1:35.241', 95241),
	(930, 828, 11, 14, '1:35.120', 95120),
	(930, 828, 12, 13, '1:34.994', 94994),
	(930, 828, 13, 13, '1:34.131', 94131),
	(930, 828, 14, 11, '1:34.567', 94567),
	(930, 828, 15, 9, '1:34.854', 94854),
	(930, 828, 16, 8, '1:34.373', 94373),
	(930, 828, 17, 8, '1:34.545', 94545),
	(930, 828, 18, 10, '1:38.496', 98496),
	(930, 828, 19, 16, '1:54.085', 114085),
	(930, 828, 20, 15, '1:32.311', 92311),
	(930, 828, 21, 15, '1:32.857', 92857),
	(930, 828, 22, 15, '1:33.422', 93422),
	(930, 828, 23, 15, '1:33.422', 93422),
	(930, 828, 24, 15, '1:33.931', 93931),
	(930, 828, 25, 15, '1:34.028', 94028),
	(930, 828, 26, 13, '1:34.691', 94691),
	(930, 828, 27, 13, '1:32.977', 92977),
	(930, 828, 28, 13, '1:33.396', 93396),
	(930, 828, 29, 13, '1:33.455', 93455),
	(930, 828, 30, 13, '1:33.726', 93726),
	(930, 828, 31, 13, '1:34.098', 94098),
	(930, 828, 32, 13, '1:33.541', 93541),
	(930, 828, 33, 13, '1:35.631', 95631),
	(930, 828, 34, 13, '1:33.753', 93753),
	(930, 828, 35, 13, '1:33.692', 93692),
	(930, 828, 36, 13, '1:33.850', 93850),
	(930, 828, 37, 13, '1:33.971', 93971),
	(930, 828, 38, 12, '1:33.985', 93985),
	(930, 828, 39, 10, '1:34.091', 94091),
	(930, 828, 40, 10, '1:33.317', 93317),
	(930, 828, 41, 9, '1:33.312', 93312),
	(930, 828, 42, 9, '1:33.145', 93145),
	(930, 828, 43, 8, '1:33.359', 93359),
	(930, 828, 44, 8, '1:35.334', 95334),
	(930, 828, 45, 10, '1:39.152', 99152),
	(930, 828, 46, 15, '1:52.506', 112506),
	(930, 828, 47, 15, '1:32.288', 92288),
	(930, 828, 48, 15, '1:32.517', 92517),
	(930, 828, 49, 15, '1:34.047', 94047),
	(930, 828, 50, 14, '1:32.597', 92597),
	(930, 828, 51, 14, '1:32.497', 92497),
	(930, 828, 52, 14, '1:32.222', 92222),
	(930, 828, 53, 14, '1:32.515', 92515),
	(930, 828, 54, 14, '1:32.891', 92891),
	(930, 828, 55, 14, '1:32.696', 92696),
	(930, 828, 56, 14, '1:32.526', 92526),
	(930, 828, 57, 14, '1:32.888', 92888),
	(930, 828, 58, 14, '1:32.935', 92935),
	(930, 828, 59, 14, '1:32.866', 92866),
	(930, 828, 60, 14, '1:33.249', 93249),
	(930, 828, 61, 14, '1:33.146', 93146),
	(930, 828, 62, 14, '1:33.133', 93133),
	(930, 828, 63, 14, '1:34.948', 94948),
	(930, 828, 64, 14, '1:33.454', 93454),
	(930, 828, 65, 14, '1:34.043', 94043),
	(930, 829, 1, 20, '1:48.007', 108007),
	(930, 829, 2, 20, '1:38.017', 98017),
	(930, 829, 3, 20, '1:37.471', 97471),
	(930, 829, 4, 20, '1:37.192', 97192),
	(930, 829, 5, 20, '1:37.261', 97261),
	(930, 829, 6, 20, '1:36.879', 96879),
	(930, 829, 7, 20, '1:36.714', 96714),
	(930, 829, 8, 20, '1:36.974', 96974),
	(930, 829, 9, 20, '1:36.869', 96869),
	(930, 829, 10, 20, '1:36.993', 96993),
	(930, 829, 11, 18, '1:37.098', 97098),
	(930, 829, 12, 18, '1:37.814', 97814),
	(930, 829, 13, 18, '1:37.159', 97159),
	(930, 829, 14, 19, '1:37.557', 97557),
	(930, 829, 15, 19, '1:37.468', 97468),
	(930, 829, 16, 18, '1:40.618', 100618),
	(930, 829, 17, 20, '2:00.058', 120058),
	(930, 829, 18, 19, '1:35.563', 95563),
	(930, 829, 19, 19, '1:36.747', 96747),
	(930, 829, 20, 19, '1:35.955', 95955),
	(930, 829, 21, 19, '1:37.853', 97853),
	(930, 829, 22, 19, '1:36.234', 96234),
	(930, 829, 23, 19, '1:36.271', 96271),
	(930, 829, 24, 19, '1:35.944', 95944),
	(930, 829, 25, 19, '1:36.241', 96241),
	(930, 829, 26, 19, '1:36.270', 96270),
	(930, 829, 27, 18, '1:36.001', 96001),
	(930, 829, 28, 18, '1:38.224', 98224),
	(930, 829, 29, 18, '1:36.892', 96892),
	(930, 829, 30, 18, '1:36.461', 96461),
	(930, 829, 31, 18, '1:36.571', 96571),
	(930, 829, 32, 18, '1:41.514', 101514),
	(930, 829, 33, 18, '1:57.937', 117937),
	(930, 829, 34, 18, '1:37.359', 97359),
	(930, 829, 35, 18, '1:36.029', 96029),
	(930, 829, 36, 18, '1:35.529', 95529),
	(930, 829, 37, 18, '1:35.750', 95750),
	(930, 829, 38, 18, '1:37.899', 97899),
	(930, 829, 39, 18, '1:35.655', 95655),
	(930, 829, 40, 18, '1:35.562', 95562),
	(930, 829, 41, 18, '1:37.384', 97384),
	(930, 829, 42, 18, '1:37.097', 97097),
	(930, 829, 43, 18, '1:35.376', 95376),
	(930, 829, 44, 18, '1:35.361', 95361),
	(930, 829, 45, 18, '1:36.350', 96350),
	(930, 829, 46, 17, '1:35.395', 95395),
	(930, 829, 47, 17, '1:40.082', 100082),
	(930, 829, 48, 17, '1:55.035', 115035),
	(930, 829, 49, 17, '1:33.655', 93655),
	(930, 829, 50, 17, '1:33.844', 93844),
	(930, 829, 51, 17, '1:33.988', 93988),
	(930, 829, 52, 17, '1:35.139', 95139),
	(930, 829, 53, 17, '1:34.944', 94944),
	(930, 829, 54, 17, '1:34.353', 94353),
	(930, 829, 55, 17, '1:34.568', 94568),
	(930, 829, 56, 17, '1:38.147', 98147),
	(930, 829, 57, 17, '1:38.480', 98480),
	(930, 829, 58, 17, '1:35.040', 95040),
	(930, 829, 59, 17, '1:34.729', 94729),
	(930, 829, 60, 17, '1:34.796', 94796),
	(930, 829, 61, 17, '1:34.806', 94806),
	(930, 829, 62, 17, '1:36.162', 96162),
	(930, 829, 63, 17, '1:35.904', 95904),
	(930, 830, 1, 6, '1:40.837', 100837),
	(930, 830, 2, 6, '1:34.592', 94592),
	(930, 830, 3, 6, '1:34.404', 94404),
	(930, 830, 4, 7, '1:35.574', 95574),
	(930, 830, 5, 7, '1:34.239', 94239),
	(930, 830, 6, 7, '1:34.269', 94269),
	(930, 830, 7, 7, '1:34.422', 94422),
	(930, 830, 8, 8, '1:35.074', 95074),
	(930, 830, 9, 8, '1:34.208', 94208),
	(930, 830, 10, 8, '1:34.495', 94495),
	(930, 830, 11, 8, '1:34.865', 94865),
	(930, 830, 12, 8, '1:34.307', 94307),
	(930, 830, 13, 10, '1:38.738', 98738),
	(930, 830, 14, 14, '1:54.957', 114957),
	(930, 830, 15, 13, '1:34.200', 94200),
	(930, 830, 16, 12, '1:34.304', 94304),
	(930, 830, 17, 12, '1:33.809', 93809),
	(930, 830, 18, 12, '1:34.001', 94001),
	(930, 830, 19, 11, '1:33.887', 93887),
	(930, 830, 20, 10, '1:33.929', 93929),
	(930, 830, 21, 10, '1:33.783', 93783),
	(930, 830, 22, 9, '1:34.267', 94267),
	(930, 830, 23, 10, '1:35.083', 95083),
	(930, 830, 24, 10, '1:34.186', 94186),
	(930, 830, 25, 10, '1:33.801', 93801),
	(930, 830, 26, 10, '1:33.885', 93885),
	(930, 830, 27, 10, '1:34.052', 94052),
	(930, 830, 28, 10, '1:33.499', 93499),
	(930, 830, 29, 10, '1:33.405', 93405),
	(930, 830, 30, 10, '1:34.080', 94080),
	(930, 830, 31, 10, '1:33.565', 93565),
	(930, 830, 32, 10, '1:33.800', 93800),
	(930, 830, 33, 10, '1:34.127', 94127),
	(930, 830, 34, 10, '1:33.961', 93961),
	(930, 830, 35, 10, '1:33.841', 93841),
	(930, 830, 36, 10, '1:33.923', 93923),
	(930, 830, 37, 11, '1:37.820', 97820),
	(930, 830, 38, 15, '1:51.790', 111790),
	(930, 830, 39, 15, '1:33.972', 93972),
	(930, 830, 40, 14, '1:33.233', 93233),
	(930, 830, 41, 14, '1:33.243', 93243),
	(930, 830, 42, 14, '1:33.446', 93446),
	(930, 830, 43, 11, '1:33.004', 93004),
	(930, 830, 44, 11, '1:32.669', 92669),
	(930, 830, 45, 11, '1:32.254', 92254),
	(930, 830, 46, 10, '1:31.896', 91896),
	(930, 830, 47, 10, '1:32.337', 92337),
	(930, 830, 48, 10, '1:32.176', 92176),
	(930, 830, 49, 10, '1:32.269', 92269),
	(930, 830, 50, 10, '1:34.108', 94108),
	(930, 830, 51, 10, '1:32.852', 92852),
	(930, 830, 52, 10, '1:33.000', 93000),
	(930, 830, 53, 10, '1:32.969', 92969),
	(930, 830, 54, 10, '1:32.356', 92356),
	(930, 830, 55, 10, '1:32.302', 92302),
	(930, 830, 56, 10, '1:31.968', 91968),
	(930, 830, 57, 10, '1:32.419', 92419),
	(930, 830, 58, 10, '1:32.582', 92582),
	(930, 830, 59, 10, '1:32.293', 92293),
	(930, 830, 60, 10, '1:32.284', 92284),
	(930, 830, 61, 10, '1:35.811', 95811),
	(930, 830, 62, 11, '1:33.294', 93294),
	(930, 830, 63, 11, '1:32.405', 92405),
	(930, 830, 64, 11, '1:32.615', 92615),
	(930, 830, 65, 11, '1:33.107', 93107),
	(930, 831, 1, 14, '1:44.865', 104865),
	(930, 831, 2, 14, '1:36.486', 96486),
	(930, 831, 3, 14, '1:35.455', 95455),
	(930, 831, 4, 14, '1:35.198', 95198),
	(930, 831, 5, 14, '1:35.292', 95292),
	(930, 831, 6, 14, '1:35.516', 95516),
	(930, 831, 7, 14, '1:34.901', 94901),
	(930, 831, 8, 14, '1:34.437', 94437),
	(930, 831, 9, 14, '1:34.846', 94846),
	(930, 831, 10, 14, '1:35.252', 95252),
	(930, 831, 11, 13, '1:35.233', 95233),
	(930, 831, 12, 15, '1:38.232', 98232),
	(930, 831, 13, 17, '1:52.650', 112650),
	(930, 831, 14, 17, '1:33.349', 93349),
	(930, 831, 15, 17, '1:33.687', 93687),
	(930, 831, 16, 16, '1:33.371', 93371),
	(930, 831, 17, 16, '1:33.887', 93887),
	(930, 831, 18, 16, '1:33.794', 93794),
	(930, 831, 19, 15, '1:34.020', 94020),
	(930, 831, 20, 13, '1:34.201', 94201),
	(930, 831, 21, 13, '1:33.616', 93616),
	(930, 831, 22, 12, '1:33.728', 93728),
	(930, 831, 23, 12, '1:33.861', 93861),
	(930, 831, 24, 12, '1:33.935', 93935),
	(930, 831, 25, 12, '1:33.623', 93623),
	(930, 831, 26, 12, '1:33.938', 93938),
	(930, 831, 27, 12, '1:33.668', 93668),
	(930, 831, 28, 12, '1:33.815', 93815),
	(930, 831, 29, 12, '1:33.635', 93635),
	(930, 831, 30, 12, '1:34.170', 94170),
	(930, 831, 31, 12, '1:34.072', 94072),
	(930, 831, 32, 12, '1:34.426', 94426),
	(930, 831, 33, 12, '1:34.388', 94388),
	(930, 831, 34, 12, '1:35.858', 95858),
	(930, 831, 35, 12, '1:34.241', 94241),
	(930, 831, 36, 12, '1:33.808', 93808),
	(930, 831, 37, 12, '1:34.154', 94154),
	(930, 831, 38, 11, '1:34.523', 94523),
	(930, 831, 39, 11, '1:38.029', 98029),
	(930, 831, 40, 15, '1:53.445', 113445),
	(930, 831, 41, 15, '1:31.928', 91928),
	(930, 831, 42, 15, '1:32.312', 92312),
	(930, 831, 43, 15, '1:32.348', 92348),
	(930, 831, 44, 14, '1:32.228', 92228),
	(930, 831, 45, 14, '1:32.437', 92437),
	(930, 831, 46, 13, '1:32.447', 92447),
	(930, 831, 47, 13, '1:32.430', 92430),
	(930, 831, 48, 13, '1:32.955', 92955),
	(930, 831, 49, 12, '1:33.446', 93446),
	(930, 831, 50, 12, '1:32.220', 92220),
	(930, 831, 51, 12, '1:34.084', 94084),
	(930, 831, 52, 12, '1:33.104', 93104),
	(930, 831, 53, 12, '1:33.789', 93789),
	(930, 831, 54, 12, '1:32.899', 92899),
	(930, 831, 55, 12, '1:32.905', 92905),
	(930, 831, 56, 12, '1:32.765', 92765),
	(930, 831, 57, 12, '1:33.448', 93448),
	(930, 831, 58, 12, '1:32.873', 92873),
	(930, 831, 59, 12, '1:32.948', 92948),
	(930, 831, 60, 12, '1:32.720', 92720),
	(930, 831, 61, 12, '1:32.568', 92568),
	(930, 831, 62, 12, '1:32.615', 92615),
	(930, 831, 63, 12, '1:33.200', 93200),
	(930, 831, 64, 12, '1:33.382', 93382),
	(930, 831, 65, 12, '1:33.347', 93347),
	(930, 832, 1, 7, '1:41.484', 101484),
	(930, 832, 2, 7, '1:35.305', 95305),
	(930, 832, 3, 8, '1:35.335', 95335),
	(930, 832, 4, 8, '1:35.088', 95088),
	(930, 832, 5, 9, '1:35.453', 95453),
	(930, 832, 6, 10, '1:35.844', 95844),
	(930, 832, 7, 11, '1:35.338', 95338),
	(930, 832, 8, 11, '1:34.354', 94354),
	(930, 832, 9, 11, '1:34.526', 94526),
	(930, 832, 10, 11, '1:34.600', 94600),
	(930, 832, 11, 11, '1:34.626', 94626),
	(930, 832, 12, 11, '1:34.728', 94728),
	(930, 832, 13, 11, '1:34.685', 94685),
	(930, 832, 14, 10, '1:37.444', 97444),
	(930, 832, 15, 14, '1:52.837', 112837),
	(930, 832, 16, 13, '1:33.964', 93964),
	(930, 832, 17, 13, '1:33.925', 93925),
	(930, 832, 18, 14, '1:35.228', 95228),
	(930, 832, 19, 13, '1:34.164', 94164),
	(930, 832, 20, 12, '1:34.410', 94410),
	(930, 832, 21, 12, '1:33.732', 93732),
	(930, 832, 22, 11, '1:33.559', 93559),
	(930, 832, 23, 11, '1:33.535', 93535),
	(930, 832, 24, 11, '1:33.784', 93784),
	(930, 832, 25, 11, '1:33.496', 93496),
	(930, 832, 26, 11, '1:33.647', 93647),
	(930, 832, 27, 11, '1:33.778', 93778),
	(930, 832, 28, 11, '1:34.118', 94118),
	(930, 832, 29, 11, '1:33.951', 93951),
	(930, 832, 30, 11, '1:33.904', 93904),
	(930, 832, 31, 11, '1:33.914', 93914),
	(930, 832, 32, 11, '1:34.102', 94102),
	(930, 832, 33, 11, '1:33.821', 93821),
	(930, 832, 34, 11, '1:34.143', 94143),
	(930, 832, 35, 11, '1:33.557', 93557),
	(930, 832, 36, 11, '1:34.902', 94902),
	(930, 832, 37, 10, '1:33.836', 93836),
	(930, 832, 38, 10, '1:33.412', 93412),
	(930, 832, 39, 9, '1:33.148', 93148),
	(930, 832, 40, 9, '1:33.406', 93406),
	(930, 832, 41, 8, '1:33.472', 93472),
	(930, 832, 42, 8, '1:36.338', 96338),
	(930, 832, 43, 13, '1:51.764', 111764),
	(930, 832, 44, 13, '1:32.837', 92837),
	(930, 832, 45, 13, '1:33.991', 93991),
	(930, 832, 46, 11, '1:32.198', 92198),
	(930, 832, 47, 11, '1:31.898', 91898),
	(930, 832, 48, 11, '1:32.309', 92309),
	(930, 832, 49, 11, '1:32.560', 92560),
	(930, 832, 50, 11, '1:32.686', 92686),
	(930, 832, 51, 11, '1:32.321', 92321),
	(930, 832, 52, 11, '1:32.343', 92343),
	(930, 832, 53, 11, '1:32.691', 92691),
	(930, 832, 54, 11, '1:32.662', 92662),
	(930, 832, 55, 11, '1:32.983', 92983),
	(930, 832, 56, 11, '1:34.430', 94430),
	(930, 832, 57, 11, '1:32.094', 92094),
	(930, 832, 58, 11, '1:32.092', 92092),
	(930, 832, 59, 11, '1:31.849', 91849),
	(930, 832, 60, 11, '1:31.642', 91642),
	(930, 832, 61, 11, '1:33.413', 93413),
	(930, 832, 62, 10, '1:31.156', 91156),
	(930, 832, 63, 10, '1:32.061', 92061),
	(930, 832, 64, 10, '1:32.167', 92167),
	(930, 832, 65, 9, '1:33.224', 93224),
	(930, 833, 1, 19, '1:47.600', 107600),
	(930, 833, 2, 19, '1:37.686', 97686),
	(930, 833, 3, 19, '1:37.466', 97466),
	(930, 833, 4, 19, '1:37.353', 97353),
	(930, 833, 5, 19, '1:36.971', 96971),
	(930, 833, 6, 19, '1:36.753', 96753),
	(930, 833, 7, 19, '1:36.910', 96910),
	(930, 833, 8, 19, '1:36.973', 96973),
	(930, 833, 9, 19, '1:36.858', 96858),
	(930, 833, 10, 19, '1:37.335', 97335),
	(930, 833, 11, 19, '1:39.296', 99296),
	(930, 833, 12, 19, '1:38.307', 98307),
	(930, 833, 13, 20, '1:38.470', 98470),
	(930, 833, 14, 20, '1:37.894', 97894),
	(930, 833, 15, 20, '1:38.347', 98347),
	(930, 833, 16, 20, '1:38.562', 98562),
	(930, 833, 17, 19, '1:41.070', 101070),
	(930, 833, 18, 20, '1:57.525', 117525),
	(930, 833, 19, 20, '1:36.663', 96663),
	(930, 833, 20, 20, '1:37.510', 97510),
	(930, 833, 21, 20, '1:37.042', 97042),
	(930, 833, 22, 20, '1:36.470', 96470),
	(930, 833, 23, 20, '1:36.239', 96239),
	(930, 833, 24, 20, '1:36.513', 96513),
	(930, 833, 25, 20, '1:37.431', 97431),
	(930, 833, 26, 20, '1:37.872', 97872),
	(930, 833, 27, 19, '1:36.885', 96885),
	(930, 833, 28, 19, '1:38.545', 98545),
	(930, 833, 29, 19, '1:39.317', 99317),
	(930, 833, 30, 19, '1:41.955', 101955),
	(930, 833, 31, 19, '1:57.676', 117676),
	(930, 833, 32, 19, '1:36.640', 96640),
	(930, 833, 33, 19, '1:38.885', 98885),
	(930, 833, 34, 19, '1:38.252', 98252),
	(930, 833, 35, 19, '1:36.937', 96937),
	(930, 833, 36, 19, '1:36.952', 96952),
	(930, 833, 37, 19, '1:38.249', 98249),
	(930, 833, 38, 19, '1:36.677', 96677),
	(930, 833, 39, 19, '1:36.710', 96710),
	(930, 833, 40, 19, '1:36.555', 96555),
	(930, 833, 41, 19, '1:37.386', 97386),
	(930, 833, 42, 19, '1:36.786', 96786),
	(930, 833, 43, 19, '1:36.291', 96291),
	(930, 833, 44, 19, '1:36.570', 96570),
	(930, 833, 45, 19, '1:36.593', 96593),
	(930, 833, 46, 18, '1:39.358', 99358),
	(930, 833, 47, 18, '1:37.936', 97936),
	(930, 833, 48, 18, '1:37.571', 97571),
	(930, 833, 49, 18, '1:40.662', 100662),
	(930, 833, 50, 18, '1:56.689', 116689),
	(930, 833, 51, 18, '1:34.211', 94211),
	(930, 833, 52, 18, '1:36.302', 96302),
	(930, 833, 53, 18, '1:36.512', 96512),
	(930, 833, 54, 18, '1:35.863', 95863),
	(930, 833, 55, 18, '1:35.345', 95345),
	(930, 833, 56, 18, '1:35.167', 95167),
	(930, 833, 57, 18, '1:36.054', 96054),
	(930, 833, 58, 18, '1:35.044', 95044),
	(930, 833, 59, 18, '1:35.307', 95307),
	(930, 833, 60, 18, '1:36.221', 96221),
	(930, 833, 61, 18, '1:35.237', 95237),
	(930, 833, 62, 18, '1:34.742', 94742),
	(931, 1, 1, 1, '1:26.226', 86226),
	(931, 1, 2, 1, '1:20.852', 80852),
	(931, 1, 3, 1, '1:20.720', 80720),
	(931, 1, 4, 1, '1:20.241', 80241),
	(931, 1, 5, 1, '1:20.383', 80383),
	(931, 1, 6, 1, '1:21.588', 81588),
	(931, 1, 7, 1, '1:20.450', 80450),
	(931, 1, 8, 1, '1:20.187', 80187),
	(931, 1, 9, 1, '1:20.288', 80288),
	(931, 1, 10, 1, '1:20.301', 80301),
	(931, 1, 11, 1, '1:20.343', 80343),
	(931, 1, 12, 1, '1:20.844', 80844),
	(931, 1, 13, 1, '1:20.564', 80564),
	(931, 1, 14, 1, '1:20.855', 80855),
	(931, 1, 15, 1, '1:20.423', 80423),
	(931, 1, 16, 1, '1:20.502', 80502),
	(931, 1, 17, 1, '1:20.077', 80077),
	(931, 1, 18, 1, '1:21.465', 81465),
	(931, 1, 19, 1, '1:20.264', 80264),
	(931, 1, 20, 1, '1:20.124', 80124),
	(931, 1, 21, 1, '1:19.869', 79869),
	(931, 1, 22, 1, '1:19.872', 79872),
	(931, 1, 23, 1, '1:19.807', 79807),
	(931, 1, 24, 1, '1:20.129', 80129),
	(931, 1, 25, 1, '1:21.177', 81177),
	(931, 1, 26, 1, '1:20.755', 80755),
	(931, 1, 27, 1, '1:19.876', 79876),
	(931, 1, 28, 1, '1:19.903', 79903),
	(931, 1, 29, 1, '1:19.854', 79854),
	(931, 1, 30, 1, '1:19.748', 79748),
	(931, 1, 31, 1, '1:21.014', 81014),
	(931, 1, 32, 1, '1:20.148', 80148),
	(931, 1, 33, 1, '1:21.076', 81076),
	(931, 1, 34, 1, '1:21.254', 81254),
	(931, 1, 35, 1, '1:20.224', 80224),
	(931, 1, 36, 1, '1:20.391', 80391),
	(931, 1, 37, 1, '1:20.379', 80379),
	(931, 1, 38, 1, '1:36.182', 96182),
	(931, 1, 39, 1, '1:22.938', 82938),
	(931, 1, 40, 1, '1:20.090', 80090),
	(931, 1, 41, 1, '1:19.867', 79867),
	(931, 1, 42, 1, '1:18.676', 78676),
	(931, 1, 43, 1, '1:19.970', 79970),
	(931, 1, 44, 1, '1:20.234', 80234),
	(931, 1, 45, 1, '1:19.505', 79505),
	(931, 1, 46, 1, '1:20.258', 80258),
	(931, 1, 47, 1, '1:20.042', 80042),
	(931, 1, 48, 1, '1:20.007', 80007),
	(931, 1, 49, 1, '1:20.584', 80584),
	(931, 1, 50, 1, '1:20.257', 80257),
	(931, 1, 51, 1, '1:19.596', 79596),
	(931, 1, 52, 1, '1:19.790', 79790),
	(931, 1, 53, 1, '1:19.884', 79884),
	(931, 1, 54, 1, '1:20.001', 80001),
	(931, 1, 55, 1, '1:19.936', 79936),
	(931, 1, 56, 1, '1:20.241', 80241),
	(931, 1, 57, 1, '1:19.702', 79702),
	(931, 1, 58, 1, '1:19.833', 79833),
	(931, 1, 59, 1, '1:20.078', 80078),
	(931, 1, 60, 1, '1:19.139', 79139),
	(931, 1, 61, 1, '1:19.391', 79391),
	(931, 1, 62, 1, '1:19.290', 79290),
	(931, 1, 63, 1, '1:19.399', 79399),
	(931, 1, 64, 1, '1:33.047', 93047),
	(931, 1, 65, 3, '2:11.321', 131321),
	(931, 1, 66, 3, '2:01.137', 121137),
	(931, 1, 67, 3, '2:00.814', 120814),
	(931, 1, 68, 3, '2:10.428', 130428),
	(931, 1, 69, 3, '2:15.140', 135140),
	(931, 1, 70, 3, '1:55.272', 115272),
	(931, 1, 71, 3, '1:23.727', 83727),
	(931, 1, 72, 3, '1:20.357', 80357),
	(931, 1, 73, 3, '1:19.525', 79525),
	(931, 1, 74, 3, '1:19.402', 79402),
	(931, 1, 75, 3, '1:18.811', 78811),
	(931, 1, 76, 3, '1:19.313', 79313),
	(931, 1, 77, 3, '1:18.987', 78987),
	(931, 1, 78, 3, '1:20.129', 80129),
	(931, 3, 1, 2, '1:27.110', 87110),
	(931, 3, 2, 2, '1:21.495', 81495),
	(931, 3, 3, 2, '1:20.988', 80988),
	(931, 3, 4, 2, '1:20.688', 80688),
	(931, 3, 5, 2, '1:20.538', 80538),
	(931, 3, 6, 2, '1:21.401', 81401),
	(931, 3, 7, 2, '1:20.690', 80690),
	(931, 3, 8, 2, '1:20.535', 80535),
	(931, 3, 9, 2, '1:20.625', 80625),
	(931, 3, 10, 2, '1:20.280', 80280),
	(931, 3, 11, 2, '1:20.267', 80267),
	(931, 3, 12, 2, '1:20.485', 80485),
	(931, 3, 13, 2, '1:20.540', 80540),
	(931, 3, 14, 2, '1:20.673', 80673),
	(931, 3, 15, 2, '1:20.523', 80523),
	(931, 3, 16, 2, '1:20.663', 80663),
	(931, 3, 17, 2, '1:20.713', 80713),
	(931, 3, 18, 2, '1:20.884', 80884),
	(931, 3, 19, 2, '1:21.534', 81534),
	(931, 3, 20, 2, '1:20.252', 80252),
	(931, 3, 21, 2, '1:20.016', 80016),
	(931, 3, 22, 2, '1:20.016', 80016),
	(931, 3, 23, 2, '1:20.020', 80020),
	(931, 3, 24, 2, '1:20.129', 80129),
	(931, 3, 25, 2, '1:20.784', 80784),
	(931, 3, 26, 2, '1:20.853', 80853),
	(931, 3, 27, 2, '1:21.525', 81525),
	(931, 3, 28, 2, '1:21.250', 81250),
	(931, 3, 29, 2, '1:20.642', 80642),
	(931, 3, 30, 2, '1:20.626', 80626),
	(931, 3, 31, 2, '1:20.503', 80503),
	(931, 3, 32, 2, '1:19.937', 79937),
	(931, 3, 33, 2, '1:20.512', 80512),
	(931, 3, 34, 2, '1:19.995', 79995),
	(931, 3, 35, 2, '1:21.169', 81169),
	(931, 3, 36, 2, '1:20.361', 80361),
	(931, 3, 37, 2, '1:37.307', 97307),
	(931, 3, 38, 2, '1:23.331', 83331),
	(931, 3, 39, 2, '1:19.716', 79716),
	(931, 3, 40, 2, '1:19.504', 79504),
	(931, 3, 41, 2, '1:19.697', 79697),
	(931, 3, 42, 2, '1:19.847', 79847),
	(931, 3, 43, 2, '1:20.512', 80512),
	(931, 3, 44, 2, '1:20.475', 80475),
	(931, 3, 45, 2, '1:20.058', 80058),
	(931, 3, 46, 2, '1:20.246', 80246),
	(931, 3, 47, 2, '1:20.190', 80190),
	(931, 3, 48, 2, '1:21.040', 81040),
	(931, 3, 49, 2, '1:20.052', 80052),
	(931, 3, 50, 2, '1:20.072', 80072),
	(931, 3, 51, 2, '1:20.193', 80193),
	(931, 3, 52, 2, '1:20.267', 80267),
	(931, 3, 53, 2, '1:20.385', 80385),
	(931, 3, 54, 2, '1:20.380', 80380),
	(931, 3, 55, 2, '1:20.916', 80916),
	(931, 3, 56, 2, '1:20.793', 80793),
	(931, 3, 57, 2, '1:19.990', 79990),
	(931, 3, 58, 2, '1:20.020', 80020),
	(931, 3, 59, 2, '1:20.023', 80023),
	(931, 3, 60, 2, '1:20.625', 80625),
	(931, 3, 61, 2, '1:20.209', 80209),
	(931, 3, 62, 2, '1:20.016', 80016),
	(931, 3, 63, 2, '1:21.173', 81173),
	(931, 3, 64, 2, '1:39.578', 99578),
	(931, 3, 65, 1, '1:43.378', 103378),
	(931, 3, 66, 1, '2:01.594', 121594),
	(931, 3, 67, 1, '2:00.939', 120939),
	(931, 3, 68, 1, '2:10.541', 130541),
	(931, 3, 69, 1, '2:14.446', 134446),
	(931, 3, 70, 1, '1:56.858', 116858),
	(931, 3, 71, 1, '1:22.014', 82014),
	(931, 3, 72, 1, '1:19.204', 79204),
	(931, 3, 73, 1, '1:18.603', 78603),
	(931, 3, 74, 1, '1:18.829', 78829),
	(931, 3, 75, 1, '1:18.607', 78607),
	(931, 3, 76, 1, '1:18.599', 78599),
	(931, 3, 77, 1, '1:19.156', 79156),
	(931, 3, 78, 1, '1:19.815', 79815),
	(931, 4, 1, 11, '1:35.437', 95437),
	(931, 4, 2, 11, '1:24.054', 84054),
	(931, 4, 3, 11, '1:23.214', 83214),
	(931, 4, 4, 11, '1:23.148', 83148),
	(931, 4, 5, 11, '1:22.804', 82804),
	(931, 4, 6, 10, '1:26.401', 86401),
	(931, 4, 7, 10, '1:22.520', 82520),
	(931, 4, 8, 10, '1:21.556', 81556),
	(931, 4, 9, 10, '1:21.171', 81171),
	(931, 4, 10, 10, '1:21.004', 81004),
	(931, 4, 11, 10, '1:21.283', 81283),
	(931, 4, 12, 10, '1:21.063', 81063),
	(931, 4, 13, 10, '1:21.142', 81142),
	(931, 4, 14, 10, '1:21.220', 81220),
	(931, 4, 15, 10, '1:21.082', 81082),
	(931, 4, 16, 10, '1:21.093', 81093),
	(931, 4, 17, 10, '1:20.815', 80815),
	(931, 4, 18, 10, '1:20.628', 80628),
	(931, 4, 19, 10, '1:20.768', 80768),
	(931, 4, 20, 10, '1:20.964', 80964),
	(931, 4, 21, 10, '1:20.854', 80854),
	(931, 4, 22, 10, '1:21.002', 81002),
	(931, 4, 23, 10, '1:21.312', 81312),
	(931, 4, 24, 10, '1:21.962', 81962),
	(931, 4, 25, 10, '1:20.848', 80848),
	(931, 4, 26, 10, '1:20.872', 80872),
	(931, 4, 27, 10, '1:20.663', 80663),
	(931, 4, 28, 10, '1:20.840', 80840),
	(931, 4, 29, 9, '1:21.502', 81502),
	(931, 4, 30, 9, '1:21.062', 81062),
	(931, 4, 31, 9, '1:20.589', 80589),
	(931, 4, 32, 9, '1:43.473', 103473),
	(931, 4, 33, 9, '1:24.701', 84701),
	(931, 4, 34, 9, '1:21.796', 81796),
	(931, 4, 35, 9, '1:21.421', 81421),
	(931, 4, 36, 9, '1:20.459', 80459),
	(931, 4, 37, 9, '1:21.046', 81046),
	(931, 4, 38, 9, '1:20.761', 80761),
	(931, 4, 39, 9, '1:20.467', 80467),
	(931, 4, 40, 9, '1:20.923', 80923),
	(931, 4, 41, 9, '1:26.202', 86202),
	(931, 8, 1, 6, '1:30.682', 90682),
	(931, 8, 2, 6, '1:22.504', 82504),
	(931, 8, 3, 6, '1:22.004', 82004),
	(931, 8, 4, 6, '1:21.631', 81631),
	(931, 8, 5, 6, '1:21.290', 81290),
	(931, 8, 6, 6, '1:21.456', 81456),
	(931, 8, 7, 6, '1:21.798', 81798),
	(931, 8, 8, 6, '1:21.129', 81129),
	(931, 8, 9, 6, '1:20.959', 80959),
	(931, 8, 10, 6, '1:20.575', 80575),
	(931, 8, 11, 6, '1:20.563', 80563),
	(931, 8, 12, 6, '1:20.696', 80696),
	(931, 8, 13, 6, '1:20.798', 80798),
	(931, 8, 14, 6, '1:20.434', 80434),
	(931, 8, 15, 6, '1:21.012', 81012),
	(931, 8, 16, 6, '1:20.849', 80849),
	(931, 8, 17, 6, '1:21.133', 81133),
	(931, 8, 18, 6, '1:20.509', 80509),
	(931, 8, 19, 6, '1:21.208', 81208),
	(931, 8, 20, 6, '1:21.368', 81368),
	(931, 8, 21, 6, '1:20.762', 80762),
	(931, 8, 22, 6, '1:20.633', 80633),
	(931, 8, 23, 6, '1:20.491', 80491),
	(931, 8, 24, 6, '1:20.926', 80926),
	(931, 8, 25, 6, '1:20.522', 80522),
	(931, 8, 26, 6, '1:20.528', 80528),
	(931, 8, 27, 6, '1:20.894', 80894),
	(931, 8, 28, 5, '1:20.628', 80628),
	(931, 8, 29, 5, '1:20.628', 80628),
	(931, 8, 30, 5, '1:20.685', 80685),
	(931, 8, 31, 5, '1:20.422', 80422),
	(931, 8, 32, 5, '1:21.010', 81010),
	(931, 8, 33, 5, '1:21.125', 81125),
	(931, 8, 34, 5, '1:21.565', 81565),
	(931, 8, 35, 5, '1:21.575', 81575),
	(931, 8, 36, 3, '1:21.958', 81958),
	(931, 8, 37, 5, '1:36.150', 96150),
	(931, 8, 38, 5, '1:22.952', 82952),
	(931, 8, 39, 5, '1:21.228', 81228),
	(931, 8, 40, 5, '1:20.414', 80414),
	(931, 8, 41, 5, '1:20.189', 80189),
	(931, 8, 42, 5, '1:19.932', 79932),
	(931, 8, 43, 5, '1:20.985', 80985),
	(931, 8, 44, 5, '1:19.851', 79851),
	(931, 8, 45, 5, '1:20.516', 80516),
	(931, 8, 46, 5, '1:19.938', 79938),
	(931, 8, 47, 5, '1:19.764', 79764),
	(931, 8, 48, 5, '1:20.019', 80019),
	(931, 8, 49, 5, '1:20.289', 80289),
	(931, 8, 50, 5, '1:20.116', 80116),
	(931, 8, 51, 5, '1:20.933', 80933),
	(931, 8, 52, 5, '1:20.479', 80479),
	(931, 8, 53, 5, '1:20.037', 80037),
	(931, 8, 54, 5, '1:20.193', 80193),
	(931, 8, 55, 5, '1:20.612', 80612),
	(931, 8, 56, 5, '1:19.874', 79874),
	(931, 8, 57, 5, '1:19.884', 79884),
	(931, 8, 58, 5, '1:19.905', 79905),
	(931, 8, 59, 5, '1:19.960', 79960),
	(931, 8, 60, 5, '1:19.818', 79818),
	(931, 8, 61, 5, '1:19.988', 79988),
	(931, 8, 62, 5, '1:20.066', 80066),
	(931, 8, 63, 5, '1:19.780', 79780),
	(931, 8, 64, 5, '1:44.083', 104083),
	(931, 8, 65, 5, '1:44.249', 104249),
	(931, 8, 66, 5, '1:52.037', 112037),
	(931, 8, 67, 5, '2:01.116', 121116),
	(931, 8, 68, 5, '2:03.012', 123012),
	(931, 8, 69, 5, '2:15.817', 135817),
	(931, 8, 70, 5, '1:54.534', 114534),
	(931, 8, 71, 5, '1:24.721', 84721),
	(931, 8, 72, 6, '1:22.824', 82824),
	(931, 8, 73, 6, '1:20.355', 80355),
	(931, 8, 74, 6, '1:19.651', 79651),
	(931, 8, 75, 6, '1:19.842', 79842),
	(931, 8, 76, 6, '1:19.927', 79927),
	(931, 8, 77, 6, '1:19.785', 79785),
	(931, 8, 78, 6, '1:19.990', 79990),
	(931, 13, 1, 20, '2:51.051', 171051),
	(931, 13, 2, 20, '1:30.617', 90617),
	(931, 13, 3, 20, '1:27.304', 87304),
	(931, 13, 4, 20, '1:26.522', 86522),
	(931, 13, 5, 20, '1:23.501', 83501),
	(931, 13, 6, 19, '1:24.387', 84387),
	(931, 13, 7, 19, '1:22.730', 82730),
	(931, 13, 8, 19, '1:22.368', 82368),
	(931, 13, 9, 19, '1:22.638', 82638),
	(931, 13, 10, 19, '1:22.202', 82202),
	(931, 13, 11, 19, '1:22.269', 82269),
	(931, 13, 12, 19, '1:21.300', 81300),
	(931, 13, 13, 19, '1:21.567', 81567),
	(931, 13, 14, 19, '1:21.419', 81419),
	(931, 13, 15, 19, '1:21.072', 81072),
	(931, 13, 16, 19, '1:21.178', 81178),
	(931, 13, 17, 19, '1:21.049', 81049),
	(931, 13, 18, 19, '1:21.317', 81317),
	(931, 13, 19, 19, '1:21.257', 81257),
	(931, 13, 20, 19, '1:21.036', 81036),
	(931, 13, 21, 19, '1:21.504', 81504),
	(931, 13, 22, 19, '1:21.188', 81188),
	(931, 13, 23, 19, '1:21.610', 81610),
	(931, 13, 24, 19, '1:21.152', 81152),
	(931, 13, 25, 19, '1:21.515', 81515),
	(931, 13, 26, 19, '1:21.921', 81921),
	(931, 13, 27, 18, '1:24.298', 84298),
	(931, 13, 28, 18, '1:21.953', 81953),
	(931, 13, 29, 18, '1:23.925', 83925),
	(931, 13, 30, 18, '1:25.009', 85009),
	(931, 13, 31, 17, '1:26.061', 86061),
	(931, 13, 32, 17, '1:27.360', 87360),
	(931, 13, 33, 17, '1:21.834', 81834),
	(931, 13, 34, 17, '1:23.255', 83255),
	(931, 13, 35, 17, '1:22.746', 82746),
	(931, 13, 36, 17, '1:21.859', 81859),
	(931, 13, 37, 17, '1:22.265', 82265),
	(931, 13, 38, 17, '1:21.884', 81884),
	(931, 13, 39, 17, '1:39.805', 99805),
	(931, 13, 40, 17, '1:23.689', 83689),
	(931, 13, 41, 17, '1:20.926', 80926),
	(931, 13, 42, 16, '1:25.155', 85155),
	(931, 13, 43, 16, '1:22.640', 82640),
	(931, 13, 44, 16, '1:20.623', 80623),
	(931, 13, 45, 16, '1:19.848', 79848),
	(931, 13, 46, 16, '1:19.870', 79870),
	(931, 13, 47, 16, '1:19.935', 79935),
	(931, 13, 48, 16, '1:20.263', 80263),
	(931, 13, 49, 16, '1:20.682', 80682),
	(931, 13, 50, 16, '1:20.904', 80904),
	(931, 13, 51, 16, '1:20.158', 80158),
	(931, 13, 52, 16, '1:20.339', 80339),
	(931, 13, 53, 16, '1:20.735', 80735),
	(931, 13, 54, 16, '1:22.340', 82340),
	(931, 13, 55, 16, '1:21.476', 81476),
	(931, 13, 56, 16, '1:20.427', 80427),
	(931, 13, 57, 16, '1:20.338', 80338),
	(931, 13, 58, 16, '1:19.958', 79958),
	(931, 13, 59, 16, '1:20.705', 80705),
	(931, 13, 60, 16, '1:22.617', 82617),
	(931, 13, 61, 16, '1:21.400', 81400),
	(931, 13, 62, 16, '1:59.733', 119733),
	(931, 13, 63, 15, '1:45.932', 105932),
	(931, 13, 64, 15, '1:27.163', 87163),
	(931, 13, 65, 15, '2:00.168', 120168),
	(931, 13, 66, 15, '2:00.436', 120436),
	(931, 13, 67, 15, '1:38.507', 98507),
	(931, 13, 68, 15, '1:22.766', 82766),
	(931, 13, 69, 15, '1:22.491', 82491),
	(931, 13, 70, 15, '1:21.155', 81155),
	(931, 13, 71, 15, '1:21.223', 81223),
	(931, 13, 72, 15, '1:19.764', 79764),
	(931, 13, 73, 15, '1:21.033', 81033),
	(931, 13, 74, 15, '1:20.968', 80968),
	(931, 13, 75, 15, '1:20.978', 80978),
	(931, 13, 76, 15, '1:20.734', 80734),
	(931, 13, 77, 15, '1:21.563', 81563),
	(931, 18, 1, 10, '1:34.805', 94805),
	(931, 18, 2, 10, '1:23.564', 83564),
	(931, 18, 3, 10, '1:23.210', 83210),
	(931, 18, 4, 10, '1:22.076', 82076),
	(931, 18, 5, 10, '1:23.213', 83213),
	(931, 18, 6, 9, '1:27.491', 87491),
	(931, 18, 7, 9, '1:21.090', 81090),
	(931, 18, 8, 9, '1:20.985', 80985),
	(931, 18, 9, 9, '1:20.742', 80742),
	(931, 18, 10, 9, '1:20.749', 80749),
	(931, 18, 11, 9, '1:21.071', 81071),
	(931, 18, 12, 9, '1:20.718', 80718),
	(931, 18, 13, 9, '1:20.748', 80748),
	(931, 18, 14, 9, '1:21.161', 81161),
	(931, 18, 15, 9, '1:20.610', 80610),
	(931, 18, 16, 9, '1:20.738', 80738),
	(931, 18, 17, 9, '1:20.737', 80737),
	(931, 18, 18, 9, '1:20.666', 80666),
	(931, 18, 19, 9, '1:20.780', 80780),
	(931, 18, 20, 9, '1:20.768', 80768),
	(931, 18, 21, 9, '1:20.865', 80865),
	(931, 18, 22, 9, '1:21.156', 81156),
	(931, 18, 23, 9, '1:22.496', 82496),
	(931, 18, 24, 9, '1:20.797', 80797),
	(931, 18, 25, 9, '1:20.680', 80680),
	(931, 18, 26, 9, '1:20.715', 80715),
	(931, 18, 27, 9, '1:20.747', 80747),
	(931, 18, 28, 9, '1:20.923', 80923),
	(931, 18, 29, 7, '1:20.919', 80919),
	(931, 18, 30, 7, '1:20.611', 80611),
	(931, 18, 31, 7, '1:20.909', 80909),
	(931, 18, 32, 7, '1:20.658', 80658),
	(931, 18, 33, 7, '1:20.889', 80889),
	(931, 18, 34, 7, '1:21.159', 81159),
	(931, 18, 35, 8, '1:38.586', 98586),
	(931, 18, 36, 8, '1:24.249', 84249),
	(931, 18, 37, 8, '1:20.216', 80216),
	(931, 18, 38, 8, '1:20.175', 80175),
	(931, 18, 39, 8, '1:20.340', 80340),
	(931, 18, 40, 8, '1:20.261', 80261),
	(931, 18, 41, 8, '1:20.388', 80388),
	(931, 18, 42, 8, '1:21.020', 81020),
	(931, 18, 43, 8, '1:21.308', 81308),
	(931, 18, 44, 8, '1:21.640', 81640),
	(931, 18, 45, 8, '1:20.326', 80326),
	(931, 18, 46, 8, '1:20.386', 80386),
	(931, 18, 47, 8, '1:20.147', 80147),
	(931, 18, 48, 8, '1:20.269', 80269),
	(931, 18, 49, 8, '1:20.064', 80064),
	(931, 18, 50, 8, '1:19.897', 79897),
	(931, 18, 51, 8, '1:20.026', 80026),
	(931, 18, 52, 8, '1:19.909', 79909),
	(931, 18, 53, 8, '1:20.162', 80162),
	(931, 18, 54, 8, '1:20.206', 80206),
	(931, 18, 55, 8, '1:20.506', 80506),
	(931, 18, 56, 8, '1:20.473', 80473),
	(931, 18, 57, 8, '1:20.344', 80344),
	(931, 18, 58, 8, '1:20.444', 80444),
	(931, 18, 59, 8, '1:20.566', 80566),
	(931, 18, 60, 8, '1:20.216', 80216),
	(931, 18, 61, 8, '1:20.208', 80208),
	(931, 18, 62, 8, '1:20.078', 80078),
	(931, 18, 63, 8, '1:26.844', 86844),
	(931, 18, 64, 8, '2:08.020', 128020),
	(931, 18, 65, 8, '1:37.751', 97751),
	(931, 18, 66, 8, '1:32.337', 92337),
	(931, 18, 67, 8, '1:42.550', 102550),
	(931, 18, 68, 8, '2:01.735', 121735),
	(931, 18, 69, 8, '2:12.201', 132201),
	(931, 18, 70, 8, '1:54.661', 114661),
	(931, 18, 71, 8, '1:24.849', 84849),
	(931, 18, 72, 8, '1:22.254', 82254),
	(931, 18, 73, 8, '1:20.792', 80792),
	(931, 18, 74, 8, '1:20.232', 80232),
	(931, 18, 75, 8, '1:19.574', 79574),
	(931, 18, 76, 8, '1:19.490', 79490),
	(931, 18, 77, 8, '1:19.510', 79510),
	(931, 18, 78, 8, '1:19.827', 79827),
	(931, 20, 1, 3, '1:27.844', 87844),
	(931, 20, 2, 3, '1:21.800', 81800),
	(931, 20, 3, 3, '1:21.210', 81210),
	(931, 20, 4, 3, '1:21.149', 81149),
	(931, 20, 5, 3, '1:20.820', 80820),
	(931, 20, 6, 3, '1:21.162', 81162),
	(931, 20, 7, 3, '1:21.383', 81383),
	(931, 20, 8, 3, '1:20.333', 80333),
	(931, 20, 9, 3, '1:20.192', 80192),
	(931, 20, 10, 3, '1:20.420', 80420),
	(931, 20, 11, 3, '1:20.257', 80257),
	(931, 20, 12, 3, '1:20.490', 80490),
	(931, 20, 13, 3, '1:20.201', 80201),
	(931, 20, 14, 3, '1:20.446', 80446),
	(931, 20, 15, 3, '1:20.638', 80638),
	(931, 20, 16, 3, '1:20.549', 80549),
	(931, 20, 17, 3, '1:20.466', 80466),
	(931, 20, 18, 3, '1:20.949', 80949),
	(931, 20, 19, 3, '1:21.991', 81991),
	(931, 20, 20, 3, '1:20.244', 80244),
	(931, 20, 21, 3, '1:20.002', 80002),
	(931, 20, 22, 3, '1:20.075', 80075),
	(931, 20, 23, 3, '1:20.042', 80042),
	(931, 20, 24, 3, '1:20.071', 80071),
	(931, 20, 25, 3, '1:20.633', 80633),
	(931, 20, 26, 3, '1:20.773', 80773),
	(931, 20, 27, 3, '1:21.044', 81044),
	(931, 20, 28, 3, '1:21.271', 81271),
	(931, 20, 29, 3, '1:20.970', 80970),
	(931, 20, 30, 3, '1:20.932', 80932),
	(931, 20, 31, 3, '1:20.391', 80391),
	(931, 20, 32, 3, '1:20.263', 80263),
	(931, 20, 33, 3, '1:20.354', 80354),
	(931, 20, 34, 3, '1:20.236', 80236),
	(931, 20, 35, 3, '1:21.418', 81418),
	(931, 20, 36, 4, '1:37.356', 97356),
	(931, 20, 37, 3, '1:21.811', 81811),
	(931, 20, 38, 3, '1:20.458', 80458),
	(931, 20, 39, 3, '1:20.641', 80641),
	(931, 20, 40, 3, '1:19.858', 79858),
	(931, 20, 41, 3, '1:19.962', 79962),
	(931, 20, 42, 3, '1:19.158', 79158),
	(931, 20, 43, 3, '1:20.650', 80650),
	(931, 20, 44, 3, '1:20.280', 80280),
	(931, 20, 45, 3, '1:20.114', 80114),
	(931, 20, 46, 3, '1:20.188', 80188),
	(931, 20, 47, 3, '1:20.031', 80031),
	(931, 20, 48, 3, '1:20.878', 80878),
	(931, 20, 49, 3, '1:20.426', 80426),
	(931, 20, 50, 3, '1:20.240', 80240),
	(931, 20, 51, 3, '1:20.349', 80349),
	(931, 20, 52, 3, '1:20.316', 80316),
	(931, 20, 53, 3, '1:20.035', 80035),
	(931, 20, 54, 3, '1:20.304', 80304),
	(931, 20, 55, 3, '1:20.688', 80688),
	(931, 20, 56, 3, '1:21.826', 81826),
	(931, 20, 57, 3, '1:19.469', 79469),
	(931, 20, 58, 3, '1:20.126', 80126),
	(931, 20, 59, 3, '1:19.948', 79948),
	(931, 20, 60, 3, '1:21.059', 81059),
	(931, 20, 61, 3, '1:21.352', 81352),
	(931, 20, 62, 3, '1:19.741', 79741),
	(931, 20, 63, 3, '1:19.761', 79761),
	(931, 20, 64, 3, '1:38.970', 98970),
	(931, 20, 65, 2, '1:43.225', 103225),
	(931, 20, 66, 2, '2:01.254', 121254),
	(931, 20, 67, 2, '2:00.975', 120975),
	(931, 20, 68, 2, '2:10.291', 130291),
	(931, 20, 69, 2, '2:15.378', 135378),
	(931, 20, 70, 2, '1:55.831', 115831),
	(931, 20, 71, 2, '1:23.655', 83655),
	(931, 20, 72, 2, '1:20.196', 80196),
	(931, 20, 73, 2, '1:19.532', 79532),
	(931, 20, 74, 2, '1:19.271', 79271),
	(931, 20, 75, 2, '1:18.854', 78854),
	(931, 20, 76, 2, '1:19.095', 79095),
	(931, 20, 77, 2, '1:19.070', 79070),
	(931, 20, 78, 2, '1:19.265', 79265),
	(931, 154, 1, 13, '1:36.832', 96832),
	(931, 154, 2, 13, '1:24.350', 84350),
	(931, 154, 3, 13, '1:23.347', 83347),
	(931, 154, 4, 13, '1:24.145', 84145),
	(931, 154, 5, 13, '1:22.491', 82491),
	(931, 154, 6, 12, '1:25.498', 85498),
	(931, 154, 7, 12, '1:23.511', 83511),
	(931, 154, 8, 12, '1:22.375', 82375),
	(931, 154, 9, 12, '1:21.720', 81720),
	(931, 154, 10, 12, '1:21.551', 81551),
	(931, 154, 11, 12, '1:21.236', 81236),
	(931, 154, 12, 12, '1:21.120', 81120),
	(931, 154, 13, 12, '1:21.163', 81163),
	(931, 154, 14, 12, '1:20.809', 80809),
	(931, 154, 15, 12, '1:21.083', 81083),
	(931, 154, 16, 12, '1:20.978', 80978),
	(931, 154, 17, 12, '1:38.671', 98671),
	(931, 154, 18, 12, '1:23.754', 83754),
	(931, 154, 19, 12, '1:23.359', 83359),
	(931, 154, 20, 12, '1:21.549', 81549),
	(931, 154, 21, 12, '1:21.106', 81106),
	(931, 154, 22, 12, '1:21.376', 81376),
	(931, 154, 23, 12, '1:21.140', 81140),
	(931, 154, 24, 12, '1:20.577', 80577),
	(931, 154, 25, 12, '1:20.813', 80813),
	(931, 154, 26, 12, '1:21.548', 81548),
	(931, 154, 27, 12, '1:21.019', 81019),
	(931, 154, 28, 12, '1:21.104', 81104),
	(931, 154, 29, 11, '1:21.773', 81773),
	(931, 154, 30, 11, '1:21.718', 81718),
	(931, 154, 31, 11, '1:21.194', 81194),
	(931, 154, 32, 11, '1:23.961', 83961),
	(931, 154, 33, 11, '1:21.352', 81352),
	(931, 154, 34, 11, '1:20.933', 80933),
	(931, 154, 35, 11, '1:21.196', 81196),
	(931, 154, 36, 11, '1:23.412', 83412),
	(931, 154, 37, 11, '1:21.328', 81328),
	(931, 154, 38, 11, '1:21.334', 81334),
	(931, 154, 39, 11, '1:20.652', 80652),
	(931, 154, 40, 11, '1:20.483', 80483),
	(931, 154, 41, 11, '1:21.460', 81460),
	(931, 154, 42, 10, '1:21.753', 81753),
	(931, 154, 43, 10, '1:21.724', 81724),
	(931, 154, 44, 10, '1:21.311', 81311),
	(931, 154, 45, 10, '1:20.908', 80908),
	(931, 154, 46, 10, '1:21.158', 81158),
	(931, 154, 47, 10, '1:21.021', 81021),
	(931, 154, 48, 10, '1:22.233', 82233),
	(931, 154, 49, 10, '1:23.239', 83239),
	(931, 154, 50, 10, '1:20.912', 80912),
	(931, 154, 51, 10, '1:20.824', 80824),
	(931, 154, 52, 10, '1:20.877', 80877),
	(931, 154, 53, 10, '1:21.041', 81041),
	(931, 154, 54, 10, '1:20.995', 80995),
	(931, 154, 55, 10, '1:21.396', 81396),
	(931, 154, 56, 10, '1:21.742', 81742),
	(931, 154, 57, 10, '1:21.225', 81225),
	(931, 154, 58, 10, '1:21.446', 81446),
	(931, 154, 59, 10, '1:24.040', 84040),
	(931, 154, 60, 10, '1:24.050', 84050),
	(931, 154, 61, 10, '1:20.811', 80811),
	(931, 154, 62, 10, '1:21.059', 81059),
	(931, 154, 63, 12, '1:50.177', 110177),
	(931, 154, 64, 12, '1:43.133', 103133),
	(931, 154, 65, 12, '1:52.002', 112002),
	(931, 154, 66, 12, '2:01.526', 121526),
	(931, 154, 67, 12, '2:02.003', 122003),
	(931, 154, 68, 12, '1:29.317', 89317),
	(931, 154, 69, 12, '1:25.177', 85177),
	(931, 154, 70, 12, '1:25.102', 85102),
	(931, 154, 71, 12, '1:26.112', 86112),
	(931, 154, 72, 12, '1:22.335', 82335),
	(931, 154, 73, 12, '1:21.610', 81610),
	(931, 154, 74, 12, '1:21.371', 81371),
	(931, 154, 75, 12, '1:20.987', 80987),
	(931, 154, 76, 12, '1:20.931', 80931),
	(931, 154, 77, 12, '1:20.997', 80997),
	(931, 154, 78, 12, '1:21.269', 81269),
	(931, 807, 1, 19, '2:26.277', 146277),
	(931, 807, 2, 19, '1:23.706', 83706),
	(931, 807, 3, 19, '1:20.220', 80220),
	(931, 807, 4, 19, '1:20.534', 80534),
	(931, 807, 5, 19, '1:20.976', 80976),
	(931, 807, 6, 18, '1:20.743', 80743),
	(931, 807, 7, 18, '1:20.872', 80872),
	(931, 807, 8, 18, '1:20.934', 80934),
	(931, 807, 9, 18, '1:20.783', 80783),
	(931, 807, 10, 18, '1:20.696', 80696),
	(931, 807, 11, 18, '1:20.797', 80797),
	(931, 807, 12, 18, '1:20.802', 80802),
	(931, 807, 13, 18, '1:21.482', 81482),
	(931, 807, 14, 18, '1:24.229', 84229),
	(931, 807, 15, 17, '1:23.121', 83121),
	(931, 807, 16, 16, '1:21.154', 81154),
	(931, 807, 17, 16, '1:20.880', 80880),
	(931, 807, 18, 16, '1:20.678', 80678),
	(931, 807, 19, 16, '1:21.035', 81035),
	(931, 807, 20, 16, '1:21.000', 81000),
	(931, 807, 21, 16, '1:21.460', 81460),
	(931, 807, 22, 16, '1:20.764', 80764),
	(931, 807, 23, 16, '1:21.689', 81689),
	(931, 807, 24, 16, '1:23.788', 83788),
	(931, 807, 25, 16, '1:22.497', 82497),
	(931, 807, 26, 16, '1:22.366', 82366),
	(931, 807, 27, 16, '1:24.464', 84464),
	(931, 807, 28, 16, '1:21.353', 81353),
	(931, 807, 29, 16, '1:21.597', 81597),
	(931, 807, 30, 16, '1:21.449', 81449),
	(931, 807, 31, 16, '1:38.997', 98997),
	(931, 807, 32, 16, '1:23.415', 83415),
	(931, 807, 33, 16, '1:20.587', 80587),
	(931, 807, 34, 16, '1:20.527', 80527),
	(931, 807, 35, 16, '1:21.004', 81004),
	(931, 807, 36, 16, '1:20.846', 80846),
	(931, 807, 37, 16, '1:20.216', 80216),
	(931, 807, 38, 15, '1:20.086', 80086),
	(931, 807, 39, 15, '1:20.282', 80282),
	(931, 807, 40, 15, '1:20.135', 80135),
	(931, 807, 41, 15, '1:20.317', 80317),
	(931, 807, 42, 14, '1:20.690', 80690),
	(931, 807, 43, 14, '1:20.948', 80948),
	(931, 807, 44, 14, '1:20.336', 80336),
	(931, 807, 45, 14, '1:20.110', 80110),
	(931, 807, 46, 14, '1:19.921', 79921),
	(931, 807, 47, 14, '1:20.173', 80173),
	(931, 807, 48, 14, '1:20.336', 80336),
	(931, 807, 49, 14, '1:20.685', 80685),
	(931, 807, 50, 14, '1:20.205', 80205),
	(931, 807, 51, 14, '1:20.198', 80198),
	(931, 807, 52, 14, '1:20.163', 80163),
	(931, 807, 53, 14, '1:20.239', 80239),
	(931, 807, 54, 14, '1:20.328', 80328),
	(931, 807, 55, 14, '1:20.582', 80582),
	(931, 807, 56, 13, '1:21.053', 81053),
	(931, 807, 57, 13, '1:20.910', 80910),
	(931, 807, 58, 13, '1:20.998', 80998),
	(931, 807, 59, 13, '1:20.317', 80317),
	(931, 807, 60, 13, '1:20.141', 80141),
	(931, 807, 61, 13, '1:20.218', 80218),
	(931, 807, 62, 13, '1:20.372', 80372),
	(931, 807, 63, 11, '1:38.151', 98151),
	(931, 807, 64, 11, '1:45.476', 105476),
	(931, 807, 65, 11, '1:55.621', 115621),
	(931, 807, 66, 11, '2:01.331', 121331),
	(931, 807, 67, 11, '2:01.363', 121363),
	(931, 807, 68, 11, '1:25.158', 85158),
	(931, 807, 69, 11, '1:21.757', 81757),
	(931, 807, 70, 11, '1:34.033', 94033),
	(931, 807, 71, 11, '1:25.709', 85709),
	(931, 807, 72, 11, '1:21.547', 81547),
	(931, 807, 73, 11, '1:21.668', 81668),
	(931, 807, 74, 11, '1:21.373', 81373),
	(931, 807, 75, 11, '1:21.007', 81007),
	(931, 807, 76, 11, '1:20.849', 80849),
	(931, 807, 77, 11, '1:21.058', 81058),
	(931, 807, 78, 11, '1:20.870', 80870),
	(931, 813, 1, 8, '1:33.890', 93890),
	(931, 813, 2, 8, '1:22.707', 82707),
	(931, 813, 3, 8, '1:22.271', 82271),
	(931, 813, 4, 8, '1:22.468', 82468),
	(931, 813, 5, 8, '1:24.723', 84723),
	(931, 815, 1, 7, '1:31.791', 91791),
	(931, 815, 2, 7, '1:22.559', 82559),
	(931, 815, 3, 7, '1:22.544', 82544),
	(931, 815, 4, 7, '1:21.434', 81434),
	(931, 815, 5, 7, '1:21.460', 81460),
	(931, 815, 6, 7, '1:21.565', 81565),
	(931, 815, 7, 7, '1:21.414', 81414),
	(931, 815, 8, 7, '1:21.289', 81289),
	(931, 815, 9, 7, '1:21.181', 81181),
	(931, 815, 10, 7, '1:21.018', 81018),
	(931, 815, 11, 7, '1:21.066', 81066),
	(931, 815, 12, 7, '1:21.424', 81424),
	(931, 815, 13, 7, '1:21.216', 81216),
	(931, 815, 14, 7, '1:20.748', 80748),
	(931, 815, 15, 7, '1:20.501', 80501),
	(931, 815, 16, 7, '1:20.780', 80780),
	(931, 815, 17, 7, '1:20.965', 80965),
	(931, 815, 18, 7, '1:20.558', 80558),
	(931, 815, 19, 7, '1:20.919', 80919),
	(931, 815, 20, 7, '1:21.196', 81196),
	(931, 815, 21, 7, '1:21.579', 81579),
	(931, 815, 22, 7, '1:21.550', 81550),
	(931, 815, 23, 7, '1:20.939', 80939),
	(931, 815, 24, 7, '1:21.001', 81001),
	(931, 815, 25, 7, '1:20.843', 80843),
	(931, 815, 26, 7, '1:20.755', 80755),
	(931, 815, 27, 7, '1:21.212', 81212),
	(931, 815, 28, 6, '1:21.295', 81295),
	(931, 815, 29, 6, '1:21.037', 81037),
	(931, 815, 30, 6, '1:20.939', 80939),
	(931, 815, 31, 6, '1:21.344', 81344),
	(931, 815, 32, 6, '1:20.930', 80930),
	(931, 815, 33, 6, '1:21.494', 81494),
	(931, 815, 34, 6, '1:21.723', 81723),
	(931, 815, 35, 6, '1:21.925', 81925),
	(931, 815, 36, 7, '1:38.853', 98853),
	(931, 815, 37, 7, '1:23.456', 83456),
	(931, 815, 38, 7, '1:20.593', 80593),
	(931, 815, 39, 7, '1:20.130', 80130),
	(931, 815, 40, 7, '1:20.927', 80927),
	(931, 815, 41, 7, '1:20.559', 80559),
	(931, 815, 42, 7, '1:20.538', 80538),
	(931, 815, 43, 7, '1:20.578', 80578),
	(931, 815, 44, 7, '1:20.304', 80304),
	(931, 815, 45, 7, '1:20.226', 80226),
	(931, 815, 46, 7, '1:20.001', 80001),
	(931, 815, 47, 7, '1:19.994', 79994),
	(931, 815, 48, 7, '1:20.053', 80053),
	(931, 815, 49, 7, '1:20.064', 80064),
	(931, 815, 50, 7, '1:20.523', 80523),
	(931, 815, 51, 7, '1:20.480', 80480),
	(931, 815, 52, 7, '1:20.668', 80668),
	(931, 815, 53, 7, '1:20.314', 80314),
	(931, 815, 54, 7, '1:21.477', 81477),
	(931, 815, 55, 7, '1:20.375', 80375),
	(931, 815, 56, 7, '1:20.031', 80031),
	(931, 815, 57, 7, '1:20.388', 80388),
	(931, 815, 58, 7, '1:20.336', 80336),
	(931, 815, 59, 7, '1:20.330', 80330),
	(931, 815, 60, 7, '1:20.229', 80229),
	(931, 815, 61, 7, '1:20.031', 80031),
	(931, 815, 62, 7, '1:20.635', 80635),
	(931, 815, 63, 7, '1:20.569', 80569),
	(931, 815, 64, 7, '2:00.310', 120310),
	(931, 815, 65, 7, '1:46.219', 106219),
	(931, 815, 66, 7, '1:28.724', 88724),
	(931, 815, 67, 7, '1:56.305', 116305),
	(931, 815, 68, 7, '2:00.977', 120977),
	(931, 815, 69, 7, '2:13.184', 133184),
	(931, 815, 70, 7, '1:54.257', 114257),
	(931, 815, 71, 7, '1:24.840', 84840),
	(931, 815, 72, 7, '1:22.270', 82270),
	(931, 815, 73, 7, '1:20.321', 80321),
	(931, 815, 74, 7, '1:19.657', 79657),
	(931, 815, 75, 7, '1:19.838', 79838),
	(931, 815, 76, 7, '1:19.833', 79833),
	(931, 815, 77, 7, '1:19.920', 79920),
	(931, 815, 78, 7, '1:19.922', 79922),
	(931, 817, 1, 5, '1:29.697', 89697),
	(931, 817, 2, 5, '1:22.092', 82092),
	(931, 817, 3, 5, '1:21.715', 81715),
	(931, 817, 4, 5, '1:21.603', 81603),
	(931, 817, 5, 5, '1:21.515', 81515),
	(931, 817, 6, 5, '1:21.757', 81757),
	(931, 817, 7, 5, '1:21.695', 81695),
	(931, 817, 8, 5, '1:20.982', 80982),
	(931, 817, 9, 5, '1:20.633', 80633),
	(931, 817, 10, 5, '1:20.532', 80532),
	(931, 817, 11, 5, '1:20.434', 80434),
	(931, 817, 12, 5, '1:20.599', 80599),
	(931, 817, 13, 5, '1:21.231', 81231),
	(931, 817, 14, 5, '1:20.969', 80969),
	(931, 817, 15, 5, '1:20.697', 80697),
	(931, 817, 16, 5, '1:20.962', 80962),
	(931, 817, 17, 5, '1:20.719', 80719),
	(931, 817, 18, 5, '1:21.067', 81067),
	(931, 817, 19, 5, '1:20.749', 80749),
	(931, 817, 20, 5, '1:21.751', 81751),
	(931, 817, 21, 5, '1:20.642', 80642),
	(931, 817, 22, 5, '1:20.574', 80574),
	(931, 817, 23, 5, '1:20.863', 80863),
	(931, 817, 24, 5, '1:20.931', 80931),
	(931, 817, 25, 5, '1:20.477', 80477),
	(931, 817, 26, 5, '1:20.656', 80656),
	(931, 817, 27, 5, '1:20.797', 80797),
	(931, 817, 28, 4, '1:20.959', 80959),
	(931, 817, 29, 4, '1:20.470', 80470),
	(931, 817, 30, 4, '1:20.528', 80528),
	(931, 817, 31, 4, '1:20.913', 80913),
	(931, 817, 32, 4, '1:20.954', 80954),
	(931, 817, 33, 4, '1:21.177', 81177),
	(931, 817, 34, 4, '1:21.644', 81644),
	(931, 817, 35, 4, '1:21.606', 81606),
	(931, 817, 36, 6, '1:38.798', 98798),
	(931, 817, 37, 6, '1:22.880', 82880),
	(931, 817, 38, 6, '1:20.493', 80493),
	(931, 817, 39, 6, '1:21.026', 81026),
	(931, 817, 40, 6, '1:21.160', 81160),
	(931, 817, 41, 6, '1:21.078', 81078),
	(931, 817, 42, 6, '1:21.524', 81524),
	(931, 817, 43, 6, '1:21.888', 81888),
	(931, 817, 44, 6, '1:21.301', 81301),
	(931, 817, 45, 6, '1:20.412', 80412),
	(931, 817, 46, 6, '1:20.340', 80340),
	(931, 817, 47, 6, '1:20.050', 80050),
	(931, 817, 48, 6, '1:19.941', 79941),
	(931, 817, 49, 6, '1:19.779', 79779),
	(931, 817, 50, 6, '1:19.863', 79863),
	(931, 817, 51, 6, '1:20.062', 80062),
	(931, 817, 52, 6, '1:20.999', 80999),
	(931, 817, 53, 6, '1:19.832', 79832),
	(931, 817, 54, 6, '1:20.058', 80058),
	(931, 817, 55, 6, '1:19.552', 79552),
	(931, 817, 56, 6, '1:20.433', 80433),
	(931, 817, 57, 6, '1:19.778', 79778),
	(931, 817, 58, 6, '1:19.541', 79541),
	(931, 817, 59, 6, '1:19.370', 79370),
	(931, 817, 60, 6, '1:19.404', 79404),
	(931, 817, 61, 6, '1:19.794', 79794),
	(931, 817, 62, 6, '1:19.927', 79927),
	(931, 817, 63, 6, '1:19.809', 79809),
	(931, 817, 64, 6, '1:42.621', 102621),
	(931, 817, 65, 6, '1:59.200', 119200),
	(931, 817, 66, 6, '1:39.455', 99455),
	(931, 817, 67, 6, '2:00.524', 120524),
	(931, 817, 68, 6, '2:01.996', 121996),
	(931, 817, 69, 6, '2:14.439', 134439),
	(931, 817, 70, 6, '1:53.981', 113981),
	(931, 817, 71, 6, '1:24.960', 84960),
	(931, 817, 72, 5, '1:19.600', 79600),
	(931, 817, 73, 4, '1:19.708', 79708),
	(931, 817, 74, 4, '1:18.063', 78063),
	(931, 817, 75, 4, '1:18.511', 78511),
	(931, 817, 76, 4, '1:19.087', 79087),
	(931, 817, 77, 4, '1:19.063', 79063),
	(931, 817, 78, 5, '1:27.138', 87138),
	(931, 822, 1, 14, '1:37.549', 97549),
	(931, 822, 2, 14, '1:24.601', 84601),
	(931, 822, 3, 14, '1:23.192', 83192),
	(931, 822, 4, 14, '1:23.807', 83807),
	(931, 822, 5, 14, '1:23.023', 83023),
	(931, 822, 6, 13, '1:25.005', 85005),
	(931, 822, 7, 13, '1:23.987', 83987),
	(931, 822, 8, 13, '1:22.723', 82723),
	(931, 822, 9, 13, '1:22.359', 82359),
	(931, 822, 10, 13, '1:21.753', 81753),
	(931, 822, 11, 13, '1:22.107', 82107),
	(931, 822, 12, 13, '1:21.684', 81684),
	(931, 822, 13, 13, '1:21.971', 81971),
	(931, 822, 14, 13, '1:38.823', 98823),
	(931, 822, 15, 13, '1:23.780', 83780),
	(931, 822, 16, 13, '1:20.252', 80252),
	(931, 822, 17, 13, '1:20.183', 80183),
	(931, 822, 18, 13, '1:20.523', 80523),
	(931, 822, 19, 13, '1:21.305', 81305),
	(931, 822, 20, 13, '1:21.883', 81883),
	(931, 822, 21, 13, '1:21.244', 81244),
	(931, 822, 22, 13, '1:21.308', 81308),
	(931, 822, 23, 13, '1:21.327', 81327),
	(931, 822, 24, 13, '1:20.838', 80838),
	(931, 822, 25, 13, '1:20.862', 80862),
	(931, 822, 26, 13, '1:21.165', 81165),
	(931, 822, 27, 13, '1:21.234', 81234),
	(931, 822, 28, 13, '1:21.017', 81017),
	(931, 822, 29, 12, '1:21.444', 81444),
	(931, 822, 30, 12, '1:22.293', 82293),
	(931, 822, 31, 12, '1:21.064', 81064),
	(931, 822, 32, 12, '1:24.281', 84281),
	(931, 822, 33, 12, '1:21.270', 81270),
	(931, 822, 34, 12, '1:22.730', 82730),
	(931, 822, 35, 12, '1:21.284', 81284),
	(931, 822, 36, 12, '1:20.948', 80948),
	(931, 822, 37, 12, '1:21.198', 81198),
	(931, 822, 38, 12, '1:21.450', 81450),
	(931, 822, 39, 12, '1:20.900', 80900),
	(931, 822, 40, 12, '1:20.802', 80802),
	(931, 822, 41, 12, '1:20.951', 80951),
	(931, 822, 42, 11, '1:21.644', 81644),
	(931, 822, 43, 11, '1:21.839', 81839),
	(931, 822, 44, 11, '1:22.214', 82214),
	(931, 822, 45, 11, '1:20.665', 80665),
	(931, 822, 46, 11, '1:20.787', 80787),
	(931, 822, 47, 11, '1:20.948', 80948),
	(931, 822, 48, 11, '1:21.770', 81770),
	(931, 822, 49, 11, '1:23.252', 83252),
	(931, 822, 50, 11, '1:21.958', 81958),
	(931, 822, 51, 11, '1:21.725', 81725),
	(931, 822, 52, 11, '1:21.621', 81621),
	(931, 822, 53, 11, '1:21.635', 81635),
	(931, 822, 54, 11, '1:22.374', 82374),
	(931, 822, 55, 12, '1:26.940', 86940),
	(931, 822, 56, 15, '1:39.606', 99606),
	(931, 822, 57, 15, '1:23.817', 83817),
	(931, 822, 58, 15, '1:19.842', 79842),
	(931, 822, 59, 15, '1:19.268', 79268),
	(931, 822, 60, 15, '1:19.305', 79305),
	(931, 822, 61, 15, '1:20.071', 80071),
	(931, 822, 62, 15, '1:19.385', 79385),
	(931, 822, 63, 14, '1:43.486', 103486),
	(931, 822, 64, 14, '1:45.474', 105474),
	(931, 822, 65, 14, '1:44.355', 104355),
	(931, 822, 66, 14, '2:00.521', 120521),
	(931, 822, 67, 14, '2:01.688', 121688),
	(931, 822, 68, 14, '2:00.007', 120007),
	(931, 822, 69, 14, '1:24.411', 84411),
	(931, 822, 70, 14, '1:21.561', 81561),
	(931, 822, 71, 14, '1:20.291', 80291),
	(931, 822, 72, 14, '1:19.014', 79014),
	(931, 822, 73, 14, '1:19.116', 79116),
	(931, 822, 74, 14, '1:18.944', 78944),
	(931, 822, 75, 14, '1:19.944', 79944),
	(931, 822, 76, 14, '1:20.638', 80638),
	(931, 822, 77, 14, '1:20.915', 80915),
	(931, 822, 78, 14, '1:23.058', 83058),
	(931, 826, 1, 4, '1:28.993', 88993),
	(931, 826, 2, 4, '1:21.803', 81803),
	(931, 826, 3, 4, '1:21.517', 81517),
	(931, 826, 4, 4, '1:21.152', 81152),
	(931, 826, 5, 4, '1:21.050', 81050),
	(931, 826, 6, 4, '1:21.532', 81532),
	(931, 826, 7, 4, '1:21.468', 81468),
	(931, 826, 8, 4, '1:20.674', 80674),
	(931, 826, 9, 4, '1:20.724', 80724),
	(931, 826, 10, 4, '1:21.013', 81013),
	(931, 826, 11, 4, '1:20.613', 80613),
	(931, 826, 12, 4, '1:20.487', 80487),
	(931, 826, 13, 4, '1:20.743', 80743),
	(931, 826, 14, 4, '1:21.308', 81308),
	(931, 826, 15, 4, '1:20.526', 80526),
	(931, 826, 16, 4, '1:20.694', 80694),
	(931, 826, 17, 4, '1:20.592', 80592),
	(931, 826, 18, 4, '1:20.565', 80565),
	(931, 826, 19, 4, '1:21.001', 81001),
	(931, 826, 20, 4, '1:21.738', 81738),
	(931, 826, 21, 4, '1:20.393', 80393),
	(931, 826, 22, 4, '1:20.319', 80319),
	(931, 826, 23, 4, '1:20.923', 80923),
	(931, 826, 24, 4, '1:20.672', 80672),
	(931, 826, 25, 4, '1:20.756', 80756),
	(931, 826, 26, 4, '1:20.988', 80988),
	(931, 826, 27, 4, '1:21.623', 81623),
	(931, 826, 28, 8, '1:39.072', 99072),
	(931, 826, 29, 8, '1:24.152', 84152),
	(931, 826, 30, 8, '1:20.425', 80425),
	(931, 826, 31, 8, '1:20.381', 80381),
	(931, 826, 32, 8, '1:20.359', 80359),
	(931, 826, 33, 8, '1:20.943', 80943),
	(931, 826, 34, 8, '1:20.912', 80912),
	(931, 826, 35, 7, '1:21.144', 81144),
	(931, 826, 36, 5, '1:19.810', 79810),
	(931, 826, 37, 4, '1:20.035', 80035),
	(931, 826, 38, 4, '1:20.637', 80637),
	(931, 826, 39, 4, '1:20.259', 80259),
	(931, 826, 40, 4, '1:20.956', 80956),
	(931, 826, 41, 4, '1:20.070', 80070),
	(931, 826, 42, 4, '1:20.301', 80301),
	(931, 826, 43, 4, '1:20.466', 80466),
	(931, 826, 44, 4, '1:20.135', 80135),
	(931, 826, 45, 4, '1:20.305', 80305),
	(931, 826, 46, 4, '1:20.390', 80390),
	(931, 826, 47, 4, '1:20.268', 80268),
	(931, 826, 48, 4, '1:20.004', 80004),
	(931, 826, 49, 4, '1:20.224', 80224),
	(931, 826, 50, 4, '1:19.981', 79981),
	(931, 826, 51, 4, '1:21.355', 81355),
	(931, 826, 52, 4, '1:20.696', 80696),
	(931, 826, 53, 4, '1:20.504', 80504),
	(931, 826, 54, 4, '1:20.839', 80839),
	(931, 826, 55, 4, '1:20.098', 80098),
	(931, 826, 56, 4, '1:20.154', 80154),
	(931, 826, 57, 4, '1:20.471', 80471),
	(931, 826, 58, 4, '1:20.274', 80274),
	(931, 826, 59, 4, '1:20.112', 80112),
	(931, 826, 60, 4, '1:20.070', 80070),
	(931, 826, 61, 4, '1:20.018', 80018),
	(931, 826, 62, 4, '1:19.872', 79872),
	(931, 826, 63, 4, '1:20.021', 80021),
	(931, 826, 64, 4, '1:44.785', 104785),
	(931, 826, 65, 4, '1:43.767', 103767),
	(931, 826, 66, 4, '1:51.496', 111496),
	(931, 826, 67, 4, '2:01.084', 121084),
	(931, 826, 68, 4, '2:03.958', 123958),
	(931, 826, 69, 4, '2:15.105', 135105),
	(931, 826, 70, 4, '1:55.099', 115099),
	(931, 826, 71, 4, '1:24.149', 84149),
	(931, 826, 72, 4, '1:20.903', 80903),
	(931, 826, 73, 5, '1:21.918', 81918),
	(931, 826, 74, 5, '1:19.928', 79928),
	(931, 826, 75, 5, '1:19.130', 79130),
	(931, 826, 76, 5, '1:19.517', 79517),
	(931, 826, 77, 5, '1:19.923', 79923),
	(931, 826, 78, 4, '1:20.043', 80043),
	(931, 828, 1, 15, '1:38.439', 98439),
	(931, 828, 2, 15, '1:24.679', 84679),
	(931, 828, 3, 15, '1:23.188', 83188),
	(931, 828, 4, 15, '1:23.638', 83638),
	(931, 828, 5, 15, '1:23.095', 83095),
	(931, 828, 6, 14, '1:24.729', 84729),
	(931, 828, 7, 14, '1:24.244', 84244),
	(931, 828, 8, 14, '1:22.636', 82636),
	(931, 828, 9, 14, '1:22.478', 82478),
	(931, 828, 10, 14, '1:22.097', 82097),
	(931, 828, 11, 14, '1:21.867', 81867),
	(931, 828, 12, 14, '1:21.945', 81945),
	(931, 828, 13, 14, '1:22.111', 82111),
	(931, 828, 14, 14, '1:40.189', 100189),
	(931, 828, 15, 14, '1:24.531', 84531),
	(931, 828, 16, 14, '1:20.932', 80932),
	(931, 828, 17, 14, '1:20.912', 80912),
	(931, 828, 18, 14, '1:21.266', 81266),
	(931, 828, 19, 14, '1:22.452', 82452),
	(931, 828, 20, 14, '1:21.519', 81519),
	(931, 828, 21, 14, '1:21.203', 81203),
	(931, 828, 22, 14, '1:20.826', 80826),
	(931, 828, 23, 14, '1:24.797', 84797),
	(931, 828, 24, 14, '1:22.155', 82155),
	(931, 828, 25, 14, '1:24.029', 84029),
	(931, 828, 26, 14, '1:21.908', 81908),
	(931, 828, 27, 14, '1:21.468', 81468),
	(931, 828, 28, 14, '1:21.117', 81117),
	(931, 828, 29, 14, '1:20.980', 80980),
	(931, 828, 30, 14, '1:24.797', 84797),
	(931, 828, 31, 14, '1:21.314', 81314),
	(931, 828, 32, 14, '1:21.896', 81896),
	(931, 828, 33, 14, '1:21.347', 81347),
	(931, 828, 34, 14, '1:21.799', 81799),
	(931, 828, 35, 14, '1:22.519', 82519),
	(931, 828, 36, 14, '1:21.266', 81266),
	(931, 828, 37, 14, '1:21.174', 81174),
	(931, 828, 38, 16, '1:39.871', 99871),
	(931, 828, 39, 16, '1:23.887', 83887),
	(931, 828, 40, 16, '1:19.773', 79773),
	(931, 828, 41, 16, '1:20.062', 80062),
	(931, 828, 42, 15, '1:20.660', 80660),
	(931, 828, 43, 15, '1:20.713', 80713),
	(931, 828, 44, 15, '1:19.962', 79962),
	(931, 828, 45, 15, '1:20.307', 80307),
	(931, 828, 46, 15, '1:20.010', 80010),
	(931, 828, 47, 15, '1:19.923', 79923),
	(931, 828, 48, 15, '1:20.102', 80102),
	(931, 828, 49, 15, '1:20.173', 80173),
	(931, 828, 50, 15, '1:21.036', 81036),
	(931, 828, 51, 15, '1:20.393', 80393),
	(931, 828, 52, 15, '1:20.597', 80597),
	(931, 828, 53, 15, '1:20.605', 80605),
	(931, 828, 54, 15, '1:21.393', 81393),
	(931, 828, 55, 15, '1:21.901', 81901),
	(931, 828, 56, 14, '1:20.111', 80111),
	(931, 828, 57, 14, '1:19.943', 79943),
	(931, 828, 58, 14, '1:19.753', 79753),
	(931, 828, 59, 14, '1:19.998', 79998),
	(931, 828, 60, 14, '1:19.929', 79929),
	(931, 828, 61, 14, '1:22.681', 82681),
	(931, 828, 62, 14, '1:20.147', 80147),
	(931, 828, 63, 13, '1:42.790', 102790),
	(931, 828, 64, 13, '1:44.921', 104921),
	(931, 828, 65, 13, '1:49.797', 109797),
	(931, 828, 66, 13, '2:00.778', 120778),
	(931, 828, 67, 13, '1:58.835', 118835),
	(931, 828, 68, 13, '1:29.848', 89848),
	(931, 828, 69, 13, '1:42.634', 102634),
	(931, 828, 70, 13, '1:24.240', 84240),
	(931, 828, 71, 13, '1:20.318', 80318),
	(931, 828, 72, 13, '1:19.788', 79788),
	(931, 828, 73, 13, '1:21.045', 81045),
	(931, 828, 74, 13, '1:20.262', 80262),
	(931, 828, 75, 13, '1:19.285', 79285),
	(931, 828, 76, 13, '1:19.942', 79942),
	(931, 828, 77, 13, '1:19.926', 79926),
	(931, 828, 78, 13, '1:19.698', 79698),
	(931, 829, 1, 16, '1:40.324', 100324),
	(931, 829, 2, 17, '1:26.364', 86364),
	(931, 829, 3, 17, '1:24.834', 84834),
	(931, 829, 4, 17, '1:24.195', 84195),
	(931, 829, 5, 17, '1:24.968', 84968),
	(931, 829, 6, 16, '1:24.312', 84312),
	(931, 829, 7, 16, '1:24.665', 84665),
	(931, 829, 8, 16, '1:24.912', 84912),
	(931, 829, 9, 16, '1:24.467', 84467),
	(931, 829, 10, 16, '1:24.077', 84077),
	(931, 829, 11, 16, '1:24.340', 84340),
	(931, 829, 12, 15, '1:24.282', 84282),
	(931, 829, 13, 15, '1:23.937', 83937),
	(931, 829, 14, 16, '1:25.321', 85321),
	(931, 829, 15, 16, '1:25.038', 85038),
	(931, 829, 16, 17, '1:25.540', 85540),
	(931, 829, 17, 17, '1:25.666', 85666),
	(931, 829, 18, 17, '1:27.284', 87284),
	(931, 829, 19, 17, '1:26.650', 86650),
	(931, 829, 20, 17, '1:28.769', 88769),
	(931, 829, 21, 17, '1:26.460', 86460),
	(931, 829, 22, 17, '1:26.206', 86206),
	(931, 829, 23, 17, '1:26.796', 86796),
	(931, 829, 24, 18, '1:26.399', 86399),
	(931, 829, 25, 18, '1:24.676', 84676),
	(931, 829, 26, 18, '1:24.416', 84416),
	(931, 829, 27, 19, '1:26.973', 86973),
	(931, 829, 28, 19, '1:26.974', 86974),
	(931, 829, 29, 19, '1:30.588', 90588),
	(931, 829, 30, 19, '1:26.568', 86568),
	(931, 829, 31, 19, '1:31.142', 91142),
	(931, 829, 32, 19, '1:28.648', 88648),
	(931, 829, 33, 19, '1:47.371', 107371),
	(931, 829, 34, 19, '1:29.994', 89994),
	(931, 829, 35, 19, '1:24.494', 84494),
	(931, 829, 36, 19, '1:23.543', 83543),
	(931, 829, 37, 19, '1:23.086', 83086),
	(931, 829, 38, 19, '1:23.126', 83126),
	(931, 829, 39, 19, '1:25.961', 85961),
	(931, 829, 40, 19, '1:24.267', 84267),
	(931, 829, 41, 19, '1:23.863', 83863),
	(931, 829, 42, 18, '1:27.718', 87718),
	(931, 829, 43, 18, '1:24.310', 84310),
	(931, 829, 44, 18, '1:23.141', 83141),
	(931, 829, 45, 18, '1:27.534', 87534),
	(931, 829, 46, 18, '1:24.465', 84465),
	(931, 829, 47, 18, '1:24.942', 84942),
	(931, 829, 48, 18, '1:25.612', 85612),
	(931, 829, 49, 18, '1:27.670', 87670),
	(931, 829, 50, 18, '1:23.105', 83105),
	(931, 829, 51, 18, '1:24.734', 84734),
	(931, 829, 52, 18, '1:23.453', 83453),
	(931, 829, 53, 18, '1:24.719', 84719),
	(931, 829, 54, 18, '1:22.886', 82886),
	(931, 829, 55, 18, '1:23.083', 83083),
	(931, 829, 56, 18, '1:23.005', 83005),
	(931, 829, 57, 18, '1:22.755', 82755),
	(931, 829, 58, 18, '1:22.693', 82693),
	(931, 829, 59, 18, '1:22.833', 82833),
	(931, 829, 60, 18, '1:31.600', 91600),
	(931, 829, 61, 18, '1:45.174', 105174),
	(931, 829, 62, 18, '1:46.111', 106111),
	(931, 829, 63, 17, '1:35.280', 95280),
	(931, 829, 64, 17, '1:31.906', 91906),
	(931, 829, 65, 17, '1:54.717', 114717),
	(931, 829, 66, 17, '1:30.725', 90725),
	(931, 829, 67, 17, '1:24.221', 84221),
	(931, 829, 68, 17, '1:26.614', 86614),
	(931, 829, 69, 17, '1:25.614', 85614),
	(931, 829, 70, 17, '1:24.310', 84310),
	(931, 829, 71, 17, '1:25.112', 85112),
	(931, 829, 72, 17, '1:23.378', 83378),
	(931, 829, 73, 17, '1:23.490', 83490),
	(931, 829, 74, 17, '1:24.778', 84778),
	(931, 829, 75, 17, '1:23.063', 83063),
	(931, 829, 76, 17, '1:23.513', 83513),
	(931, 830, 1, 9, '1:34.063', 94063),
	(931, 830, 2, 9, '1:23.227', 83227),
	(931, 830, 3, 9, '1:22.224', 82224),
	(931, 830, 4, 9, '1:22.209', 82209),
	(931, 830, 5, 9, '1:24.503', 84503),
	(931, 830, 6, 8, '1:22.554', 82554),
	(931, 830, 7, 8, '1:22.131', 82131),
	(931, 830, 8, 8, '1:21.014', 81014),
	(931, 830, 9, 8, '1:20.935', 80935),
	(931, 830, 10, 8, '1:20.532', 80532),
	(931, 830, 11, 8, '1:20.488', 80488),
	(931, 830, 12, 8, '1:20.602', 80602),
	(931, 830, 13, 8, '1:20.381', 80381),
	(931, 830, 14, 8, '1:21.055', 81055),
	(931, 830, 15, 8, '1:20.603', 80603),
	(931, 830, 16, 8, '1:20.895', 80895),
	(931, 830, 17, 8, '1:20.317', 80317),
	(931, 830, 18, 8, '1:20.739', 80739),
	(931, 830, 19, 8, '1:20.527', 80527),
	(931, 830, 20, 8, '1:20.716', 80716),
	(931, 830, 21, 8, '1:21.345', 81345),
	(931, 830, 22, 8, '1:20.893', 80893),
	(931, 830, 23, 8, '1:20.407', 80407),
	(931, 830, 24, 8, '1:20.305', 80305),
	(931, 830, 25, 8, '1:20.337', 80337),
	(931, 830, 26, 8, '1:20.703', 80703),
	(931, 830, 27, 8, '1:20.987', 80987),
	(931, 830, 28, 7, '1:21.216', 81216),
	(931, 830, 29, 13, '2:06.104', 126104),
	(931, 830, 30, 13, '1:24.320', 84320),
	(931, 830, 31, 13, '1:20.337', 80337),
	(931, 830, 32, 13, '1:24.465', 84465),
	(931, 830, 33, 13, '1:21.704', 81704),
	(931, 830, 34, 13, '1:20.514', 80514),
	(931, 830, 35, 13, '1:21.202', 81202),
	(931, 830, 36, 13, '1:20.915', 80915),
	(931, 830, 37, 13, '1:21.441', 81441),
	(931, 830, 38, 13, '1:21.205', 81205),
	(931, 830, 39, 13, '1:20.942', 80942),
	(931, 830, 40, 13, '1:20.956', 80956),
	(931, 830, 41, 13, '1:20.774', 80774),
	(931, 830, 42, 12, '1:21.582', 81582),
	(931, 830, 43, 12, '1:21.907', 81907),
	(931, 830, 44, 12, '1:22.196', 82196),
	(931, 830, 45, 12, '1:20.711', 80711),
	(931, 830, 46, 13, '1:38.784', 98784),
	(931, 830, 47, 13, '1:22.068', 82068),
	(931, 830, 48, 13, '1:19.674', 79674),
	(931, 830, 49, 13, '1:18.873', 78873),
	(931, 830, 50, 13, '1:19.088', 79088),
	(931, 830, 51, 13, '1:19.369', 79369),
	(931, 830, 52, 13, '1:19.441', 79441),
	(931, 830, 53, 13, '1:20.271', 80271),
	(931, 830, 54, 12, '1:20.548', 80548),
	(931, 830, 55, 11, '1:21.941', 81941),
	(931, 830, 56, 11, '1:20.122', 80122),
	(931, 830, 57, 11, '1:19.581', 79581),
	(931, 830, 58, 11, '1:19.843', 79843),
	(931, 830, 59, 11, '1:20.852', 80852),
	(931, 830, 60, 11, '1:23.593', 83593),
	(931, 830, 61, 11, '1:20.788', 80788),
	(931, 830, 62, 11, '1:20.974', 80974),
	(931, 831, 1, 12, '1:35.990', 95990),
	(931, 831, 2, 12, '1:24.099', 84099),
	(931, 831, 3, 12, '1:23.281', 83281),
	(931, 831, 4, 12, '1:23.305', 83305),
	(931, 831, 5, 12, '1:22.625', 82625),
	(931, 831, 6, 11, '1:26.882', 86882),
	(931, 831, 7, 11, '1:22.743', 82743),
	(931, 831, 8, 11, '1:22.027', 82027),
	(931, 831, 9, 11, '1:21.724', 81724),
	(931, 831, 10, 11, '1:21.163', 81163),
	(931, 831, 11, 11, '1:21.571', 81571),
	(931, 831, 12, 11, '1:20.763', 80763),
	(931, 831, 13, 11, '1:21.052', 81052),
	(931, 831, 14, 11, '1:21.158', 81158),
	(931, 831, 15, 11, '1:20.993', 80993),
	(931, 831, 16, 11, '1:21.274', 81274),
	(931, 831, 17, 11, '1:20.778', 80778),
	(931, 831, 18, 11, '1:39.697', 99697),
	(931, 831, 19, 11, '1:26.096', 86096),
	(931, 831, 20, 11, '1:20.789', 80789),
	(931, 831, 21, 11, '1:20.446', 80446),
	(931, 831, 22, 11, '1:20.887', 80887),
	(931, 831, 23, 11, '1:21.351', 81351),
	(931, 831, 24, 11, '1:21.049', 81049),
	(931, 831, 25, 11, '1:21.022', 81022),
	(931, 831, 26, 11, '1:21.844', 81844),
	(931, 831, 27, 11, '1:20.274', 80274),
	(931, 831, 28, 11, '1:20.642', 80642),
	(931, 831, 29, 10, '1:21.265', 81265),
	(931, 831, 30, 10, '1:21.196', 81196),
	(931, 831, 31, 10, '1:22.035', 82035),
	(931, 831, 32, 10, '1:21.086', 81086),
	(931, 831, 33, 10, '1:22.160', 82160),
	(931, 831, 34, 10, '1:22.138', 82138),
	(931, 831, 35, 10, '1:20.901', 80901),
	(931, 831, 36, 10, '1:21.148', 81148),
	(931, 831, 37, 10, '1:21.559', 81559),
	(931, 831, 38, 10, '1:21.005', 81005),
	(931, 831, 39, 10, '1:21.059', 81059),
	(931, 831, 40, 10, '1:20.639', 80639),
	(931, 831, 41, 10, '1:22.880', 82880),
	(931, 831, 42, 9, '1:22.709', 82709),
	(931, 831, 43, 9, '1:21.759', 81759),
	(931, 831, 44, 9, '1:20.784', 80784),
	(931, 831, 45, 9, '1:20.888', 80888),
	(931, 831, 46, 9, '1:20.792', 80792),
	(931, 831, 47, 9, '1:20.299', 80299),
	(931, 831, 48, 9, '1:20.133', 80133),
	(931, 831, 49, 9, '1:21.650', 81650),
	(931, 831, 50, 9, '1:20.846', 80846),
	(931, 831, 51, 9, '1:21.046', 81046),
	(931, 831, 52, 9, '1:21.205', 81205),
	(931, 831, 53, 9, '1:20.608', 80608),
	(931, 831, 54, 9, '1:20.675', 80675),
	(931, 831, 55, 9, '1:23.265', 83265),
	(931, 831, 56, 9, '1:21.592', 81592),
	(931, 831, 57, 9, '1:20.435', 80435),
	(931, 831, 58, 9, '1:20.879', 80879),
	(931, 831, 59, 9, '1:21.992', 81992),
	(931, 831, 60, 9, '1:22.122', 82122),
	(931, 831, 61, 9, '1:21.006', 81006),
	(931, 831, 62, 9, '1:20.648', 80648),
	(931, 831, 63, 9, '1:36.830', 96830),
	(931, 831, 64, 9, '1:59.948', 119948),
	(931, 831, 65, 9, '1:58.479', 118479),
	(931, 831, 66, 9, '2:00.446', 120446),
	(931, 831, 67, 9, '1:57.786', 117786),
	(931, 831, 68, 9, '1:24.994', 84994),
	(931, 831, 69, 9, '1:22.782', 82782),
	(931, 831, 70, 9, '1:38.071', 98071),
	(931, 831, 71, 9, '1:24.042', 84042),
	(931, 831, 72, 9, '1:22.545', 82545),
	(931, 831, 73, 9, '1:21.458', 81458),
	(931, 831, 74, 9, '1:21.013', 81013),
	(931, 831, 75, 9, '1:20.334', 80334),
	(931, 831, 76, 9, '1:20.017', 80017),
	(931, 831, 77, 9, '1:21.290', 81290),
	(931, 831, 78, 9, '1:22.082', 82082),
	(931, 832, 1, 17, '1:40.484', 100484),
	(931, 832, 2, 16, '1:22.946', 82946),
	(931, 832, 3, 16, '1:23.403', 83403),
	(931, 832, 4, 16, '1:23.649', 83649),
	(931, 832, 5, 16, '1:23.704', 83704),
	(931, 832, 6, 15, '1:24.074', 84074),
	(931, 832, 7, 15, '1:24.579', 84579),
	(931, 832, 8, 15, '1:22.448', 82448),
	(931, 832, 9, 15, '1:22.683', 82683),
	(931, 832, 10, 15, '1:22.161', 82161),
	(931, 832, 11, 15, '1:22.462', 82462),
	(931, 832, 12, 16, '1:39.645', 99645),
	(931, 832, 13, 17, '1:25.376', 85376),
	(931, 832, 14, 15, '1:21.129', 81129),
	(931, 832, 15, 15, '1:21.853', 81853),
	(931, 832, 16, 15, '1:21.760', 81760),
	(931, 832, 17, 15, '1:21.182', 81182),
	(931, 832, 18, 15, '1:21.435', 81435),
	(931, 832, 19, 15, '1:21.603', 81603),
	(931, 832, 20, 15, '1:21.523', 81523),
	(931, 832, 21, 15, '1:21.327', 81327),
	(931, 832, 22, 15, '1:20.956', 80956),
	(931, 832, 23, 15, '1:23.638', 83638),
	(931, 832, 24, 15, '1:23.545', 83545),
	(931, 832, 25, 15, '1:23.115', 83115),
	(931, 832, 26, 15, '1:21.860', 81860),
	(931, 832, 27, 15, '1:21.576', 81576),
	(931, 832, 28, 15, '1:21.059', 81059),
	(931, 832, 29, 15, '1:24.189', 84189),
	(931, 832, 30, 15, '1:21.401', 81401),
	(931, 832, 31, 15, '1:21.755', 81755),
	(931, 832, 32, 15, '1:22.459', 82459),
	(931, 832, 33, 15, '1:21.553', 81553),
	(931, 832, 34, 15, '1:21.385', 81385),
	(931, 832, 35, 15, '1:21.720', 81720),
	(931, 832, 36, 15, '1:21.851', 81851),
	(931, 832, 37, 15, '1:20.902', 80902),
	(931, 832, 38, 14, '1:22.002', 82002),
	(931, 832, 39, 14, '1:20.858', 80858),
	(931, 832, 40, 14, '1:20.426', 80426),
	(931, 832, 41, 14, '1:20.139', 80139),
	(931, 832, 42, 13, '1:20.541', 80541),
	(931, 832, 43, 13, '1:20.525', 80525),
	(931, 832, 44, 13, '1:20.661', 80661),
	(931, 832, 45, 13, '1:20.146', 80146),
	(931, 832, 46, 12, '1:20.154', 80154),
	(931, 832, 47, 12, '1:20.665', 80665),
	(931, 832, 48, 12, '1:19.816', 79816),
	(931, 832, 49, 12, '1:20.159', 80159),
	(931, 832, 50, 12, '1:20.439', 80439),
	(931, 832, 51, 12, '1:20.242', 80242),
	(931, 832, 52, 12, '1:20.485', 80485),
	(931, 832, 53, 12, '1:21.000', 81000),
	(931, 832, 54, 13, '1:25.421', 85421),
	(931, 832, 55, 13, '1:23.731', 83731),
	(931, 832, 56, 12, '1:23.075', 83075),
	(931, 832, 57, 12, '1:21.087', 81087),
	(931, 832, 58, 12, '1:20.719', 80719),
	(931, 832, 59, 12, '1:20.412', 80412),
	(931, 832, 60, 12, '1:20.406', 80406),
	(931, 832, 61, 12, '1:20.256', 80256),
	(931, 832, 62, 12, '1:20.617', 80617),
	(931, 832, 63, 10, '1:38.951', 98951),
	(931, 832, 64, 10, '1:45.145', 105145),
	(931, 832, 65, 10, '1:55.522', 115522),
	(931, 832, 66, 10, '2:00.856', 120856),
	(931, 832, 67, 10, '2:01.070', 121070),
	(931, 832, 68, 10, '1:24.678', 84678),
	(931, 832, 69, 10, '1:22.222', 82222),
	(931, 832, 70, 10, '1:35.601', 95601),
	(931, 832, 71, 10, '1:24.855', 84855),
	(931, 832, 72, 10, '1:21.717', 81717),
	(931, 832, 73, 10, '1:21.717', 81717),
	(931, 832, 74, 10, '1:21.140', 81140),
	(931, 832, 75, 10, '1:20.802', 80802),
	(931, 832, 76, 10, '1:20.831', 80831),
	(931, 832, 77, 10, '1:20.888', 80888),
	(931, 832, 78, 10, '1:21.109', 81109),
	(931, 833, 1, 18, '1:41.668', 101668),
	(931, 833, 2, 18, '1:25.969', 85969),
	(931, 833, 3, 18, '1:25.002', 85002),
	(931, 833, 4, 18, '1:24.481', 84481),
	(931, 833, 5, 18, '1:24.690', 84690),
	(931, 833, 6, 17, '1:24.217', 84217),
	(931, 833, 7, 17, '1:24.667', 84667),
	(931, 833, 8, 17, '1:24.662', 84662),
	(931, 833, 9, 17, '1:24.593', 84593),
	(931, 833, 10, 17, '1:24.154', 84154),
	(931, 833, 11, 17, '1:24.697', 84697),
	(931, 833, 12, 17, '1:24.392', 84392),
	(931, 833, 13, 16, '1:24.400', 84400),
	(931, 833, 14, 17, '1:25.397', 85397),
	(931, 833, 15, 18, '1:24.976', 84976),
	(931, 833, 16, 18, '1:24.381', 84381),
	(931, 833, 17, 18, '1:26.825', 86825),
	(931, 833, 18, 18, '1:26.571', 86571),
	(931, 833, 19, 18, '1:30.085', 90085),
	(931, 833, 20, 18, '1:26.251', 86251),
	(931, 833, 21, 18, '1:25.020', 85020),
	(931, 833, 22, 18, '1:26.534', 86534),
	(931, 833, 23, 18, '1:26.003', 86003),
	(931, 833, 24, 17, '1:24.059', 84059),
	(931, 833, 25, 17, '1:24.259', 84259),
	(931, 833, 26, 17, '1:24.258', 84258),
	(931, 833, 27, 17, '1:24.790', 84790),
	(931, 833, 28, 17, '1:24.309', 84309),
	(931, 833, 29, 17, '1:24.225', 84225),
	(931, 833, 30, 17, '1:24.445', 84445),
	(931, 833, 31, 18, '1:28.648', 88648),
	(931, 833, 32, 18, '1:27.840', 87840),
	(931, 833, 33, 18, '1:27.649', 87649),
	(931, 833, 34, 18, '1:24.686', 84686),
	(931, 833, 35, 18, '1:46.307', 106307),
	(931, 833, 36, 18, '1:25.914', 85914),
	(931, 833, 37, 18, '1:22.174', 82174),
	(931, 833, 38, 18, '1:22.511', 82511),
	(931, 833, 39, 18, '1:22.719', 82719),
	(931, 833, 40, 18, '1:23.794', 83794),
	(931, 833, 41, 18, '1:22.399', 82399),
	(931, 833, 42, 17, '1:22.622', 82622),
	(931, 833, 43, 17, '1:23.622', 83622),
	(931, 833, 44, 17, '1:22.239', 82239),
	(931, 833, 45, 17, '1:22.345', 82345),
	(931, 833, 46, 17, '1:22.125', 82125),
	(931, 833, 47, 17, '1:21.715', 81715),
	(931, 833, 48, 17, '1:22.653', 82653),
	(931, 833, 49, 17, '1:22.237', 82237),
	(931, 833, 50, 17, '1:22.172', 82172),
	(931, 833, 51, 17, '1:22.377', 82377),
	(931, 833, 52, 17, '1:22.262', 82262),
	(931, 833, 53, 17, '1:22.427', 82427),
	(931, 833, 54, 17, '1:22.097', 82097),
	(931, 833, 55, 17, '1:22.436', 82436),
	(931, 833, 56, 17, '1:24.565', 84565),
	(931, 833, 57, 17, '1:22.860', 82860),
	(931, 833, 58, 17, '1:22.770', 82770),
	(931, 833, 59, 17, '1:25.247', 85247),
	(931, 833, 60, 17, '1:26.417', 86417),
	(931, 833, 61, 17, '1:40.012', 100012),
	(931, 833, 62, 17, '1:42.963', 102963),
	(931, 833, 63, 16, '2:00.640', 120640),
	(931, 833, 64, 16, '2:00.677', 120677),
	(931, 833, 65, 16, '1:54.064', 114064),
	(931, 833, 66, 16, '1:26.597', 86597),
	(931, 833, 67, 16, '1:24.560', 84560),
	(931, 833, 68, 16, '1:40.101', 100101),
	(931, 833, 69, 16, '1:27.742', 87742),
	(931, 833, 70, 16, '1:25.104', 85104),
	(931, 833, 71, 16, '1:24.027', 84027),
	(931, 833, 72, 16, '1:24.110', 84110),
	(931, 833, 73, 16, '1:24.279', 84279),
	(931, 833, 74, 16, '1:22.876', 82876),
	(931, 833, 75, 16, '1:23.176', 83176),
	(931, 833, 76, 16, '1:25.341', 85341),
	(932, 1, 1, 1, '1:25.160', 85160),
	(932, 1, 2, 1, '1:19.511', 79511),
	(932, 1, 3, 1, '1:19.329', 79329),
	(932, 1, 4, 1, '1:19.075', 79075),
	(932, 1, 5, 1, '1:19.142', 79142),
	(932, 1, 6, 1, '1:18.697', 78697),
	(932, 1, 7, 1, '1:18.817', 78817),
	(932, 1, 8, 1, '1:18.902', 78902),
	(932, 1, 9, 1, '1:18.793', 78793),
	(932, 1, 10, 1, '1:18.909', 78909),
	(932, 1, 11, 1, '1:18.469', 78469),
	(932, 1, 12, 1, '1:18.700', 78700),
	(932, 1, 13, 1, '1:18.331', 78331),
	(932, 1, 14, 1, '1:18.425', 78425),
	(932, 1, 15, 1, '1:18.386', 78386),
	(932, 1, 16, 1, '1:18.051', 78051),
	(932, 1, 17, 1, '1:18.328', 78328),
	(932, 1, 18, 1, '1:18.939', 78939),
	(932, 1, 19, 1, '1:18.455', 78455),
	(932, 1, 20, 1, '1:18.597', 78597),
	(932, 1, 21, 1, '1:18.375', 78375),
	(932, 1, 22, 1, '1:18.763', 78763),
	(932, 1, 23, 1, '1:18.081', 78081),
	(932, 1, 24, 1, '1:18.847', 78847),
	(932, 1, 25, 1, '1:18.645', 78645),
	(932, 1, 26, 1, '1:18.617', 78617),
	(932, 1, 27, 1, '1:18.443', 78443),
	(932, 1, 28, 1, '1:18.632', 78632),
	(932, 1, 29, 2, '1:34.813', 94813),
	(932, 1, 30, 1, '1:20.971', 80971),
	(932, 1, 31, 1, '1:18.319', 78319),
	(932, 1, 32, 1, '1:18.263', 78263),
	(932, 1, 33, 1, '1:18.923', 78923),
	(932, 1, 34, 1, '1:18.016', 78016),
	(932, 1, 35, 1, '1:18.458', 78458),
	(932, 1, 36, 1, '1:18.395', 78395),
	(932, 1, 37, 1, '1:18.740', 78740),
	(932, 1, 38, 1, '1:19.188', 79188),
	(932, 1, 39, 1, '1:18.917', 78917),
	(932, 1, 40, 1, '1:18.827', 78827),
	(932, 1, 41, 1, '1:18.718', 78718),
	(932, 1, 42, 1, '1:18.471', 78471),
	(932, 1, 43, 1, '1:18.202', 78202),
	(932, 1, 44, 1, '1:18.359', 78359),
	(932, 1, 45, 1, '1:18.252', 78252),
	(932, 1, 46, 1, '1:18.063', 78063),
	(932, 1, 47, 1, '1:18.076', 78076),
	(932, 1, 48, 1, '1:18.040', 78040),
	(932, 1, 49, 1, '1:18.087', 78087),
	(932, 1, 50, 1, '1:18.022', 78022),
	(932, 1, 51, 1, '1:18.275', 78275),
	(932, 1, 52, 1, '1:18.062', 78062),
	(932, 1, 53, 1, '1:17.651', 77651),
	(932, 1, 54, 1, '1:18.031', 78031),
	(932, 1, 55, 1, '1:18.044', 78044),
	(932, 1, 56, 1, '1:17.501', 77501),
	(932, 1, 57, 1, '1:17.946', 77946),
	(932, 1, 58, 1, '1:17.921', 77921),
	(932, 1, 59, 1, '1:17.837', 77837),
	(932, 1, 60, 1, '1:18.560', 78560),
	(932, 1, 61, 1, '1:17.782', 77782),
	(932, 1, 62, 1, '1:17.970', 77970),
	(932, 1, 63, 1, '1:18.140', 78140),
	(932, 1, 64, 1, '1:17.472', 77472),
	(932, 1, 65, 1, '1:17.677', 77677),
	(932, 1, 66, 1, '1:17.616', 77616),
	(932, 1, 67, 1, '1:17.740', 77740),
	(932, 1, 68, 1, '1:17.930', 77930),
	(932, 1, 69, 1, '1:18.042', 78042),
	(932, 1, 70, 1, '1:19.409', 79409),
	(932, 3, 1, 2, '1:26.190', 86190),
	(932, 3, 2, 2, '1:19.794', 79794),
	(932, 3, 3, 2, '1:19.732', 79732),
	(932, 3, 4, 2, '1:19.056', 79056),
	(932, 3, 5, 2, '1:19.101', 79101),
	(932, 3, 6, 2, '1:19.089', 79089),
	(932, 3, 7, 2, '1:19.109', 79109),
	(932, 3, 8, 2, '1:19.344', 79344),
	(932, 3, 9, 2, '1:18.909', 78909),
	(932, 3, 10, 2, '1:18.795', 78795),
	(932, 3, 11, 2, '1:18.673', 78673),
	(932, 3, 12, 2, '1:18.740', 78740),
	(932, 3, 13, 2, '1:18.462', 78462),
	(932, 3, 14, 2, '1:18.758', 78758),
	(932, 3, 15, 2, '1:18.338', 78338),
	(932, 3, 16, 2, '1:18.232', 78232),
	(932, 3, 17, 2, '1:18.335', 78335),
	(932, 3, 18, 2, '1:18.715', 78715),
	(932, 3, 19, 2, '1:19.039', 79039),
	(932, 3, 20, 2, '1:18.363', 78363),
	(932, 3, 21, 2, '1:18.243', 78243),
	(932, 3, 22, 2, '1:18.693', 78693),
	(932, 3, 23, 2, '1:18.715', 78715),
	(932, 3, 24, 2, '1:19.141', 79141),
	(932, 3, 25, 2, '1:18.396', 78396),
	(932, 3, 26, 2, '1:18.567', 78567),
	(932, 3, 27, 2, '1:18.221', 78221),
	(932, 3, 28, 2, '1:17.970', 77970),
	(932, 3, 29, 1, '1:19.241', 79241),
	(932, 3, 30, 2, '1:33.758', 93758),
	(932, 3, 31, 2, '1:20.108', 80108),
	(932, 3, 32, 2, '1:18.010', 78010),
	(932, 3, 33, 2, '1:18.055', 78055),
	(932, 3, 34, 2, '1:18.392', 78392),
	(932, 3, 35, 2, '1:18.543', 78543),
	(932, 3, 36, 2, '1:18.640', 78640),
	(932, 3, 37, 2, '1:19.164', 79164),
	(932, 3, 38, 2, '1:19.049', 79049),
	(932, 3, 39, 2, '1:18.619', 78619),
	(932, 3, 40, 2, '1:18.550', 78550),
	(932, 3, 41, 2, '1:18.586', 78586),
	(932, 3, 42, 2, '1:18.199', 78199),
	(932, 3, 43, 2, '1:18.375', 78375),
	(932, 3, 44, 2, '1:18.322', 78322),
	(932, 3, 45, 2, '1:18.008', 78008),
	(932, 3, 46, 2, '1:18.270', 78270),
	(932, 3, 47, 2, '1:17.920', 77920),
	(932, 3, 48, 2, '1:18.161', 78161),
	(932, 3, 49, 2, '1:18.419', 78419),
	(932, 3, 50, 2, '1:17.955', 77955),
	(932, 3, 51, 2, '1:18.031', 78031),
	(932, 3, 52, 2, '1:17.803', 77803),
	(932, 3, 53, 2, '1:17.865', 77865),
	(932, 3, 54, 2, '1:18.082', 78082),
	(932, 3, 55, 2, '1:17.888', 77888),
	(932, 3, 56, 2, '1:17.905', 77905),
	(932, 3, 57, 2, '1:17.882', 77882),
	(932, 3, 58, 2, '1:18.135', 78135),
	(932, 3, 59, 2, '1:17.926', 77926),
	(932, 3, 60, 2, '1:18.215', 78215),
	(932, 3, 61, 2, '1:17.981', 77981),
	(932, 3, 62, 2, '1:18.084', 78084),
	(932, 3, 63, 2, '1:17.637', 77637),
	(932, 3, 64, 2, '1:17.661', 77661),
	(932, 3, 65, 2, '1:18.350', 78350),
	(932, 3, 66, 2, '1:18.134', 78134),
	(932, 3, 67, 2, '1:18.592', 78592),
	(932, 3, 68, 2, '1:18.063', 78063),
	(932, 3, 69, 2, '1:17.984', 77984),
	(932, 3, 70, 2, '1:18.148', 78148),
	(932, 4, 1, 11, '1:32.417', 92417),
	(932, 4, 2, 11, '1:22.750', 82750),
	(932, 4, 3, 13, '1:22.098', 82098),
	(932, 4, 4, 14, '1:22.391', 82391),
	(932, 4, 5, 14, '1:21.818', 81818),
	(932, 4, 6, 14, '1:21.000', 81000),
	(932, 4, 7, 13, '1:21.027', 81027),
	(932, 4, 8, 13, '1:21.222', 81222),
	(932, 4, 9, 14, '1:21.547', 81547),
	(932, 4, 10, 14, '1:21.065', 81065),
	(932, 4, 11, 14, '1:20.845', 80845),
	(932, 4, 12, 14, '1:20.680', 80680),
	(932, 4, 13, 14, '1:20.654', 80654),
	(932, 4, 14, 14, '1:20.760', 80760),
	(932, 4, 15, 14, '1:20.476', 80476),
	(932, 4, 16, 14, '1:20.511', 80511),
	(932, 4, 17, 14, '1:20.738', 80738),
	(932, 4, 18, 15, '1:21.263', 81263),
	(932, 4, 19, 15, '1:21.108', 81108),
	(932, 4, 20, 16, '1:20.886', 80886),
	(932, 4, 21, 16, '1:20.810', 80810),
	(932, 4, 22, 16, '1:20.535', 80535),
	(932, 4, 23, 15, '1:20.480', 80480),
	(932, 4, 24, 14, '1:20.491', 80491),
	(932, 4, 25, 14, '1:20.786', 80786),
	(932, 4, 26, 14, '1:20.673', 80673),
	(932, 4, 27, 14, '1:21.166', 81166),
	(932, 4, 28, 13, '1:20.668', 80668),
	(932, 4, 29, 14, '1:21.173', 81173),
	(932, 4, 30, 14, '1:20.706', 80706),
	(932, 4, 31, 16, '1:36.685', 96685),
	(932, 4, 32, 16, '1:23.765', 83765),
	(932, 4, 33, 16, '1:20.722', 80722),
	(932, 4, 34, 16, '1:20.620', 80620),
	(932, 4, 35, 16, '1:20.543', 80543),
	(932, 4, 36, 16, '1:20.609', 80609),
	(932, 4, 37, 16, '1:20.049', 80049),
	(932, 4, 38, 16, '1:19.979', 79979),
	(932, 4, 39, 15, '1:20.052', 80052),
	(932, 4, 40, 15, '1:19.964', 79964),
	(932, 4, 41, 15, '1:19.580', 79580),
	(932, 4, 42, 15, '1:19.957', 79957),
	(932, 4, 43, 15, '1:19.928', 79928),
	(932, 4, 44, 16, '1:22.418', 82418),
	(932, 8, 1, 3, '1:26.878', 86878),
	(932, 8, 2, 3, '1:20.064', 80064),
	(932, 8, 3, 3, '1:19.374', 79374),
	(932, 8, 4, 3, '1:19.325', 79325),
	(932, 8, 5, 3, '1:19.288', 79288),
	(932, 8, 6, 3, '1:19.155', 79155),
	(932, 8, 7, 3, '1:19.190', 79190),
	(932, 8, 8, 3, '1:19.168', 79168),
	(932, 8, 9, 3, '1:19.368', 79368),
	(932, 8, 10, 3, '1:19.308', 79308),
	(932, 8, 11, 3, '1:19.055', 79055),
	(932, 8, 12, 3, '1:18.855', 78855),
	(932, 8, 13, 3, '1:18.795', 78795),
	(932, 8, 14, 3, '1:18.843', 78843),
	(932, 8, 15, 3, '1:18.696', 78696),
	(932, 8, 16, 3, '1:18.763', 78763),
	(932, 8, 17, 3, '1:18.798', 78798),
	(932, 8, 18, 3, '1:18.665', 78665),
	(932, 8, 19, 3, '1:19.099', 79099),
	(932, 8, 20, 3, '1:19.109', 79109),
	(932, 8, 21, 3, '1:18.839', 78839),
	(932, 8, 22, 3, '1:18.801', 78801),
	(932, 8, 23, 3, '1:18.897', 78897),
	(932, 8, 24, 3, '1:19.204', 79204),
	(932, 8, 25, 3, '1:19.138', 79138),
	(932, 8, 26, 4, '1:34.994', 94994),
	(932, 8, 27, 4, '1:30.378', 90378),
	(932, 8, 28, 4, '1:18.696', 78696),
	(932, 8, 29, 4, '1:18.325', 78325),
	(932, 8, 30, 4, '1:18.584', 78584),
	(932, 8, 31, 4, '1:18.489', 78489),
	(932, 8, 32, 4, '1:18.738', 78738),
	(932, 8, 33, 4, '1:18.828', 78828),
	(932, 8, 34, 4, '1:18.869', 78869),
	(932, 8, 35, 4, '1:18.916', 78916),
	(932, 8, 36, 4, '1:19.222', 79222),
	(932, 8, 37, 4, '1:18.608', 78608),
	(932, 8, 38, 4, '1:18.474', 78474),
	(932, 8, 39, 4, '1:18.421', 78421),
	(932, 8, 40, 4, '1:35.181', 95181),
	(932, 8, 41, 4, '1:19.995', 79995),
	(932, 8, 42, 4, '1:16.987', 76987),
	(932, 8, 43, 4, '1:17.465', 77465),
	(932, 8, 44, 4, '1:17.902', 77902),
	(932, 8, 45, 4, '1:17.989', 77989),
	(932, 8, 46, 4, '1:17.862', 77862),
	(932, 8, 47, 4, '1:18.239', 78239),
	(932, 8, 48, 4, '1:18.388', 78388),
	(932, 8, 49, 4, '1:17.846', 77846),
	(932, 8, 50, 4, '1:18.561', 78561),
	(932, 8, 51, 4, '1:18.521', 78521),
	(932, 8, 52, 4, '1:18.139', 78139),
	(932, 8, 53, 4, '1:18.083', 78083),
	(932, 8, 54, 4, '1:18.328', 78328),
	(932, 8, 55, 4, '1:18.398', 78398),
	(932, 8, 56, 4, '1:18.136', 78136),
	(932, 8, 57, 4, '1:18.147', 78147),
	(932, 8, 58, 4, '1:17.988', 77988),
	(932, 8, 59, 4, '1:17.960', 77960),
	(932, 8, 60, 4, '1:18.064', 78064),
	(932, 8, 61, 4, '1:18.113', 78113),
	(932, 8, 62, 4, '1:18.601', 78601),
	(932, 8, 63, 4, '1:18.464', 78464),
	(932, 8, 64, 4, '1:17.653', 77653),
	(932, 8, 65, 4, '1:17.968', 77968),
	(932, 8, 66, 4, '1:17.667', 77667),
	(932, 8, 67, 4, '1:17.979', 77979),
	(932, 8, 68, 4, '1:17.990', 77990),
	(932, 8, 69, 4, '1:18.287', 78287),
	(932, 8, 70, 4, '1:23.652', 83652),
	(932, 13, 1, 13, '1:33.643', 93643),
	(932, 13, 2, 13, '1:22.091', 82091),
	(932, 13, 3, 12, '1:21.516', 81516),
	(932, 13, 4, 12, '1:21.078', 81078),
	(932, 13, 5, 12, '1:20.963', 80963),
	(932, 13, 6, 12, '1:21.094', 81094),
	(932, 13, 7, 12, '1:20.863', 80863),
	(932, 13, 8, 12, '1:20.779', 80779),
	(932, 13, 9, 11, '1:20.293', 80293),
	(932, 13, 10, 11, '1:19.364', 79364),
	(932, 13, 11, 11, '1:19.429', 79429),
	(932, 13, 12, 11, '1:19.397', 79397),
	(932, 13, 13, 10, '1:19.350', 79350),
	(932, 13, 14, 10, '1:19.497', 79497),
	(932, 13, 15, 9, '1:19.815', 79815),
	(932, 13, 16, 9, '1:19.498', 79498),
	(932, 13, 17, 8, '1:19.509', 79509),
	(932, 13, 18, 8, '1:19.996', 79996),
	(932, 13, 19, 7, '1:20.047', 80047),
	(932, 13, 20, 7, '1:19.519', 79519),
	(932, 13, 21, 7, '1:19.678', 79678),
	(932, 13, 22, 7, '1:19.806', 79806),
	(932, 13, 23, 7, '1:19.714', 79714),
	(932, 13, 24, 7, '1:19.374', 79374),
	(932, 13, 25, 7, '1:19.448', 79448),
	(932, 13, 26, 7, '1:19.655', 79655),
	(932, 13, 27, 6, '1:20.220', 80220),
	(932, 13, 28, 5, '1:19.823', 79823),
	(932, 13, 29, 5, '1:20.771', 80771),
	(932, 13, 30, 5, '1:20.780', 80780),
	(932, 13, 31, 5, '1:19.670', 79670),
	(932, 13, 32, 5, '1:19.741', 79741),
	(932, 13, 33, 5, '1:19.696', 79696),
	(932, 13, 34, 5, '1:19.767', 79767),
	(932, 13, 35, 6, '1:20.398', 80398),
	(932, 13, 36, 6, '1:20.682', 80682),
	(932, 13, 37, 9, '1:36.417', 96417),
	(932, 13, 38, 9, '1:19.955', 79955),
	(932, 13, 39, 9, '1:18.173', 78173),
	(932, 13, 40, 9, '1:18.305', 78305),
	(932, 13, 41, 9, '1:18.540', 78540),
	(932, 13, 42, 9, '1:18.259', 78259),
	(932, 13, 43, 8, '1:18.808', 78808),
	(932, 13, 44, 8, '1:18.275', 78275),
	(932, 13, 45, 8, '1:18.300', 78300),
	(932, 13, 46, 8, '1:18.225', 78225),
	(932, 13, 47, 8, '1:17.858', 77858),
	(932, 13, 48, 8, '1:17.894', 77894),
	(932, 13, 49, 7, '1:18.173', 78173),
	(932, 13, 50, 7, '1:17.697', 77697),
	(932, 13, 51, 7, '1:17.916', 77916),
	(932, 13, 52, 7, '1:17.793', 77793),
	(932, 13, 53, 7, '1:17.907', 77907),
	(932, 13, 54, 7, '1:18.308', 78308),
	(932, 13, 55, 7, '1:17.843', 77843),
	(932, 13, 56, 7, '1:17.927', 77927),
	(932, 13, 57, 7, '1:17.830', 77830),
	(932, 13, 58, 7, '1:18.056', 78056),
	(932, 13, 59, 7, '1:17.762', 77762),
	(932, 13, 60, 7, '1:17.706', 77706),
	(932, 13, 61, 7, '1:17.926', 77926),
	(932, 13, 62, 6, '1:17.983', 77983),
	(932, 13, 63, 6, '1:17.758', 77758),
	(932, 13, 64, 6, '1:17.553', 77553),
	(932, 13, 65, 6, '1:18.042', 78042),
	(932, 13, 66, 6, '1:17.718', 77718),
	(932, 13, 67, 6, '1:17.601', 77601),
	(932, 13, 68, 6, '1:17.583', 77583),
	(932, 13, 69, 6, '1:17.788', 77788),
	(932, 13, 70, 6, '1:18.683', 78683),
	(932, 18, 1, 20, '1:46.219', 106219),
	(932, 18, 2, 20, '1:25.274', 85274),
	(932, 18, 3, 20, '1:22.195', 82195),
	(932, 18, 4, 20, '1:22.034', 82034),
	(932, 18, 5, 20, '1:21.424', 81424),
	(932, 18, 6, 20, '1:20.754', 80754),
	(932, 18, 7, 19, '1:21.077', 81077),
	(932, 18, 8, 18, '1:22.291', 82291),
	(932, 18, 9, 18, '1:22.201', 82201),
	(932, 18, 10, 18, '1:21.054', 81054),
	(932, 18, 11, 18, '1:21.019', 81019),
	(932, 18, 12, 18, '1:20.997', 80997),
	(932, 18, 13, 18, '1:21.029', 81029),
	(932, 18, 14, 18, '1:20.823', 80823),
	(932, 18, 15, 18, '1:21.064', 81064),
	(932, 18, 16, 18, '1:21.460', 81460),
	(932, 18, 17, 18, '1:21.225', 81225),
	(932, 18, 18, 18, '1:21.420', 81420),
	(932, 18, 19, 18, '1:21.417', 81417),
	(932, 18, 20, 18, '1:21.349', 81349),
	(932, 18, 21, 18, '1:22.715', 82715),
	(932, 18, 22, 18, '1:22.690', 82690),
	(932, 18, 23, 18, '1:21.379', 81379),
	(932, 18, 24, 18, '1:22.803', 82803),
	(932, 18, 25, 18, '1:21.404', 81404),
	(932, 18, 26, 18, '1:22.674', 82674),
	(932, 18, 27, 18, '1:21.510', 81510),
	(932, 18, 28, 18, '1:21.181', 81181),
	(932, 18, 29, 18, '1:20.755', 80755),
	(932, 18, 30, 18, '1:20.993', 80993),
	(932, 18, 31, 18, '1:20.658', 80658),
	(932, 18, 32, 18, '1:20.433', 80433),
	(932, 18, 33, 18, '1:20.329', 80329),
	(932, 18, 34, 18, '1:20.378', 80378),
	(932, 18, 35, 18, '1:23.260', 83260),
	(932, 18, 36, 18, '1:20.580', 80580),
	(932, 18, 37, 18, '1:20.185', 80185),
	(932, 18, 38, 18, '1:20.294', 80294),
	(932, 18, 39, 18, '1:19.823', 79823),
	(932, 18, 40, 18, '1:20.301', 80301),
	(932, 18, 41, 18, '1:20.301', 80301),
	(932, 18, 42, 18, '1:20.258', 80258),
	(932, 18, 43, 18, '1:21.221', 81221),
	(932, 18, 44, 18, '1:37.909', 97909),
	(932, 18, 45, 17, '1:22.185', 82185),
	(932, 18, 46, 17, '1:19.352', 79352),
	(932, 18, 47, 17, '1:19.130', 79130),
	(932, 18, 48, 17, '1:19.105', 79105),
	(932, 18, 49, 17, '1:18.856', 78856),
	(932, 18, 50, 17, '1:19.109', 79109),
	(932, 18, 51, 17, '1:19.178', 79178),
	(932, 18, 52, 17, '1:19.083', 79083),
	(932, 18, 53, 17, '1:19.523', 79523),
	(932, 18, 54, 17, '1:21.427', 81427),
	(932, 20, 1, 16, '1:34.928', 94928),
	(932, 20, 2, 15, '1:21.937', 81937),
	(932, 20, 3, 14, '1:20.966', 80966),
	(932, 20, 4, 13, '1:21.368', 81368),
	(932, 20, 5, 13, '1:20.413', 80413),
	(932, 20, 6, 13, '1:20.968', 80968),
	(932, 20, 7, 20, '1:41.133', 101133),
	(932, 20, 8, 20, '1:21.071', 81071),
	(932, 20, 9, 17, '1:19.970', 79970),
	(932, 20, 10, 17, '1:18.645', 78645),
	(932, 20, 11, 17, '1:18.482', 78482),
	(932, 20, 12, 17, '1:18.617', 78617),
	(932, 20, 13, 17, '1:18.835', 78835),
	(932, 20, 14, 17, '1:18.616', 78616),
	(932, 20, 15, 16, '1:19.496', 79496),
	(932, 20, 16, 16, '1:18.573', 78573),
	(932, 20, 17, 16, '1:18.595', 78595),
	(932, 20, 18, 16, '1:20.881', 80881),
	(932, 20, 19, 16, '1:22.333', 82333),
	(932, 20, 20, 15, '1:19.334', 79334),
	(932, 20, 21, 14, '1:18.691', 78691),
	(932, 20, 22, 13, '1:18.544', 78544),
	(932, 20, 23, 11, '1:18.460', 78460),
	(932, 20, 24, 10, '1:18.526', 78526),
	(932, 20, 25, 10, '1:18.124', 78124),
	(932, 20, 26, 10, '1:18.973', 78973),
	(932, 20, 27, 9, '1:18.935', 78935),
	(932, 20, 28, 8, '1:18.895', 78895),
	(932, 20, 29, 7, '1:18.789', 78789),
	(932, 20, 30, 7, '1:18.920', 78920),
	(932, 20, 31, 7, '1:19.302', 79302),
	(932, 20, 32, 7, '1:18.917', 78917),
	(932, 20, 33, 7, '1:18.248', 78248),
	(932, 20, 34, 7, '1:18.362', 78362),
	(932, 20, 35, 9, '1:36.427', 96427),
	(932, 20, 36, 9, '1:19.905', 79905),
	(932, 20, 37, 8, '1:17.481', 77481),
	(932, 20, 38, 8, '1:17.299', 77299),
	(932, 20, 39, 8, '1:17.472', 77472),
	(932, 20, 40, 8, '1:17.428', 77428),
	(932, 20, 41, 8, '1:18.614', 78614),
	(932, 20, 42, 8, '1:18.603', 78603),
	(932, 20, 43, 7, '1:19.499', 79499),
	(932, 20, 44, 7, '1:18.230', 78230),
	(932, 20, 45, 7, '1:17.828', 77828),
	(932, 20, 46, 7, '1:17.959', 77959),
	(932, 20, 47, 7, '1:17.675', 77675),
	(932, 20, 48, 7, '1:17.772', 77772),
	(932, 20, 49, 6, '1:19.000', 79000),
	(932, 20, 50, 6, '1:17.898', 77898),
	(932, 20, 51, 6, '1:17.799', 77799),
	(932, 20, 52, 6, '1:17.723', 77723),
	(932, 20, 53, 6, '1:17.955', 77955),
	(932, 20, 54, 6, '1:17.545', 77545),
	(932, 20, 55, 5, '1:18.018', 78018),
	(932, 20, 56, 5, '1:17.499', 77499),
	(932, 20, 57, 5, '1:17.811', 77811),
	(932, 20, 58, 5, '1:18.116', 78116),
	(932, 20, 59, 5, '1:17.105', 77105),
	(932, 20, 60, 5, '1:17.494', 77494),
	(932, 20, 61, 5, '1:17.677', 77677),
	(932, 20, 62, 5, '1:17.580', 77580),
	(932, 20, 63, 5, '1:18.068', 78068),
	(932, 20, 64, 5, '1:17.781', 77781),
	(932, 20, 65, 5, '1:17.712', 77712),
	(932, 20, 66, 5, '1:17.803', 77803),
	(932, 20, 67, 5, '1:17.981', 77981),
	(932, 20, 68, 5, '1:17.580', 77580),
	(932, 20, 69, 5, '1:17.573', 77573),
	(932, 20, 70, 5, '1:20.291', 80291),
	(932, 154, 1, 5, '1:28.746', 88746),
	(932, 154, 2, 5, '1:20.662', 80662),
	(932, 154, 3, 5, '1:20.305', 80305),
	(932, 154, 4, 5, '1:20.085', 80085),
	(932, 154, 5, 5, '1:19.809', 79809),
	(932, 154, 6, 5, '1:19.861', 79861),
	(932, 154, 7, 5, '1:19.836', 79836),
	(932, 154, 8, 5, '1:19.487', 79487),
	(932, 154, 9, 5, '1:19.699', 79699),
	(932, 154, 10, 5, '1:20.012', 80012),
	(932, 154, 11, 5, '1:19.879', 79879),
	(932, 154, 12, 5, '1:19.938', 79938),
	(932, 154, 13, 5, '1:19.636', 79636),
	(932, 154, 14, 5, '1:19.442', 79442),
	(932, 154, 15, 5, '1:19.248', 79248),
	(932, 154, 16, 5, '1:19.363', 79363),
	(932, 154, 17, 5, '1:19.380', 79380),
	(932, 154, 18, 5, '1:19.296', 79296),
	(932, 154, 19, 5, '1:19.489', 79489),
	(932, 154, 20, 5, '1:19.801', 79801),
	(932, 154, 21, 5, '1:19.632', 79632),
	(932, 154, 22, 5, '1:19.952', 79952),
	(932, 154, 23, 5, '1:19.740', 79740),
	(932, 154, 24, 5, '1:20.301', 80301),
	(932, 154, 25, 5, '1:21.472', 81472),
	(932, 154, 26, 5, '1:20.090', 80090),
	(932, 154, 27, 7, '1:36.425', 96425),
	(932, 154, 28, 6, '1:21.254', 81254),
	(932, 154, 29, 6, '1:18.649', 78649),
	(932, 154, 30, 6, '1:19.187', 79187),
	(932, 154, 31, 6, '1:19.285', 79285),
	(932, 154, 32, 6, '1:19.003', 79003),
	(932, 154, 33, 6, '1:18.736', 78736),
	(932, 154, 34, 6, '1:18.736', 78736),
	(932, 154, 35, 5, '1:19.435', 79435),
	(932, 154, 36, 5, '1:19.314', 79314),
	(932, 154, 37, 5, '1:19.160', 79160),
	(932, 154, 38, 5, '1:19.393', 79393),
	(932, 154, 39, 5, '1:19.493', 79493),
	(932, 154, 40, 5, '1:18.993', 78993),
	(932, 154, 41, 5, '1:18.873', 78873),
	(932, 154, 42, 5, '1:18.490', 78490),
	(932, 154, 43, 5, '1:18.770', 78770),
	(932, 154, 44, 5, '1:18.455', 78455),
	(932, 154, 45, 5, '1:18.573', 78573),
	(932, 154, 46, 5, '1:18.685', 78685),
	(932, 154, 47, 5, '1:18.690', 78690),
	(932, 154, 48, 5, '1:18.673', 78673),
	(932, 154, 49, 11, '1:53.465', 113465),
	(932, 154, 50, 11, '1:21.379', 81379),
	(932, 154, 51, 11, '1:17.969', 77969),
	(932, 154, 52, 11, '1:18.264', 78264),
	(932, 154, 53, 11, '1:18.389', 78389),
	(932, 154, 54, 11, '1:19.498', 79498),
	(932, 154, 55, 10, '1:19.118', 79118),
	(932, 154, 56, 10, '1:18.299', 78299),
	(932, 154, 57, 10, '1:18.225', 78225),
	(932, 154, 58, 10, '1:18.407', 78407),
	(932, 154, 59, 10, '1:18.239', 78239),
	(932, 154, 60, 10, '1:19.176', 79176),
	(932, 154, 61, 10, '1:18.312', 78312),
	(932, 154, 62, 10, '1:18.461', 78461),
	(932, 154, 63, 10, '1:18.707', 78707),
	(932, 154, 64, 10, '1:18.475', 78475),
	(932, 154, 65, 10, '1:18.106', 78106),
	(932, 154, 66, 10, '1:18.454', 78454),
	(932, 154, 67, 10, '1:18.362', 78362),
	(932, 154, 68, 10, '1:18.116', 78116),
	(932, 154, 69, 10, '1:19.062', 79062),
	(932, 807, 1, 6, '1:29.264', 89264),
	(932, 807, 2, 6, '1:20.787', 80787),
	(932, 807, 3, 6, '1:20.510', 80510),
	(932, 807, 4, 6, '1:20.181', 80181),
	(932, 807, 5, 6, '1:20.130', 80130),
	(932, 807, 6, 6, '1:20.104', 80104),
	(932, 807, 7, 6, '1:20.006', 80006),
	(932, 807, 8, 6, '1:20.090', 80090),
	(932, 807, 9, 6, '1:20.137', 80137),
	(932, 807, 10, 6, '1:19.949', 79949),
	(932, 807, 11, 6, '1:20.078', 80078),
	(932, 807, 12, 6, '1:20.302', 80302),
	(932, 807, 13, 6, '1:20.003', 80003),
	(932, 807, 14, 6, '1:20.261', 80261),
	(932, 807, 15, 6, '1:20.351', 80351),
	(932, 807, 16, 6, '1:20.075', 80075),
	(932, 807, 17, 6, '1:19.937', 79937),
	(932, 807, 18, 6, '1:20.311', 80311),
	(932, 807, 19, 6, '1:20.223', 80223),
	(932, 807, 20, 6, '1:20.052', 80052),
	(932, 807, 21, 6, '1:19.816', 79816),
	(932, 807, 22, 6, '1:19.938', 79938),
	(932, 807, 23, 6, '1:20.072', 80072),
	(932, 807, 24, 6, '1:20.050', 80050),
	(932, 807, 25, 6, '1:19.709', 79709),
	(932, 807, 26, 6, '1:20.069', 80069),
	(932, 807, 27, 5, '1:20.497', 80497),
	(932, 807, 28, 9, '1:35.434', 95434),
	(932, 807, 29, 9, '1:21.495', 81495),
	(932, 807, 30, 9, '1:19.631', 79631),
	(932, 807, 31, 9, '1:19.456', 79456),
	(932, 807, 32, 9, '1:19.564', 79564),
	(932, 807, 33, 9, '1:19.390', 79390),
	(932, 807, 34, 9, '1:19.863', 79863),
	(932, 807, 35, 8, '1:19.259', 79259),
	(932, 807, 36, 8, '1:19.249', 79249),
	(932, 807, 37, 7, '1:19.004', 79004),
	(932, 807, 38, 7, '1:18.858', 78858),
	(932, 807, 39, 7, '1:19.592', 79592),
	(932, 807, 40, 7, '1:18.852', 78852),
	(932, 807, 41, 7, '1:18.673', 78673),
	(932, 807, 42, 7, '1:18.562', 78562),
	(932, 807, 43, 9, '1:29.011', 89011),
	(932, 807, 44, 9, '1:20.119', 80119),
	(932, 807, 45, 9, '1:18.389', 78389),
	(932, 807, 46, 9, '1:18.847', 78847),
	(932, 807, 47, 9, '1:18.865', 78865),
	(932, 807, 48, 9, '1:19.298', 79298),
	(932, 807, 49, 8, '1:18.835', 78835),
	(932, 807, 50, 8, '1:18.984', 78984),
	(932, 807, 51, 8, '1:19.224', 79224),
	(932, 807, 52, 8, '1:18.650', 78650),
	(932, 807, 53, 8, '1:18.424', 78424),
	(932, 807, 54, 8, '1:18.707', 78707),
	(932, 807, 55, 8, '1:18.648', 78648),
	(932, 807, 56, 8, '1:18.331', 78331),
	(932, 807, 57, 8, '1:18.468', 78468),
	(932, 807, 58, 8, '1:19.675', 79675),
	(932, 807, 59, 8, '1:18.400', 78400),
	(932, 807, 60, 8, '1:18.821', 78821),
	(932, 807, 61, 8, '1:18.526', 78526),
	(932, 807, 62, 8, '1:21.513', 81513),
	(932, 807, 63, 8, '1:18.653', 78653),
	(932, 807, 64, 8, '1:18.601', 78601),
	(932, 807, 65, 8, '1:18.269', 78269),
	(932, 807, 66, 8, '1:18.238', 78238),
	(932, 807, 67, 8, '1:18.457', 78457),
	(932, 807, 68, 8, '1:18.346', 78346),
	(932, 807, 69, 8, '1:18.649', 78649),
	(932, 813, 1, 7, '1:30.289', 90289),
	(932, 813, 2, 7, '1:20.780', 80780),
	(932, 813, 3, 7, '1:20.332', 80332),
	(932, 813, 4, 7, '1:19.875', 79875),
	(932, 813, 5, 7, '1:20.253', 80253),
	(932, 813, 6, 7, '1:20.237', 80237),
	(932, 813, 7, 7, '1:19.875', 79875),
	(932, 813, 8, 7, '1:20.194', 80194),
	(932, 813, 9, 7, '1:20.241', 80241),
	(932, 813, 10, 7, '1:19.796', 79796),
	(932, 813, 11, 7, '1:20.145', 80145),
	(932, 813, 12, 7, '1:20.142', 80142),
	(932, 813, 13, 7, '1:20.272', 80272),
	(932, 813, 14, 7, '1:20.090', 80090),
	(932, 813, 15, 7, '1:20.116', 80116),
	(932, 813, 16, 7, '1:20.384', 80384),
	(932, 813, 17, 12, '1:36.045', 96045),
	(932, 813, 18, 13, '1:21.698', 81698),
	(932, 813, 19, 12, '1:19.558', 79558),
	(932, 813, 20, 12, '1:19.683', 79683),
	(932, 813, 21, 12, '1:19.363', 79363),
	(932, 813, 22, 11, '1:19.346', 79346),
	(932, 813, 23, 10, '1:19.843', 79843),
	(932, 813, 24, 9, '1:19.498', 79498),
	(932, 813, 25, 9, '1:19.019', 79019),
	(932, 813, 26, 9, '1:18.852', 78852),
	(932, 813, 27, 8, '1:18.948', 78948),
	(932, 813, 28, 7, '1:19.075', 79075),
	(932, 813, 29, 8, '1:21.351', 81351),
	(932, 813, 30, 8, '1:19.499', 79499),
	(932, 813, 31, 8, '1:18.914', 78914),
	(932, 813, 32, 8, '1:19.105', 79105),
	(932, 813, 33, 8, '1:18.742', 78742),
	(932, 813, 34, 8, '1:19.106', 79106),
	(932, 813, 35, 7, '1:18.928', 78928),
	(932, 813, 36, 7, '1:18.913', 78913),
	(932, 813, 37, 6, '1:18.880', 78880),
	(932, 813, 38, 6, '1:18.740', 78740),
	(932, 813, 39, 6, '1:18.901', 78901),
	(932, 813, 40, 6, '1:18.701', 78701),
	(932, 813, 41, 6, '1:18.825', 78825),
	(932, 813, 42, 6, '1:18.689', 78689),
	(932, 813, 43, 6, '1:18.687', 78687),
	(932, 813, 44, 6, '1:18.697', 78697),
	(932, 813, 45, 6, '1:18.653', 78653),
	(932, 813, 46, 6, '1:18.529', 78529),
	(932, 813, 47, 6, '1:19.032', 79032),
	(932, 813, 48, 6, '1:18.886', 78886),
	(932, 813, 49, 5, '1:19.208', 79208),
	(932, 813, 50, 5, '1:18.981', 78981),
	(932, 813, 51, 5, '1:18.385', 78385),
	(932, 813, 52, 5, '1:18.822', 78822),
	(932, 813, 53, 5, '1:18.499', 78499),
	(932, 813, 54, 5, '1:18.404', 78404),
	(932, 813, 55, 6, '1:19.591', 79591),
	(932, 813, 56, 6, '1:18.873', 78873),
	(932, 813, 57, 6, '1:18.761', 78761),
	(932, 813, 58, 6, '1:18.885', 78885),
	(932, 813, 59, 6, '1:18.652', 78652),
	(932, 813, 60, 6, '1:18.709', 78709),
	(932, 813, 61, 6, '1:18.591', 78591),
	(932, 813, 62, 7, '1:19.276', 79276),
	(932, 813, 63, 7, '1:19.470', 79470),
	(932, 813, 64, 7, '1:18.821', 78821),
	(932, 813, 65, 7, '1:18.795', 78795),
	(932, 813, 66, 7, '1:18.679', 78679),
	(932, 813, 67, 7, '1:18.799', 78799),
	(932, 813, 68, 7, '1:19.141', 79141),
	(932, 813, 69, 7, '1:19.113', 79113),
	(932, 813, 70, 7, '1:19.627', 79627),
	(932, 815, 1, 10, '1:31.917', 91917),
	(932, 815, 2, 10, '1:22.323', 82323),
	(932, 815, 3, 10, '1:21.182', 81182),
	(932, 815, 4, 10, '1:20.886', 80886),
	(932, 815, 5, 10, '1:20.549', 80549),
	(932, 815, 6, 10, '1:20.017', 80017),
	(932, 815, 7, 10, '1:19.995', 79995),
	(932, 815, 8, 10, '1:20.217', 80217),
	(932, 815, 9, 9, '1:19.966', 79966),
	(932, 815, 10, 9, '1:20.162', 80162),
	(932, 815, 11, 9, '1:20.229', 80229),
	(932, 815, 12, 9, '1:20.239', 80239),
	(932, 815, 13, 9, '1:20.226', 80226),
	(932, 815, 14, 9, '1:20.616', 80616),
	(932, 815, 15, 10, '1:21.180', 81180),
	(932, 815, 16, 10, '1:20.896', 80896),
	(932, 815, 17, 9, '1:20.315', 80315),
	(932, 815, 18, 9, '1:20.399', 80399),
	(932, 815, 19, 9, '1:20.502', 80502),
	(932, 815, 20, 9, '1:20.245', 80245),
	(932, 815, 21, 9, '1:20.165', 80165),
	(932, 815, 22, 9, '1:20.267', 80267),
	(932, 815, 23, 9, '1:20.544', 80544),
	(932, 815, 24, 15, '1:35.994', 95994),
	(932, 815, 25, 15, '1:21.769', 81769),
	(932, 815, 26, 15, '1:18.902', 78902),
	(932, 815, 27, 13, '1:20.085', 80085),
	(932, 815, 28, 12, '1:19.186', 79186),
	(932, 815, 29, 12, '1:19.564', 79564),
	(932, 815, 30, 12, '1:19.766', 79766),
	(932, 815, 31, 12, '1:19.587', 79587),
	(932, 815, 32, 12, '1:19.716', 79716),
	(932, 815, 33, 11, '1:20.050', 80050),
	(932, 815, 34, 11, '1:19.400', 79400),
	(932, 815, 35, 11, '1:19.190', 79190),
	(932, 815, 36, 11, '1:19.933', 79933),
	(932, 815, 37, 11, '1:19.604', 79604),
	(932, 815, 38, 11, '1:19.839', 79839),
	(932, 815, 39, 11, '1:20.239', 80239),
	(932, 815, 40, 11, '1:19.967', 79967),
	(932, 815, 41, 11, '1:19.862', 79862),
	(932, 815, 42, 11, '1:19.600', 79600),
	(932, 815, 43, 11, '1:19.554', 79554),
	(932, 815, 44, 11, '1:19.554', 79554),
	(932, 815, 45, 11, '1:19.671', 79671),
	(932, 815, 46, 11, '1:19.256', 79256),
	(932, 815, 47, 11, '1:19.383', 79383),
	(932, 815, 48, 11, '1:19.110', 79110),
	(932, 815, 49, 10, '1:18.889', 78889),
	(932, 815, 50, 10, '1:19.225', 79225),
	(932, 815, 51, 10, '1:21.926', 81926),
	(932, 815, 52, 10, '1:19.522', 79522),
	(932, 815, 53, 10, '1:19.064', 79064),
	(932, 815, 54, 10, '1:19.436', 79436),
	(932, 815, 55, 11, '1:21.313', 81313),
	(932, 815, 56, 11, '1:19.964', 79964),
	(932, 815, 57, 11, '1:19.660', 79660),
	(932, 815, 58, 11, '1:19.202', 79202),
	(932, 815, 59, 11, '1:19.676', 79676),
	(932, 815, 60, 11, '1:19.542', 79542),
	(932, 815, 61, 11, '1:18.898', 78898),
	(932, 815, 62, 11, '1:19.160', 79160),
	(932, 815, 63, 11, '1:19.277', 79277),
	(932, 815, 64, 11, '1:19.632', 79632),
	(932, 815, 65, 11, '1:19.667', 79667),
	(932, 815, 66, 11, '1:20.071', 80071),
	(932, 815, 67, 11, '1:20.962', 80962),
	(932, 815, 68, 11, '1:20.804', 80804),
	(932, 815, 69, 11, '1:20.163', 80163),
	(932, 817, 1, 9, '1:31.290', 91290),
	(932, 817, 2, 9, '1:21.997', 81997),
	(932, 817, 3, 9, '1:21.279', 81279),
	(932, 817, 4, 9, '1:20.359', 80359),
	(932, 817, 5, 9, '1:20.262', 80262),
	(932, 817, 6, 9, '1:20.309', 80309),
	(932, 817, 7, 9, '1:20.524', 80524),
	(932, 817, 8, 9, '1:20.544', 80544),
	(932, 817, 9, 10, '1:21.161', 81161),
	(932, 817, 10, 10, '1:21.145', 81145),
	(932, 817, 11, 10, '1:20.535', 80535),
	(932, 817, 12, 10, '1:20.225', 80225),
	(932, 817, 13, 11, '1:21.057', 81057),
	(932, 817, 14, 11, '1:20.450', 80450),
	(932, 817, 15, 11, '1:20.722', 80722),
	(932, 817, 16, 11, '1:20.317', 80317),
	(932, 817, 17, 10, '1:20.297', 80297),
	(932, 817, 18, 10, '1:20.389', 80389),
	(932, 817, 19, 10, '1:20.089', 80089),
	(932, 817, 20, 10, '1:20.739', 80739),
	(932, 817, 21, 10, '1:20.325', 80325),
	(932, 817, 22, 10, '1:20.352', 80352),
	(932, 817, 23, 16, '1:36.699', 96699),
	(932, 817, 24, 16, '1:21.736', 81736),
	(932, 817, 25, 16, '1:19.321', 79321),
	(932, 817, 26, 16, '1:19.693', 79693),
	(932, 817, 27, 15, '1:19.887', 79887),
	(932, 817, 28, 14, '1:19.457', 79457),
	(932, 817, 29, 13, '1:20.477', 80477),
	(932, 817, 30, 13, '1:19.848', 79848),
	(932, 817, 31, 13, '1:19.974', 79974),
	(932, 817, 32, 13, '1:20.020', 80020),
	(932, 817, 33, 13, '1:19.629', 79629),
	(932, 817, 34, 13, '1:19.610', 79610),
	(932, 817, 35, 13, '1:19.700', 79700),
	(932, 817, 36, 13, '1:19.599', 79599),
	(932, 817, 37, 13, '1:19.719', 79719),
	(932, 817, 38, 13, '1:21.589', 81589),
	(932, 817, 39, 12, '1:20.414', 80414),
	(932, 817, 40, 12, '1:20.059', 80059),
	(932, 817, 41, 12, '1:19.640', 79640),
	(932, 817, 42, 12, '1:19.430', 79430),
	(932, 817, 43, 12, '1:19.426', 79426),
	(932, 817, 44, 12, '1:19.164', 79164),
	(932, 817, 45, 12, '1:19.536', 79536),
	(932, 817, 46, 12, '1:19.557', 79557),
	(932, 817, 47, 12, '1:22.910', 82910),
	(932, 817, 48, 12, '1:19.816', 79816),
	(932, 817, 49, 12, '1:19.546', 79546),
	(932, 817, 50, 12, '1:19.523', 79523),
	(932, 817, 51, 12, '1:19.479', 79479),
	(932, 817, 52, 12, '1:19.800', 79800),
	(932, 817, 53, 13, '1:20.217', 80217),
	(932, 817, 54, 13, '1:20.201', 80201),
	(932, 817, 55, 13, '1:19.561', 79561),
	(932, 817, 56, 13, '1:19.321', 79321),
	(932, 817, 57, 13, '1:19.488', 79488),
	(932, 817, 58, 13, '1:19.899', 79899),
	(932, 817, 59, 13, '1:19.970', 79970),
	(932, 817, 60, 13, '1:19.753', 79753),
	(932, 817, 61, 13, '1:19.328', 79328),
	(932, 817, 62, 13, '1:19.494', 79494),
	(932, 817, 63, 13, '1:19.290', 79290),
	(932, 817, 64, 13, '1:21.195', 81195),
	(932, 817, 65, 13, '1:19.867', 79867),
	(932, 817, 66, 13, '1:19.416', 79416),
	(932, 817, 67, 13, '1:19.060', 79060),
	(932, 817, 68, 13, '1:21.942', 81942),
	(932, 817, 69, 13, '1:21.656', 81656),
	(932, 822, 1, 4, '1:27.753', 87753),
	(932, 822, 2, 4, '1:20.542', 80542),
	(932, 822, 3, 4, '1:19.870', 79870),
	(932, 822, 4, 4, '1:19.307', 79307),
	(932, 822, 5, 4, '1:19.318', 79318),
	(932, 822, 6, 4, '1:19.123', 79123),
	(932, 822, 7, 4, '1:19.095', 79095),
	(932, 822, 8, 4, '1:19.224', 79224),
	(932, 822, 9, 4, '1:19.445', 79445),
	(932, 822, 10, 4, '1:19.262', 79262),
	(932, 822, 11, 4, '1:19.066', 79066),
	(932, 822, 12, 4, '1:19.102', 79102),
	(932, 822, 13, 4, '1:18.890', 78890),
	(932, 822, 14, 4, '1:18.996', 78996),
	(932, 822, 15, 4, '1:18.913', 78913),
	(932, 822, 16, 4, '1:18.779', 78779),
	(932, 822, 17, 4, '1:19.082', 79082),
	(932, 822, 18, 4, '1:18.856', 78856),
	(932, 822, 19, 4, '1:19.162', 79162),
	(932, 822, 20, 4, '1:19.109', 79109),
	(932, 822, 21, 4, '1:19.893', 79893),
	(932, 822, 22, 4, '1:18.952', 78952),
	(932, 822, 23, 4, '1:19.005', 79005),
	(932, 822, 24, 4, '1:19.091', 79091),
	(932, 822, 25, 4, '1:19.170', 79170),
	(932, 822, 26, 3, '1:19.161', 79161),
	(932, 822, 27, 3, '1:19.507', 79507),
	(932, 822, 28, 3, '1:37.332', 97332),
	(932, 822, 29, 3, '1:20.503', 80503),
	(932, 822, 30, 3, '1:18.316', 78316),
	(932, 822, 31, 3, '1:18.288', 78288),
	(932, 822, 32, 3, '1:18.979', 78979),
	(932, 822, 33, 3, '1:18.875', 78875),
	(932, 822, 34, 3, '1:18.913', 78913),
	(932, 822, 35, 3, '1:18.880', 78880),
	(932, 822, 36, 3, '1:19.303', 79303),
	(932, 822, 37, 3, '1:18.625', 78625),
	(932, 822, 38, 3, '1:18.756', 78756),
	(932, 822, 39, 3, '1:18.389', 78389),
	(932, 822, 40, 3, '1:18.496', 78496),
	(932, 822, 41, 3, '1:19.209', 79209),
	(932, 822, 42, 3, '1:18.730', 78730),
	(932, 822, 43, 3, '1:18.684', 78684),
	(932, 822, 44, 3, '1:18.760', 78760),
	(932, 822, 45, 3, '1:18.554', 78554),
	(932, 822, 46, 3, '1:18.828', 78828),
	(932, 822, 47, 3, '1:18.437', 78437),
	(932, 822, 48, 3, '1:18.669', 78669),
	(932, 822, 49, 3, '1:18.441', 78441),
	(932, 822, 50, 3, '1:18.618', 78618),
	(932, 822, 51, 3, '1:18.717', 78717),
	(932, 822, 52, 3, '1:18.622', 78622),
	(932, 822, 53, 3, '1:18.610', 78610),
	(932, 822, 54, 3, '1:18.574', 78574),
	(932, 822, 55, 3, '1:18.885', 78885),
	(932, 822, 56, 3, '1:18.721', 78721),
	(932, 822, 57, 3, '1:18.606', 78606),
	(932, 822, 58, 3, '1:18.530', 78530),
	(932, 822, 59, 3, '1:18.372', 78372),
	(932, 822, 60, 3, '1:18.502', 78502),
	(932, 822, 61, 3, '1:18.378', 78378),
	(932, 822, 62, 3, '1:18.462', 78462),
	(932, 822, 63, 3, '1:18.375', 78375),
	(932, 822, 64, 3, '1:18.268', 78268),
	(932, 822, 65, 3, '1:18.549', 78549),
	(932, 822, 66, 3, '1:18.267', 78267),
	(932, 822, 67, 3, '1:17.922', 77922),
	(932, 822, 68, 3, '1:18.629', 78629),
	(932, 822, 69, 3, '1:19.371', 79371),
	(932, 822, 70, 3, '1:23.193', 83193),
	(932, 826, 1, 8, '1:30.840', 90840),
	(932, 826, 2, 8, '1:21.673', 81673),
	(932, 826, 3, 8, '1:20.716', 80716),
	(932, 826, 4, 8, '1:20.805', 80805),
	(932, 826, 5, 8, '1:20.316', 80316),
	(932, 826, 6, 8, '1:20.207', 80207),
	(932, 826, 7, 8, '1:20.148', 80148),
	(932, 826, 8, 8, '1:20.306', 80306),
	(932, 826, 9, 8, '1:20.378', 80378),
	(932, 826, 10, 8, '1:20.479', 80479),
	(932, 826, 11, 8, '1:20.598', 80598),
	(932, 826, 12, 8, '1:20.495', 80495),
	(932, 826, 13, 8, '1:20.239', 80239),
	(932, 826, 14, 8, '1:19.856', 79856),
	(932, 826, 15, 8, '1:20.656', 80656),
	(932, 826, 16, 8, '1:20.191', 80191),
	(932, 826, 17, 7, '1:19.934', 79934),
	(932, 826, 18, 7, '1:20.066', 80066),
	(932, 826, 19, 8, '1:20.928', 80928),
	(932, 826, 20, 8, '1:21.117', 81117),
	(932, 826, 21, 8, '1:20.163', 80163),
	(932, 826, 22, 8, '1:20.412', 80412),
	(932, 826, 23, 8, '1:20.086', 80086),
	(932, 826, 24, 8, '1:20.096', 80096),
	(932, 826, 25, 8, '1:19.971', 79971),
	(932, 826, 26, 8, '1:19.814', 79814),
	(932, 826, 27, 12, '1:36.137', 96137),
	(932, 826, 28, 11, '1:21.794', 81794),
	(932, 826, 29, 11, '1:19.625', 79625),
	(932, 826, 30, 11, '1:19.210', 79210),
	(932, 826, 31, 11, '1:19.427', 79427),
	(932, 826, 32, 10, '1:19.955', 79955),
	(932, 826, 33, 10, '1:19.812', 79812),
	(932, 826, 34, 10, '1:19.707', 79707),
	(932, 826, 35, 10, '1:19.426', 79426),
	(932, 826, 36, 10, '1:20.117', 80117),
	(932, 826, 37, 10, '1:19.259', 79259),
	(932, 826, 38, 10, '1:20.059', 80059),
	(932, 826, 39, 10, '1:19.599', 79599),
	(932, 826, 40, 10, '1:20.389', 80389),
	(932, 826, 41, 10, '1:19.570', 79570),
	(932, 826, 42, 10, '1:19.648', 79648),
	(932, 826, 43, 10, '1:19.844', 79844),
	(932, 826, 44, 10, '1:19.139', 79139),
	(932, 826, 45, 10, '1:19.039', 79039),
	(932, 826, 46, 10, '1:19.260', 79260),
	(932, 826, 47, 10, '1:19.240', 79240),
	(932, 826, 48, 10, '1:19.325', 79325),
	(932, 826, 49, 9, '1:19.013', 79013),
	(932, 826, 50, 9, '1:18.840', 78840),
	(932, 826, 51, 9, '1:18.835', 78835),
	(932, 826, 52, 9, '1:18.813', 78813),
	(932, 826, 53, 9, '1:22.256', 82256),
	(932, 826, 54, 9, '1:19.420', 79420),
	(932, 826, 55, 9, '1:18.719', 78719),
	(932, 826, 56, 9, '1:18.922', 78922),
	(932, 826, 57, 9, '1:19.878', 79878),
	(932, 826, 58, 9, '1:18.982', 78982),
	(932, 826, 59, 9, '1:18.607', 78607),
	(932, 826, 60, 9, '1:18.853', 78853),
	(932, 826, 61, 9, '1:18.520', 78520),
	(932, 826, 62, 9, '1:18.508', 78508),
	(932, 826, 63, 9, '1:18.280', 78280),
	(932, 826, 64, 9, '1:18.279', 78279),
	(932, 826, 65, 9, '1:18.084', 78084),
	(932, 826, 66, 9, '1:18.554', 78554),
	(932, 826, 67, 9, '1:18.207', 78207),
	(932, 826, 68, 9, '1:18.362', 78362),
	(932, 826, 69, 9, '1:18.048', 78048),
	(932, 828, 1, 12, '1:32.866', 92866),
	(932, 828, 2, 12, '1:22.644', 82644),
	(932, 828, 3, 11, '1:21.459', 81459),
	(932, 828, 4, 11, '1:21.205', 81205),
	(932, 828, 5, 11, '1:20.954', 80954),
	(932, 828, 6, 11, '1:21.121', 81121),
	(932, 828, 7, 11, '1:20.852', 80852),
	(932, 828, 8, 11, '1:20.818', 80818),
	(932, 828, 9, 12, '1:21.743', 81743),
	(932, 828, 10, 12, '1:20.797', 80797),
	(932, 828, 11, 12, '1:20.556', 80556),
	(932, 828, 12, 12, '1:20.377', 80377),
	(932, 828, 13, 12, '1:20.249', 80249),
	(932, 828, 14, 12, '1:20.705', 80705),
	(932, 828, 15, 12, '1:20.475', 80475),
	(932, 828, 16, 12, '1:20.238', 80238),
	(932, 828, 17, 11, '1:19.962', 79962),
	(932, 828, 18, 11, '1:20.352', 80352),
	(932, 828, 19, 11, '1:20.328', 80328),
	(932, 828, 20, 11, '1:20.594', 80594),
	(932, 828, 21, 11, '1:21.013', 81013),
	(932, 828, 22, 12, '1:21.338', 81338),
	(932, 828, 23, 12, '1:21.039', 81039),
	(932, 828, 24, 11, '1:20.694', 80694),
	(932, 828, 25, 11, '1:20.425', 80425),
	(932, 828, 26, 11, '1:20.154', 80154),
	(932, 828, 27, 10, '1:20.473', 80473),
	(932, 828, 28, 15, '1:37.567', 97567),
	(932, 828, 29, 16, '1:22.920', 82920),
	(932, 828, 30, 16, '1:19.410', 79410),
	(932, 828, 31, 15, '1:20.023', 80023),
	(932, 828, 32, 15, '1:20.102', 80102),
	(932, 828, 33, 15, '1:19.867', 79867),
	(932, 828, 34, 15, '1:19.994', 79994),
	(932, 828, 35, 15, '1:20.019', 80019),
	(932, 828, 36, 15, '1:20.327', 80327),
	(932, 828, 37, 15, '1:22.933', 82933),
	(932, 828, 38, 15, '1:20.112', 80112),
	(932, 828, 39, 14, '1:19.617', 79617),
	(932, 828, 40, 14, '1:19.543', 79543),
	(932, 828, 41, 14, '1:19.649', 79649),
	(932, 828, 42, 14, '1:19.824', 79824),
	(932, 828, 43, 14, '1:19.452', 79452),
	(932, 828, 44, 14, '1:19.167', 79167),
	(932, 828, 45, 14, '1:19.544', 79544),
	(932, 828, 46, 14, '1:19.083', 79083),
	(932, 828, 47, 14, '1:19.241', 79241),
	(932, 828, 48, 14, '1:19.094', 79094),
	(932, 828, 49, 14, '1:19.276', 79276),
	(932, 828, 50, 14, '1:19.733', 79733),
	(932, 828, 51, 14, '1:19.657', 79657),
	(932, 828, 52, 14, '1:21.546', 81546),
	(932, 828, 53, 14, '1:19.956', 79956),
	(932, 828, 54, 14, '1:20.080', 80080),
	(932, 828, 55, 14, '1:21.171', 81171),
	(932, 828, 56, 14, '1:19.527', 79527),
	(932, 828, 57, 14, '1:19.392', 79392),
	(932, 828, 58, 14, '1:18.890', 78890),
	(932, 828, 59, 14, '1:19.377', 79377),
	(932, 828, 60, 14, '1:19.051', 79051),
	(932, 828, 61, 14, '1:19.659', 79659),
	(932, 828, 62, 14, '1:20.728', 80728),
	(932, 828, 63, 14, '1:19.468', 79468),
	(932, 828, 64, 14, '1:19.067', 79067),
	(932, 828, 65, 14, '1:19.458', 79458),
	(932, 828, 66, 14, '1:19.009', 79009),
	(932, 828, 67, 14, '1:19.026', 79026),
	(932, 828, 68, 14, '1:20.093', 80093),
	(932, 828, 69, 14, '1:19.922', 79922),
	(932, 829, 1, 19, '1:37.916', 97916),
	(932, 829, 2, 19, '1:24.219', 84219),
	(932, 829, 3, 19, '1:23.095', 83095),
	(932, 829, 4, 19, '1:23.005', 83005),
	(932, 829, 5, 19, '1:22.888', 82888),
	(932, 829, 6, 19, '1:23.224', 83224),
	(932, 829, 7, 17, '1:23.546', 83546),
	(932, 829, 8, 17, '1:23.045', 83045),
	(932, 829, 9, 19, '1:23.978', 83978),
	(932, 829, 10, 19, '1:22.996', 82996),
	(932, 829, 11, 19, '1:22.724', 82724),
	(932, 829, 12, 19, '1:22.426', 82426),
	(932, 829, 13, 19, '1:22.377', 82377),
	(932, 829, 14, 19, '1:22.250', 82250),
	(932, 829, 15, 19, '1:22.506', 82506),
	(932, 829, 16, 19, '1:22.284', 82284),
	(932, 829, 17, 19, '1:22.705', 82705),
	(932, 829, 18, 19, '1:23.508', 83508),
	(932, 829, 19, 19, '1:23.145', 83145),
	(932, 829, 20, 19, '1:23.865', 83865),
	(932, 829, 21, 19, '1:22.451', 82451),
	(932, 829, 22, 19, '1:22.182', 82182),
	(932, 829, 23, 19, '1:22.117', 82117),
	(932, 829, 24, 19, '1:22.336', 82336),
	(932, 829, 25, 19, '1:23.103', 83103),
	(932, 829, 26, 19, '1:23.139', 83139),
	(932, 829, 27, 19, '1:22.581', 82581),
	(932, 829, 28, 19, '1:22.071', 82071),
	(932, 829, 29, 19, '1:22.630', 82630),
	(932, 829, 30, 19, '1:22.453', 82453),
	(932, 829, 31, 19, '1:23.616', 83616),
	(932, 829, 32, 19, '1:22.235', 82235),
	(932, 829, 33, 19, '1:22.605', 82605),
	(932, 829, 34, 20, '1:45.353', 105353),
	(932, 829, 35, 20, '1:25.758', 85758),
	(932, 829, 36, 20, '1:21.111', 81111),
	(932, 829, 37, 20, '1:20.744', 80744),
	(932, 829, 38, 20, '1:20.707', 80707),
	(932, 829, 39, 20, '1:20.975', 80975),
	(932, 829, 40, 20, '1:21.337', 81337),
	(932, 829, 41, 20, '1:22.453', 82453),
	(932, 829, 42, 20, '1:23.935', 83935),
	(932, 829, 43, 20, '1:21.924', 81924),
	(932, 829, 44, 20, '1:21.852', 81852),
	(932, 829, 45, 19, '1:21.901', 81901),
	(932, 829, 46, 19, '1:21.638', 81638),
	(932, 829, 47, 19, '2:14.767', 134767),
	(932, 829, 48, 19, '1:25.486', 85486),
	(932, 829, 49, 19, '1:22.080', 82080),
	(932, 829, 50, 19, '1:20.835', 80835),
	(932, 829, 51, 19, '1:20.849', 80849),
	(932, 829, 52, 19, '1:22.793', 82793),
	(932, 829, 53, 19, '1:21.575', 81575),
	(932, 829, 54, 19, '1:22.033', 82033),
	(932, 829, 55, 18, '1:22.761', 82761),
	(932, 829, 56, 18, '1:23.271', 83271),
	(932, 829, 57, 18, '1:21.689', 81689),
	(932, 829, 58, 17, '1:21.929', 81929),
	(932, 829, 59, 17, '1:21.853', 81853),
	(932, 829, 60, 17, '1:21.717', 81717),
	(932, 829, 61, 17, '1:25.246', 85246),
	(932, 829, 62, 17, '1:21.689', 81689),
	(932, 829, 63, 17, '1:23.918', 83918),
	(932, 829, 64, 17, '1:21.513', 81513),
	(932, 829, 65, 17, '1:21.737', 81737),
	(932, 829, 66, 17, '1:21.923', 81923),
	(932, 830, 1, 17, '1:35.581', 95581),
	(932, 830, 2, 17, '1:22.718', 82718),
	(932, 830, 3, 17, '1:21.782', 81782),
	(932, 830, 4, 17, '1:21.969', 81969),
	(932, 830, 5, 17, '1:21.503', 81503),
	(932, 830, 6, 17, '1:21.319', 81319),
	(932, 830, 7, 16, '1:21.148', 81148),
	(932, 830, 8, 16, '1:20.952', 80952),
	(932, 830, 9, 16, '1:20.991', 80991),
	(932, 830, 10, 16, '1:20.964', 80964),
	(932, 830, 11, 15, '1:20.644', 80644),
	(932, 830, 12, 15, '1:21.002', 81002),
	(932, 830, 13, 15, '1:20.612', 80612),
	(932, 830, 14, 15, '1:20.407', 80407),
	(932, 830, 15, 15, '1:20.438', 80438),
	(932, 830, 16, 15, '1:20.217', 80217),
	(932, 830, 17, 15, '1:20.020', 80020),
	(932, 830, 18, 14, '1:20.590', 80590),
	(932, 830, 19, 14, '1:20.332', 80332),
	(932, 830, 20, 14, '1:20.405', 80405),
	(932, 830, 21, 15, '1:20.782', 80782),
	(932, 830, 22, 15, '1:20.344', 80344),
	(932, 830, 23, 14, '1:20.116', 80116),
	(932, 830, 24, 13, '1:20.289', 80289),
	(932, 830, 25, 13, '1:20.153', 80153),
	(932, 830, 26, 13, '1:19.855', 79855),
	(932, 830, 27, 11, '1:19.919', 79919),
	(932, 830, 28, 10, '1:20.081', 80081),
	(932, 830, 29, 10, '1:20.405', 80405),
	(932, 830, 30, 10, '1:20.769', 80769),
	(932, 830, 31, 10, '1:19.946', 79946),
	(932, 830, 32, 11, '1:20.825', 80825),
	(932, 830, 33, 12, '1:20.936', 80936),
	(932, 830, 34, 12, '1:20.896', 80896),
	(932, 830, 35, 12, '1:20.267', 80267),
	(932, 830, 36, 12, '1:20.113', 80113),
	(932, 830, 37, 12, '1:20.067', 80067),
	(932, 830, 38, 12, '1:20.275', 80275),
	(932, 830, 39, 16, '1:48.627', 108627),
	(932, 830, 40, 16, '1:21.186', 81186),
	(932, 830, 41, 16, '1:19.552', 79552),
	(932, 830, 42, 16, '1:19.696', 79696),
	(932, 830, 43, 16, '1:19.219', 79219),
	(932, 830, 44, 15, '1:18.972', 78972),
	(932, 830, 45, 15, '1:19.329', 79329),
	(932, 830, 46, 15, '1:18.930', 78930),
	(932, 830, 47, 15, '1:19.314', 79314),
	(932, 830, 48, 15, '1:18.753', 78753),
	(932, 830, 49, 15, '1:18.664', 78664),
	(932, 830, 50, 15, '1:18.616', 78616),
	(932, 830, 51, 15, '1:18.728', 78728),
	(932, 830, 52, 15, '1:18.662', 78662),
	(932, 830, 53, 15, '1:18.692', 78692),
	(932, 830, 54, 15, '1:18.732', 78732),
	(932, 830, 55, 15, '1:18.754', 78754),
	(932, 830, 56, 15, '1:18.810', 78810),
	(932, 830, 57, 15, '1:18.770', 78770),
	(932, 830, 58, 15, '1:18.731', 78731),
	(932, 830, 59, 15, '1:19.419', 79419),
	(932, 830, 60, 15, '1:19.431', 79431),
	(932, 830, 61, 15, '1:20.956', 80956),
	(932, 830, 62, 15, '1:19.153', 79153),
	(932, 830, 63, 15, '1:19.465', 79465),
	(932, 830, 64, 15, '1:20.025', 80025),
	(932, 830, 65, 15, '1:19.607', 79607),
	(932, 830, 66, 15, '1:19.966', 79966),
	(932, 830, 67, 15, '1:19.389', 79389),
	(932, 830, 68, 15, '1:19.266', 79266),
	(932, 830, 69, 15, '1:19.112', 79112),
	(932, 831, 1, 15, '1:34.641', 94641),
	(932, 831, 2, 16, '1:23.435', 83435),
	(932, 831, 3, 16, '1:21.877', 81877),
	(932, 831, 4, 16, '1:21.921', 81921),
	(932, 831, 5, 16, '1:21.358', 81358),
	(932, 831, 6, 16, '1:21.099', 81099),
	(932, 831, 7, 15, '1:20.943', 80943),
	(932, 831, 8, 15, '1:20.674', 80674),
	(932, 831, 9, 15, '1:21.466', 81466),
	(932, 831, 10, 15, '1:21.355', 81355),
	(932, 831, 11, 16, '1:21.934', 81934),
	(932, 831, 12, 16, '1:21.514', 81514),
	(932, 831, 13, 16, '1:21.458', 81458),
	(932, 831, 14, 16, '1:21.192', 81192),
	(932, 831, 15, 17, '1:21.663', 81663),
	(932, 831, 16, 17, '1:21.478', 81478),
	(932, 831, 17, 17, '1:21.396', 81396),
	(932, 831, 18, 17, '1:21.107', 81107),
	(932, 831, 19, 17, '1:21.413', 81413),
	(932, 831, 20, 17, '1:20.728', 80728),
	(932, 831, 21, 17, '1:20.758', 80758),
	(932, 831, 22, 17, '1:20.736', 80736),
	(932, 831, 23, 17, '1:21.586', 81586),
	(932, 831, 24, 17, '1:21.637', 81637),
	(932, 831, 25, 17, '1:21.358', 81358),
	(932, 831, 26, 17, '1:38.463', 98463),
	(932, 831, 27, 17, '1:23.512', 83512),
	(932, 831, 28, 17, '1:19.867', 79867),
	(932, 831, 29, 17, '1:19.903', 79903),
	(932, 831, 30, 17, '1:19.943', 79943),
	(932, 831, 31, 17, '1:19.975', 79975),
	(932, 831, 32, 17, '1:20.576', 80576),
	(932, 831, 33, 17, '1:19.943', 79943),
	(932, 831, 34, 17, '1:19.963', 79963),
	(932, 831, 35, 17, '1:20.152', 80152),
	(932, 831, 36, 17, '1:20.219', 80219),
	(932, 831, 37, 17, '1:19.854', 79854),
	(932, 831, 38, 17, '1:19.608', 79608),
	(932, 831, 39, 17, '1:19.710', 79710),
	(932, 831, 40, 17, '1:20.899', 80899),
	(932, 831, 41, 17, '1:20.017', 80017),
	(932, 831, 42, 17, '1:19.975', 79975),
	(932, 831, 43, 17, '1:19.717', 79717),
	(932, 831, 44, 17, '1:19.952', 79952),
	(932, 831, 45, 16, '1:20.465', 80465),
	(932, 831, 46, 16, '1:19.517', 79517),
	(932, 831, 47, 16, '1:19.088', 79088),
	(932, 831, 48, 16, '1:19.749', 79749),
	(932, 831, 49, 16, '1:19.451', 79451),
	(932, 831, 50, 16, '1:20.875', 80875),
	(932, 831, 51, 16, '1:19.707', 79707),
	(932, 831, 52, 16, '1:19.871', 79871),
	(932, 831, 53, 16, '1:19.356', 79356),
	(932, 831, 54, 16, '1:19.870', 79870),
	(932, 831, 55, 16, '1:19.699', 79699),
	(932, 831, 56, 16, '1:20.030', 80030),
	(932, 831, 57, 16, '1:20.989', 80989),
	(932, 831, 58, 16, '1:19.801', 79801),
	(932, 831, 59, 16, '1:20.266', 80266),
	(932, 831, 60, 16, '1:22.307', 82307),
	(932, 831, 61, 16, '1:20.120', 80120),
	(932, 831, 62, 16, '1:19.172', 79172),
	(932, 831, 63, 16, '1:19.350', 79350),
	(932, 831, 64, 16, '1:20.026', 80026),
	(932, 831, 65, 16, '1:20.388', 80388),
	(932, 831, 66, 16, '1:20.225', 80225),
	(932, 831, 67, 16, '1:20.102', 80102),
	(932, 831, 68, 16, '1:23.370', 83370),
	(932, 832, 1, 14, '1:34.316', 94316),
	(932, 832, 2, 14, '1:22.301', 82301),
	(932, 832, 3, 15, '1:21.972', 81972),
	(932, 832, 4, 15, '1:21.774', 81774),
	(932, 832, 5, 15, '1:21.422', 81422),
	(932, 832, 6, 15, '1:21.184', 81184),
	(932, 832, 7, 14, '1:21.013', 81013),
	(932, 832, 8, 14, '1:21.224', 81224),
	(932, 832, 9, 13, '1:20.685', 80685),
	(932, 832, 10, 13, '1:20.694', 80694),
	(932, 832, 11, 13, '1:20.604', 80604),
	(932, 832, 12, 13, '1:20.400', 80400),
	(932, 832, 13, 13, '1:20.381', 80381),
	(932, 832, 14, 13, '1:20.603', 80603),
	(932, 832, 15, 13, '1:20.335', 80335),
	(932, 832, 16, 13, '1:20.391', 80391),
	(932, 832, 17, 13, '1:20.367', 80367),
	(932, 832, 18, 12, '1:20.582', 80582),
	(932, 832, 19, 13, '1:20.793', 80793),
	(932, 832, 20, 13, '1:20.620', 80620),
	(932, 832, 21, 13, '1:19.985', 79985),
	(932, 832, 22, 14, '1:21.416', 81416),
	(932, 832, 23, 13, '1:20.650', 80650),
	(932, 832, 24, 12, '1:20.070', 80070),
	(932, 832, 25, 12, '1:20.125', 80125),
	(932, 832, 26, 12, '1:20.141', 80141),
	(932, 832, 27, 16, '1:36.845', 96845),
	(932, 832, 28, 16, '1:21.996', 81996),
	(932, 832, 29, 15, '1:19.396', 79396),
	(932, 832, 30, 15, '1:19.286', 79286),
	(932, 832, 31, 14, '1:19.151', 79151),
	(932, 832, 32, 14, '1:19.248', 79248),
	(932, 832, 33, 14, '1:19.331', 79331),
	(932, 832, 34, 14, '1:21.403', 81403),
	(932, 832, 35, 14, '1:19.509', 79509),
	(932, 832, 36, 14, '1:19.532', 79532),
	(932, 832, 37, 14, '1:19.121', 79121),
	(932, 832, 38, 14, '1:19.000', 79000),
	(932, 832, 39, 13, '1:19.031', 79031),
	(932, 832, 40, 13, '1:19.231', 79231),
	(932, 832, 41, 13, '1:19.476', 79476),
	(932, 832, 42, 13, '1:19.341', 79341),
	(932, 832, 43, 13, '1:21.070', 81070),
	(932, 832, 44, 13, '1:20.070', 80070),
	(932, 832, 45, 13, '1:19.343', 79343),
	(932, 832, 46, 13, '1:19.069', 79069),
	(932, 832, 47, 13, '1:19.477', 79477),
	(932, 832, 48, 13, '1:19.135', 79135),
	(932, 832, 49, 13, '1:19.281', 79281),
	(932, 832, 50, 13, '1:19.329', 79329),
	(932, 832, 51, 13, '1:19.137', 79137),
	(932, 832, 52, 13, '1:19.249', 79249),
	(932, 832, 53, 12, '1:19.197', 79197),
	(932, 832, 54, 12, '1:19.190', 79190),
	(932, 832, 55, 12, '1:19.386', 79386),
	(932, 832, 56, 12, '1:19.156', 79156),
	(932, 832, 57, 12, '1:18.961', 78961),
	(932, 832, 58, 12, '1:19.104', 79104),
	(932, 832, 59, 12, '1:19.310', 79310),
	(932, 832, 60, 12, '1:19.246', 79246),
	(932, 832, 61, 12, '1:18.811', 78811),
	(932, 832, 62, 12, '1:19.330', 79330),
	(932, 832, 63, 12, '1:19.258', 79258),
	(932, 832, 64, 12, '1:20.518', 80518),
	(932, 832, 65, 12, '1:19.738', 79738),
	(932, 832, 66, 12, '1:19.400', 79400),
	(932, 832, 67, 12, '1:19.348', 79348),
	(932, 832, 68, 12, '1:19.195', 79195),
	(932, 832, 69, 12, '1:18.891', 78891),
	(932, 833, 1, 18, '1:37.233', 97233),
	(932, 833, 2, 18, '1:23.872', 83872),
	(932, 833, 3, 18, '1:23.455', 83455),
	(932, 833, 4, 18, '1:23.085', 83085),
	(932, 833, 5, 18, '1:23.095', 83095),
	(932, 833, 6, 18, '1:23.349', 83349),
	(932, 833, 7, 18, '1:24.191', 84191),
	(932, 833, 8, 19, '1:24.059', 84059),
	(932, 833, 9, 20, '1:23.908', 83908),
	(932, 833, 10, 20, '1:23.095', 83095),
	(932, 833, 11, 20, '1:22.633', 82633),
	(932, 833, 12, 20, '1:22.600', 82600),
	(932, 833, 13, 20, '1:22.452', 82452),
	(932, 833, 14, 20, '1:22.264', 82264),
	(932, 833, 15, 20, '1:22.494', 82494),
	(932, 833, 16, 20, '1:22.286', 82286),
	(932, 833, 17, 20, '1:23.244', 83244),
	(932, 833, 18, 20, '1:23.215', 83215),
	(932, 833, 19, 20, '1:23.421', 83421),
	(932, 833, 20, 20, '1:22.123', 82123),
	(932, 833, 21, 20, '1:22.559', 82559),
	(932, 833, 22, 20, '1:22.494', 82494),
	(932, 833, 23, 20, '1:22.052', 82052),
	(932, 833, 24, 20, '1:23.072', 83072),
	(932, 833, 25, 20, '1:22.127', 82127),
	(932, 833, 26, 20, '1:22.920', 82920),
	(932, 833, 27, 20, '1:23.520', 83520),
	(932, 833, 28, 20, '1:23.069', 83069),
	(932, 833, 29, 20, '1:22.758', 82758),
	(932, 833, 30, 20, '1:24.007', 84007),
	(932, 833, 31, 20, '1:22.293', 82293),
	(932, 833, 32, 20, '1:22.869', 82869),
	(932, 833, 33, 20, '1:21.970', 81970),
	(932, 833, 34, 19, '1:21.988', 81988),
	(932, 833, 35, 19, '1:43.062', 103062),
	(932, 833, 36, 19, '1:23.494', 83494),
	(932, 833, 37, 19, '1:20.804', 80804),
	(932, 833, 38, 19, '1:20.858', 80858),
	(932, 833, 39, 19, '1:20.807', 80807),
	(932, 833, 40, 19, '1:21.166', 81166),
	(932, 833, 41, 19, '1:22.001', 82001),
	(932, 833, 42, 19, '1:21.957', 81957),
	(932, 833, 43, 19, '1:22.338', 82338),
	(932, 833, 44, 19, '1:22.320', 82320),
	(932, 833, 45, 18, '1:21.452', 81452),
	(932, 833, 46, 18, '1:21.567', 81567),
	(932, 833, 47, 18, '1:21.178', 81178),
	(932, 833, 48, 18, '1:21.135', 81135),
	(932, 833, 49, 18, '1:21.193', 81193),
	(932, 833, 50, 18, '1:22.000', 82000),
	(932, 833, 51, 18, '1:22.595', 82595),
	(932, 833, 52, 18, '1:22.010', 82010),
	(932, 833, 53, 18, '1:21.821', 81821),
	(932, 833, 54, 18, '1:21.524', 81524),
	(932, 833, 55, 17, '1:21.626', 81626),
	(932, 833, 56, 17, '1:22.474', 82474),
	(932, 833, 57, 17, '1:23.101', 83101),
	(933, 1, 1, 2, '1:33.767', 93767),
	(933, 1, 2, 2, '2:18.219', 138219),
	(933, 1, 3, 2, '2:04.973', 124973),
	(933, 1, 4, 2, '1:58.053', 118053),
	(933, 1, 5, 2, '1:53.486', 113486),
	(933, 1, 6, 2, '1:49.741', 109741),
	(933, 1, 7, 2, '1:14.440', 74440),
	(933, 1, 8, 2, '1:13.244', 73244),
	(933, 1, 9, 2, '1:13.034', 73034),
	(933, 1, 10, 2, '1:12.762', 72762),
	(933, 1, 11, 2, '1:12.242', 72242),
	(933, 1, 12, 2, '1:12.233', 72233),
	(933, 1, 13, 2, '1:12.222', 72222),
	(933, 1, 14, 2, '1:12.401', 72401),
	(933, 1, 15, 2, '1:12.330', 72330),
	(933, 1, 16, 2, '1:12.342', 72342),
	(933, 1, 17, 2, '1:12.260', 72260),
	(933, 1, 18, 2, '1:12.217', 72217),
	(933, 1, 19, 2, '1:12.145', 72145),
	(933, 1, 20, 2, '1:12.600', 72600),
	(933, 1, 21, 2, '1:12.484', 72484),
	(933, 1, 22, 2, '1:12.392', 72392),
	(933, 1, 23, 2, '1:12.412', 72412),
	(933, 1, 24, 2, '1:13.301', 73301),
	(933, 1, 25, 2, '1:12.703', 72703),
	(933, 1, 26, 2, '1:12.848', 72848),
	(933, 1, 27, 2, '1:12.615', 72615),
	(933, 1, 28, 2, '1:12.654', 72654),
	(933, 1, 29, 2, '1:12.464', 72464),
	(933, 1, 30, 2, '1:12.888', 72888),
	(933, 1, 31, 2, '1:12.437', 72437),
	(933, 1, 32, 2, '1:12.624', 72624),
	(933, 1, 33, 1, '1:12.906', 72906),
	(933, 1, 34, 1, '1:12.543', 72543),
	(933, 1, 35, 1, '1:15.964', 75964),
	(933, 1, 36, 3, '1:30.436', 90436),
	(933, 1, 37, 2, '1:12.278', 72278),
	(933, 1, 38, 2, '1:12.424', 72424),
	(933, 1, 39, 2, '1:11.821', 71821),
	(933, 1, 40, 2, '1:12.337', 72337),
	(933, 1, 41, 2, '1:12.428', 72428),
	(933, 1, 42, 2, '1:12.481', 72481),
	(933, 1, 43, 2, '1:11.989', 71989),
	(933, 1, 44, 2, '1:12.336', 72336),
	(933, 1, 45, 2, '1:11.763', 71763),
	(933, 1, 46, 2, '1:12.065', 72065),
	(933, 1, 47, 2, '1:11.916', 71916),
	(933, 1, 48, 2, '1:11.692', 71692),
	(933, 1, 49, 2, '1:11.919', 71919),
	(933, 1, 50, 2, '1:12.054', 72054),
	(933, 1, 51, 2, '1:12.419', 72419),
	(933, 1, 52, 2, '1:11.895', 71895),
	(933, 1, 53, 2, '1:11.869', 71869),
	(933, 1, 54, 2, '1:11.902', 71902),
	(933, 1, 55, 2, '1:11.684', 71684),
	(933, 1, 56, 2, '1:11.741', 71741),
	(933, 1, 57, 2, '1:12.153', 72153),
	(933, 1, 58, 2, '1:11.852', 71852),
	(933, 1, 59, 2, '1:11.706', 71706),
	(933, 1, 60, 2, '1:11.475', 71475),
	(933, 1, 61, 2, '1:11.514', 71514),
	(933, 1, 62, 2, '1:11.758', 71758),
	(933, 1, 63, 2, '1:11.928', 71928),
	(933, 1, 64, 2, '1:12.287', 72287),
	(933, 1, 65, 2, '1:11.881', 71881),
	(933, 1, 66, 2, '1:12.011', 72011),
	(933, 1, 67, 2, '1:12.075', 72075),
	(933, 1, 68, 2, '1:12.167', 72167),
	(933, 1, 69, 2, '1:12.255', 72255),
	(933, 1, 70, 2, '1:12.197', 72197),
	(933, 1, 71, 2, '1:14.076', 74076),
	(933, 3, 1, 1, '1:32.902', 92902),
	(933, 3, 2, 1, '2:17.155', 137155),
	(933, 3, 3, 1, '2:05.597', 125597),
	(933, 3, 4, 1, '1:58.402', 118402),
	(933, 3, 5, 1, '1:53.637', 113637),
	(933, 3, 6, 1, '1:49.873', 109873),
	(933, 3, 7, 1, '1:13.607', 73607),
	(933, 3, 8, 1, '1:13.177', 73177),
	(933, 3, 9, 1, '1:12.629', 72629),
	(933, 3, 10, 1, '1:12.419', 72419),
	(933, 3, 11, 1, '1:12.157', 72157),
	(933, 3, 12, 1, '1:12.509', 72509),
	(933, 3, 13, 1, '1:12.345', 72345),
	(933, 3, 14, 1, '1:12.506', 72506),
	(933, 3, 15, 1, '1:12.389', 72389),
	(933, 3, 16, 1, '1:12.466', 72466),
	(933, 3, 17, 1, '1:12.173', 72173),
	(933, 3, 18, 1, '1:12.184', 72184),
	(933, 3, 19, 1, '1:12.001', 72001),
	(933, 3, 20, 1, '1:12.182', 72182),
	(933, 3, 21, 1, '1:12.271', 72271),
	(933, 3, 22, 1, '1:12.131', 72131),
	(933, 3, 23, 1, '1:12.373', 72373),
	(933, 3, 24, 1, '1:12.144', 72144),
	(933, 3, 25, 1, '1:12.487', 72487),
	(933, 3, 26, 1, '1:13.139', 73139),
	(933, 3, 27, 1, '1:12.770', 72770),
	(933, 3, 28, 1, '1:12.948', 72948),
	(933, 3, 29, 1, '1:12.785', 72785),
	(933, 3, 30, 1, '1:12.876', 72876),
	(933, 3, 31, 1, '1:12.914', 72914),
	(933, 3, 32, 1, '1:13.175', 73175),
	(933, 3, 33, 2, '1:17.160', 77160),
	(933, 3, 34, 3, '1:29.701', 89701),
	(933, 3, 35, 3, '1:11.235', 71235),
	(933, 3, 36, 2, '1:11.664', 71664),
	(933, 3, 37, 1, '1:11.973', 71973),
	(933, 3, 38, 1, '1:11.705', 71705),
	(933, 3, 39, 1, '1:11.690', 71690),
	(933, 3, 40, 1, '1:12.144', 72144),
	(933, 3, 41, 1, '1:12.150', 72150),
	(933, 3, 42, 1, '1:12.058', 72058),
	(933, 3, 43, 1, '1:12.211', 72211),
	(933, 3, 44, 1, '1:11.991', 71991),
	(933, 3, 45, 1, '1:11.445', 71445),
	(933, 3, 46, 1, '1:11.821', 71821),
	(933, 3, 47, 1, '1:11.933', 71933),
	(933, 3, 48, 1, '1:12.144', 72144),
	(933, 3, 49, 1, '1:11.736', 71736),
	(933, 3, 50, 1, '1:12.303', 72303),
	(933, 3, 51, 1, '1:12.493', 72493),
	(933, 3, 52, 1, '1:11.810', 71810),
	(933, 3, 53, 1, '1:12.071', 72071),
	(933, 3, 54, 1, '1:12.001', 72001),
	(933, 3, 55, 1, '1:11.826', 71826),
	(933, 3, 56, 1, '1:11.816', 71816),
	(933, 3, 57, 1, '1:11.667', 71667),
	(933, 3, 58, 1, '1:11.930', 71930),
	(933, 3, 59, 1, '1:11.732', 71732),
	(933, 3, 60, 1, '1:11.764', 71764),
	(933, 3, 61, 1, '1:11.910', 71910),
	(933, 3, 62, 1, '1:12.247', 72247),
	(933, 3, 63, 1, '1:12.072', 72072),
	(933, 3, 64, 1, '1:11.928', 71928),
	(933, 3, 65, 1, '1:12.013', 72013),
	(933, 3, 66, 1, '1:12.308', 72308),
	(933, 3, 67, 1, '1:12.411', 72411),
	(933, 3, 68, 1, '1:12.269', 72269),
	(933, 3, 69, 1, '1:12.564', 72564),
	(933, 3, 70, 1, '1:14.190', 74190),
	(933, 3, 71, 1, '1:12.521', 72521),
	(933, 13, 1, 4, '1:36.377', 96377),
	(933, 13, 2, 4, '2:17.878', 137878),
	(933, 13, 3, 4, '2:04.494', 124494),
	(933, 13, 4, 4, '1:58.524', 118524),
	(933, 13, 5, 4, '1:53.417', 113417),
	(933, 13, 6, 4, '1:48.618', 108618),
	(933, 13, 7, 4, '1:15.702', 75702),
	(933, 13, 8, 4, '1:13.986', 73986),
	(933, 13, 9, 4, '1:13.652', 73652),
	(933, 13, 10, 4, '1:13.258', 73258),
	(933, 13, 11, 4, '1:13.028', 73028),
	(933, 13, 12, 4, '1:12.943', 72943),
	(933, 13, 13, 4, '1:12.986', 72986),
	(933, 13, 14, 4, '1:13.037', 73037),
	(933, 13, 15, 4, '1:12.783', 72783),
	(933, 13, 16, 4, '1:13.116', 73116),
	(933, 13, 17, 4, '1:12.620', 72620),
	(933, 13, 18, 4, '1:12.642', 72642),
	(933, 13, 19, 4, '1:12.684', 72684),
	(933, 13, 20, 4, '1:12.981', 72981),
	(933, 13, 21, 4, '1:13.068', 73068),
	(933, 13, 22, 4, '1:12.968', 72968),
	(933, 13, 23, 4, '1:12.748', 72748),
	(933, 13, 24, 4, '1:12.776', 72776),
	(933, 13, 25, 4, '1:13.332', 73332),
	(933, 13, 26, 4, '1:12.969', 72969),
	(933, 13, 27, 4, '1:13.342', 73342),
	(933, 13, 28, 4, '1:13.170', 73170),
	(933, 13, 29, 4, '1:13.142', 73142),
	(933, 13, 30, 4, '1:13.454', 73454),
	(933, 13, 31, 4, '1:13.177', 73177),
	(933, 13, 32, 4, '1:13.661', 73661),
	(933, 13, 33, 4, '1:13.770', 73770),
	(933, 13, 34, 4, '1:17.152', 77152),
	(933, 13, 35, 4, '1:30.565', 90565),
	(933, 13, 36, 4, '1:12.204', 72204),
	(933, 13, 37, 3, '1:12.097', 72097),
	(933, 13, 38, 3, '1:12.001', 72001),
	(933, 13, 39, 3, '1:11.988', 71988),
	(933, 13, 40, 3, '1:11.937', 71937),
	(933, 13, 41, 3, '1:12.002', 72002),
	(933, 13, 42, 3, '1:11.906', 71906),
	(933, 13, 43, 3, '1:11.889', 71889),
	(933, 13, 44, 3, '1:11.969', 71969),
	(933, 13, 45, 3, '1:11.841', 71841),
	(933, 13, 46, 3, '1:11.939', 71939),
	(933, 13, 47, 3, '1:12.346', 72346),
	(933, 13, 48, 3, '1:12.131', 72131),
	(933, 13, 49, 3, '1:11.999', 71999),
	(933, 13, 50, 3, '1:12.191', 72191),
	(933, 13, 51, 3, '1:11.791', 71791),
	(933, 13, 52, 3, '1:11.983', 71983),
	(933, 13, 53, 3, '1:12.090', 72090),
	(933, 13, 54, 3, '1:11.692', 71692),
	(933, 13, 55, 3, '1:12.103', 72103),
	(933, 13, 56, 3, '1:11.684', 71684),
	(933, 13, 57, 3, '1:11.685', 71685),
	(933, 13, 58, 3, '1:11.613', 71613),
	(933, 13, 59, 3, '1:11.894', 71894),
	(933, 13, 60, 3, '1:11.786', 71786),
	(933, 13, 61, 3, '1:12.247', 72247),
	(933, 13, 62, 3, '1:11.897', 71897),
	(933, 13, 63, 3, '1:11.831', 71831),
	(933, 13, 64, 3, '1:11.633', 71633),
	(933, 13, 65, 3, '1:11.819', 71819),
	(933, 13, 66, 3, '1:12.011', 72011),
	(933, 13, 67, 3, '1:12.449', 72449),
	(933, 13, 68, 3, '1:11.854', 71854),
	(933, 13, 69, 3, '1:11.687', 71687),
	(933, 13, 70, 3, '1:12.136', 72136),
	(933, 13, 71, 3, '1:12.158', 72158),
	(933, 18, 1, 17, '1:48.678', 108678),
	(933, 18, 2, 16, '2:18.046', 138046),
	(933, 18, 3, 16, '2:04.174', 124174),
	(933, 18, 4, 17, '2:01.925', 121925),
	(933, 18, 5, 17, '1:52.208', 112208),
	(933, 18, 6, 17, '1:42.229', 102229),
	(933, 18, 7, 17, '1:41.204', 101204),
	(933, 18, 8, 17, '1:58.603', 118603),
	(933, 20, 1, 3, '1:35.352', 95352),
	(933, 20, 2, 3, '2:17.731', 137731),
	(933, 20, 3, 3, '2:04.860', 124860),
	(933, 20, 4, 3, '1:58.449', 118449),
	(933, 20, 5, 3, '1:53.492', 113492),
	(933, 20, 6, 3, '1:48.979', 108979),
	(933, 20, 7, 3, '1:15.223', 75223),
	(933, 20, 8, 3, '1:13.836', 73836),
	(933, 20, 9, 3, '1:13.419', 73419),
	(933, 20, 10, 3, '1:12.896', 72896),
	(933, 20, 11, 3, '1:12.811', 72811),
	(933, 20, 12, 3, '1:12.822', 72822),
	(933, 20, 13, 3, '1:12.677', 72677),
	(933, 20, 14, 3, '1:12.768', 72768),
	(933, 20, 15, 3, '1:12.913', 72913),
	(933, 20, 16, 3, '1:12.733', 72733),
	(933, 20, 17, 3, '1:12.530', 72530),
	(933, 20, 18, 3, '1:12.529', 72529),
	(933, 20, 19, 3, '1:12.346', 72346),
	(933, 20, 20, 3, '1:12.866', 72866),
	(933, 20, 21, 3, '1:12.963', 72963),
	(933, 20, 22, 3, '1:12.677', 72677),
	(933, 20, 23, 3, '1:12.673', 72673),
	(933, 20, 24, 3, '1:12.943', 72943),
	(933, 20, 25, 3, '1:13.042', 73042),
	(933, 20, 26, 3, '1:13.313', 73313),
	(933, 20, 27, 3, '1:12.948', 72948),
	(933, 20, 28, 3, '1:13.076', 73076),
	(933, 20, 29, 3, '1:12.939', 72939),
	(933, 20, 30, 3, '1:13.006', 73006),
	(933, 20, 31, 3, '1:12.745', 72745),
	(933, 20, 32, 3, '1:13.176', 73176),
	(933, 20, 33, 3, '1:12.981', 72981),
	(933, 20, 34, 2, '1:12.879', 72879),
	(933, 20, 35, 2, '1:12.894', 72894),
	(933, 20, 36, 1, '1:16.958', 76958),
	(933, 20, 37, 4, '1:39.811', 99811),
	(933, 20, 38, 4, '1:12.314', 72314),
	(933, 20, 39, 4, '1:11.839', 71839),
	(933, 20, 40, 4, '1:12.069', 72069),
	(933, 20, 41, 4, '1:11.898', 71898),
	(933, 20, 42, 4, '1:11.891', 71891),
	(933, 20, 43, 4, '1:11.725', 71725),
	(933, 20, 44, 4, '1:11.499', 71499),
	(933, 20, 45, 4, '1:11.573', 71573),
	(933, 20, 46, 4, '1:11.787', 71787),
	(933, 20, 47, 4, '1:11.989', 71989),
	(933, 20, 48, 4, '1:11.921', 71921),
	(933, 20, 49, 4, '1:12.234', 72234),
	(933, 20, 50, 4, '1:11.881', 71881),
	(933, 20, 51, 4, '1:11.724', 71724),
	(933, 20, 52, 4, '1:11.808', 71808),
	(933, 20, 53, 4, '1:12.018', 72018),
	(933, 20, 54, 4, '1:12.008', 72008),
	(933, 20, 55, 4, '1:11.783', 71783),
	(933, 20, 56, 4, '1:11.626', 71626),
	(933, 20, 57, 4, '1:11.555', 71555),
	(933, 20, 58, 4, '1:11.665', 71665),
	(933, 20, 59, 4, '1:11.759', 71759),
	(933, 20, 60, 4, '1:11.680', 71680),
	(933, 20, 61, 4, '1:11.649', 71649),
	(933, 20, 62, 4, '1:11.826', 71826),
	(933, 20, 63, 4, '1:11.676', 71676),
	(933, 20, 64, 4, '1:11.539', 71539),
	(933, 20, 65, 4, '1:11.723', 71723),
	(933, 20, 66, 4, '1:11.792', 71792),
	(933, 20, 67, 4, '1:12.421', 72421),
	(933, 20, 68, 4, '1:11.905', 71905),
	(933, 20, 69, 4, '1:11.816', 71816),
	(933, 20, 70, 4, '1:12.147', 72147),
	(933, 20, 71, 4, '1:12.115', 72115),
	(933, 154, 1, 10, '1:42.739', 102739),
	(933, 154, 2, 10, '2:18.750', 138750),
	(933, 154, 3, 10, '2:04.385', 124385),
	(933, 154, 4, 10, '1:59.735', 119735),
	(933, 154, 5, 10, '1:51.200', 111200),
	(933, 154, 6, 10, '1:44.361', 104361),
	(933, 154, 7, 11, '1:17.752', 77752),
	(933, 154, 8, 11, '1:15.117', 75117),
	(933, 154, 9, 11, '1:14.893', 74893),
	(933, 154, 10, 11, '1:13.941', 73941),
	(933, 154, 11, 11, '1:14.196', 74196),
	(933, 154, 12, 11, '1:14.478', 74478),
	(933, 154, 13, 11, '1:13.957', 73957),
	(933, 154, 14, 11, '1:13.590', 73590),
	(933, 154, 15, 11, '1:13.698', 73698),
	(933, 154, 16, 11, '1:13.873', 73873),
	(933, 154, 17, 11, '1:13.993', 73993),
	(933, 154, 18, 11, '1:13.542', 73542),
	(933, 154, 19, 11, '1:13.602', 73602),
	(933, 154, 20, 11, '1:13.645', 73645),
	(933, 154, 21, 11, '1:13.772', 73772),
	(933, 154, 22, 11, '1:13.609', 73609),
	(933, 154, 23, 12, '1:17.035', 77035),
	(933, 154, 24, 14, '1:31.497', 91497),
	(933, 154, 25, 14, '1:13.500', 73500),
	(933, 154, 26, 12, '1:13.333', 73333),
	(933, 154, 27, 12, '1:13.039', 73039),
	(933, 154, 28, 12, '1:13.031', 73031),
	(933, 154, 29, 12, '1:13.103', 73103),
	(933, 154, 30, 12, '1:12.992', 72992),
	(933, 154, 31, 11, '1:13.094', 73094),
	(933, 154, 32, 11, '1:13.589', 73589),
	(933, 154, 33, 11, '1:13.063', 73063),
	(933, 154, 34, 11, '1:12.881', 72881),
	(933, 154, 35, 13, '1:42.318', 102318),
	(933, 807, 1, 5, '1:37.967', 97967),
	(933, 807, 2, 5, '2:17.109', 137109),
	(933, 807, 3, 5, '2:04.970', 124970),
	(933, 807, 4, 5, '1:58.061', 118061),
	(933, 807, 5, 5, '1:53.833', 113833),
	(933, 807, 6, 5, '1:47.737', 107737),
	(933, 807, 7, 5, '1:15.798', 75798),
	(933, 807, 8, 5, '1:14.168', 74168),
	(933, 807, 9, 5, '1:13.973', 73973),
	(933, 807, 10, 5, '1:13.525', 73525),
	(933, 807, 11, 5, '1:13.303', 73303),
	(933, 807, 12, 5, '1:13.221', 73221),
	(933, 807, 13, 5, '1:13.180', 73180),
	(933, 807, 14, 5, '1:13.542', 73542),
	(933, 807, 15, 5, '1:13.168', 73168),
	(933, 807, 16, 5, '1:13.155', 73155),
	(933, 807, 17, 5, '1:13.274', 73274),
	(933, 807, 18, 5, '1:13.234', 73234),
	(933, 807, 19, 5, '1:13.004', 73004),
	(933, 807, 20, 5, '1:13.158', 73158),
	(933, 807, 21, 5, '1:13.508', 73508),
	(933, 807, 22, 5, '1:13.441', 73441),
	(933, 807, 23, 5, '1:13.656', 73656),
	(933, 807, 24, 5, '1:13.772', 73772),
	(933, 807, 25, 6, '1:17.980', 77980),
	(933, 807, 26, 9, '1:29.833', 89833),
	(933, 807, 27, 7, '1:12.891', 72891),
	(933, 807, 28, 7, '1:12.716', 72716),
	(933, 807, 29, 7, '1:12.877', 72877),
	(933, 807, 30, 7, '1:12.881', 72881),
	(933, 807, 31, 7, '1:12.764', 72764),
	(933, 807, 32, 7, '1:13.084', 73084),
	(933, 807, 33, 7, '1:13.183', 73183),
	(933, 807, 34, 7, '1:13.756', 73756),
	(933, 807, 35, 8, '1:14.485', 74485),
	(933, 807, 36, 8, '1:14.485', 74485),
	(933, 807, 37, 7, '1:14.450', 74450),
	(933, 807, 38, 6, '1:13.108', 73108),
	(933, 807, 39, 6, '1:13.387', 73387),
	(933, 807, 40, 6, '1:13.260', 73260),
	(933, 807, 41, 6, '1:13.263', 73263),
	(933, 807, 42, 6, '1:13.523', 73523),
	(933, 807, 43, 6, '1:12.978', 72978),
	(933, 807, 44, 6, '1:12.877', 72877),
	(933, 807, 45, 6, '1:12.832', 72832),
	(933, 807, 46, 6, '1:13.165', 73165),
	(933, 807, 47, 6, '1:13.016', 73016),
	(933, 807, 48, 6, '1:13.039', 73039),
	(933, 807, 49, 6, '1:13.070', 73070),
	(933, 807, 50, 6, '1:12.950', 72950),
	(933, 807, 51, 6, '1:12.722', 72722),
	(933, 807, 52, 6, '1:13.100', 73100),
	(933, 807, 53, 6, '1:13.061', 73061),
	(933, 807, 54, 6, '1:12.804', 72804),
	(933, 807, 55, 6, '1:12.891', 72891),
	(933, 807, 56, 6, '1:13.310', 73310),
	(933, 807, 57, 6, '1:12.928', 72928),
	(933, 807, 58, 6, '1:13.256', 73256),
	(933, 807, 59, 6, '1:12.795', 72795),
	(933, 807, 60, 6, '1:12.695', 72695),
	(933, 807, 61, 6, '1:12.650', 72650),
	(933, 807, 62, 6, '1:12.541', 72541),
	(933, 807, 63, 6, '1:12.624', 72624),
	(933, 807, 64, 6, '1:12.738', 72738),
	(933, 807, 65, 6, '1:12.911', 72911),
	(933, 807, 66, 6, '1:12.648', 72648),
	(933, 807, 67, 6, '1:12.740', 72740),
	(933, 807, 68, 6, '1:13.073', 73073),
	(933, 807, 69, 6, '1:12.996', 72996),
	(933, 807, 70, 6, '1:13.091', 73091),
	(933, 807, 71, 6, '1:13.821', 73821),
	(933, 813, 1, 12, '1:44.631', 104631),
	(933, 813, 2, 12, '2:18.199', 138199),
	(933, 813, 3, 12, '2:04.587', 124587),
	(933, 813, 4, 12, '1:59.950', 119950),
	(933, 813, 5, 12, '1:51.721', 111721),
	(933, 813, 6, 12, '1:42.778', 102778),
	(933, 813, 7, 12, '1:17.517', 77517),
	(933, 813, 8, 12, '1:15.504', 75504),
	(933, 813, 9, 12, '1:14.891', 74891),
	(933, 813, 10, 12, '1:14.498', 74498),
	(933, 813, 11, 12, '1:14.237', 74237),
	(933, 813, 12, 12, '1:14.068', 74068),
	(933, 813, 13, 12, '1:13.883', 73883),
	(933, 813, 14, 12, '1:13.635', 73635),
	(933, 813, 15, 12, '1:13.711', 73711),
	(933, 813, 16, 12, '1:13.735', 73735),
	(933, 813, 17, 12, '1:13.671', 73671),
	(933, 813, 18, 12, '1:13.933', 73933),
	(933, 813, 19, 12, '1:13.531', 73531),
	(933, 813, 20, 12, '1:13.959', 73959),
	(933, 813, 21, 12, '1:13.728', 73728),
	(933, 813, 22, 12, '1:13.496', 73496),
	(933, 813, 23, 11, '1:13.839', 73839),
	(933, 813, 24, 11, '1:13.790', 73790),
	(933, 813, 25, 10, '1:14.263', 74263),
	(933, 813, 26, 8, '1:13.819', 73819),
	(933, 813, 27, 6, '1:13.814', 73814),
	(933, 813, 28, 6, '1:13.649', 73649),
	(933, 813, 29, 6, '1:13.699', 73699),
	(933, 813, 30, 6, '1:13.462', 73462),
	(933, 813, 31, 6, '1:13.533', 73533),
	(933, 813, 32, 6, '1:13.662', 73662),
	(933, 813, 33, 6, '1:14.072', 74072),
	(933, 813, 34, 6, '1:13.668', 73668),
	(933, 813, 35, 6, '1:14.058', 74058),
	(933, 813, 36, 6, '1:14.708', 74708),
	(933, 813, 37, 8, '1:17.664', 77664),
	(933, 813, 38, 12, '1:30.045', 90045),
	(933, 813, 39, 11, '1:13.423', 73423),
	(933, 813, 40, 9, '1:12.204', 72204),
	(933, 813, 41, 9, '1:12.530', 72530),
	(933, 813, 42, 9, '1:12.521', 72521),
	(933, 813, 43, 9, '1:12.762', 72762),
	(933, 813, 44, 9, '1:12.608', 72608),
	(933, 813, 45, 9, '1:13.204', 73204),
	(933, 813, 46, 9, '1:12.564', 72564),
	(933, 813, 47, 9, '1:12.468', 72468),
	(933, 813, 48, 9, '1:12.587', 72587),
	(933, 813, 49, 9, '1:13.569', 73569),
	(933, 813, 50, 8, '1:12.995', 72995),
	(933, 813, 51, 8, '1:12.152', 72152),
	(933, 813, 52, 8, '1:12.269', 72269),
	(933, 813, 53, 8, '1:12.284', 72284),
	(933, 813, 54, 8, '1:12.113', 72113),
	(933, 813, 55, 8, '1:12.104', 72104),
	(933, 813, 56, 8, '1:11.888', 71888),
	(933, 813, 57, 8, '1:11.795', 71795),
	(933, 813, 58, 8, '1:11.785', 71785),
	(933, 813, 59, 8, '1:12.492', 72492),
	(933, 813, 60, 8, '1:12.233', 72233),
	(933, 813, 61, 8, '1:12.736', 72736),
	(933, 813, 62, 8, '1:12.439', 72439),
	(933, 813, 63, 8, '1:12.540', 72540),
	(933, 813, 64, 8, '1:12.836', 72836),
	(933, 813, 65, 8, '1:12.307', 72307),
	(933, 813, 66, 8, '1:13.380', 73380),
	(933, 813, 67, 8, '1:13.550', 73550),
	(933, 813, 68, 8, '1:12.734', 72734),
	(933, 813, 69, 7, '1:16.095', 76095),
	(933, 813, 70, 7, '1:13.436', 73436),
	(933, 815, 1, 11, '1:43.896', 103896),
	(933, 815, 2, 11, '2:18.375', 138375),
	(933, 815, 3, 11, '2:04.481', 124481),
	(933, 815, 4, 11, '1:59.388', 119388),
	(933, 815, 5, 11, '1:51.997', 111997),
	(933, 815, 6, 11, '1:43.416', 103416),
	(933, 815, 7, 10, '1:17.059', 77059),
	(933, 815, 8, 10, '1:15.123', 75123),
	(933, 815, 9, 10, '1:14.520', 74520),
	(933, 815, 10, 10, '1:14.259', 74259),
	(933, 815, 11, 10, '1:14.139', 74139),
	(933, 815, 12, 10, '1:14.035', 74035),
	(933, 815, 13, 10, '1:13.960', 73960),
	(933, 815, 14, 10, '1:13.936', 73936),
	(933, 815, 15, 10, '1:13.839', 73839),
	(933, 815, 16, 10, '1:13.917', 73917),
	(933, 815, 17, 10, '1:13.843', 73843),
	(933, 815, 18, 10, '1:13.710', 73710),
	(933, 815, 19, 10, '1:13.428', 73428),
	(933, 815, 20, 10, '1:13.695', 73695),
	(933, 815, 21, 10, '1:13.775', 73775),
	(933, 815, 22, 10, '1:13.530', 73530),
	(933, 815, 23, 10, '1:13.839', 73839),
	(933, 815, 24, 9, '1:14.130', 74130),
	(933, 815, 25, 8, '1:14.083', 74083),
	(933, 815, 26, 7, '1:13.810', 73810),
	(933, 815, 27, 5, '1:13.841', 73841),
	(933, 815, 28, 5, '1:13.861', 73861),
	(933, 815, 29, 5, '1:13.701', 73701),
	(933, 815, 30, 5, '1:13.413', 73413),
	(933, 815, 31, 5, '1:13.799', 73799),
	(933, 815, 32, 5, '1:13.828', 73828),
	(933, 815, 33, 5, '1:13.768', 73768),
	(933, 815, 34, 5, '1:13.786', 73786),
	(933, 815, 35, 5, '1:14.667', 74667),
	(933, 815, 36, 5, '1:14.026', 74026),
	(933, 815, 37, 5, '1:13.857', 73857),
	(933, 815, 38, 7, '1:17.809', 77809),
	(933, 815, 39, 12, '1:35.663', 95663),
	(933, 815, 40, 12, '1:12.566', 72566),
	(933, 815, 41, 12, '1:12.571', 72571),
	(933, 815, 42, 12, '1:13.639', 73639),
	(933, 815, 43, 11, '1:13.146', 73146),
	(933, 815, 44, 11, '1:13.108', 73108),
	(933, 815, 45, 11, '1:13.375', 73375),
	(933, 815, 46, 10, '1:13.281', 73281),
	(933, 815, 47, 10, '1:12.861', 72861),
	(933, 815, 48, 10, '1:12.679', 72679),
	(933, 815, 49, 10, '1:12.747', 72747),
	(933, 815, 50, 10, '1:14.489', 74489),
	(933, 815, 51, 9, '1:12.882', 72882),
	(933, 815, 52, 9, '1:12.770', 72770),
	(933, 815, 53, 9, '1:12.500', 72500),
	(933, 815, 54, 9, '1:12.579', 72579),
	(933, 815, 55, 9, '1:12.731', 72731),
	(933, 815, 56, 9, '1:12.673', 72673),
	(933, 815, 57, 9, '1:14.792', 74792),
	(933, 815, 58, 9, '1:12.377', 72377),
	(933, 815, 59, 9, '1:12.799', 72799),
	(933, 815, 60, 9, '1:12.572', 72572),
	(933, 815, 61, 9, '1:12.645', 72645),
	(933, 815, 62, 9, '1:12.623', 72623),
	(933, 815, 63, 9, '1:13.192', 73192),
	(933, 815, 64, 9, '1:13.222', 73222),
	(933, 815, 65, 9, '1:13.329', 73329),
	(933, 815, 66, 9, '1:13.272', 73272),
	(933, 815, 67, 9, '1:13.124', 73124),
	(933, 815, 68, 9, '1:12.668', 72668),
	(933, 815, 69, 9, '1:12.829', 72829),
	(933, 815, 70, 9, '1:13.141', 73141),
	(933, 817, 1, 16, '1:47.791', 107791),
	(933, 817, 2, 15, '2:17.708', 137708),
	(933, 817, 3, 14, '2:04.128', 124128),
	(933, 817, 4, 14, '1:59.923', 119923),
	(933, 817, 5, 14, '1:51.412', 111412),
	(933, 817, 6, 14, '1:41.619', 101619),
	(933, 817, 7, 13, '1:17.494', 77494),
	(933, 817, 8, 13, '1:15.671', 75671),
	(933, 817, 9, 13, '1:15.099', 75099),
	(933, 817, 10, 13, '1:14.829', 74829),
	(933, 817, 11, 13, '1:14.376', 74376),
	(933, 817, 12, 13, '1:14.463', 74463),
	(933, 817, 13, 13, '1:14.283', 74283),
	(933, 817, 14, 13, '1:14.583', 74583),
	(933, 817, 15, 13, '1:14.288', 74288),
	(933, 817, 16, 13, '1:14.188', 74188),
	(933, 817, 17, 13, '1:14.290', 74290),
	(933, 817, 18, 13, '1:14.116', 74116),
	(933, 817, 19, 13, '1:14.037', 74037),
	(933, 817, 20, 13, '1:14.144', 74144),
	(933, 817, 21, 13, '1:14.071', 74071),
	(933, 817, 22, 13, '1:14.087', 74087),
	(933, 817, 23, 13, '1:14.130', 74130),
	(933, 817, 24, 12, '1:14.277', 74277),
	(933, 817, 25, 11, '1:13.985', 73985),
	(933, 817, 26, 10, '1:14.071', 74071),
	(933, 817, 27, 9, '1:14.160', 74160),
	(933, 817, 28, 9, '1:13.925', 73925),
	(933, 817, 29, 9, '1:14.031', 74031),
	(933, 817, 30, 9, '1:13.862', 73862),
	(933, 817, 31, 9, '1:13.764', 73764),
	(933, 817, 32, 9, '1:13.929', 73929),
	(933, 817, 33, 9, '1:13.801', 73801),
	(933, 817, 34, 9, '1:13.718', 73718),
	(933, 817, 35, 9, '1:13.512', 73512),
	(933, 817, 36, 9, '1:13.697', 73697),
	(933, 817, 37, 9, '1:13.941', 73941),
	(933, 817, 38, 8, '1:13.949', 73949),
	(933, 817, 39, 8, '1:14.329', 74329),
	(933, 817, 40, 8, '1:14.126', 74126),
	(933, 817, 41, 8, '1:13.846', 73846),
	(933, 817, 42, 8, '1:13.755', 73755),
	(933, 817, 43, 8, '1:13.659', 73659),
	(933, 817, 44, 8, '1:13.717', 73717),
	(933, 817, 45, 8, '1:13.711', 73711),
	(933, 817, 46, 8, '1:13.611', 73611),
	(933, 817, 47, 8, '1:13.618', 73618),
	(933, 817, 48, 8, '1:13.820', 73820),
	(933, 817, 49, 8, '1:14.204', 74204),
	(933, 817, 50, 9, '1:18.162', 78162),
	(933, 817, 51, 11, '1:36.222', 96222),
	(933, 817, 52, 11, '1:12.004', 72004),
	(933, 817, 53, 11, '1:11.739', 71739),
	(933, 817, 54, 11, '1:11.779', 71779),
	(933, 817, 55, 11, '1:11.809', 71809),
	(933, 817, 56, 11, '1:11.742', 71742),
	(933, 817, 57, 11, '1:11.715', 71715),
	(933, 817, 58, 11, '1:11.838', 71838),
	(933, 817, 59, 11, '1:12.256', 72256),
	(933, 817, 60, 10, '1:12.364', 72364),
	(933, 817, 61, 10, '1:11.905', 71905),
	(933, 817, 62, 10, '1:11.690', 71690),
	(933, 817, 63, 10, '1:15.818', 75818),
	(933, 817, 64, 10, '1:12.012', 72012),
	(933, 817, 65, 10, '1:12.093', 72093),
	(933, 817, 66, 10, '1:12.130', 72130),
	(933, 817, 67, 10, '1:11.916', 71916),
	(933, 817, 68, 10, '1:11.835', 71835),
	(933, 817, 69, 10, '1:11.689', 71689),
	(933, 817, 70, 10, '1:11.962', 71962),
	(933, 822, 1, 7, '1:39.657', 99657),
	(933, 822, 2, 7, '2:18.218', 138218),
	(933, 822, 3, 7, '2:04.035', 124035),
	(933, 822, 4, 7, '1:59.005', 119005),
	(933, 822, 5, 7, '1:52.664', 112664),
	(933, 822, 6, 7, '1:46.724', 106724),
	(933, 822, 7, 7, '1:16.416', 76416),
	(933, 822, 8, 7, '1:14.847', 74847),
	(933, 822, 9, 7, '1:13.599', 73599),
	(933, 822, 10, 7, '1:13.480', 73480),
	(933, 822, 11, 7, '1:13.603', 73603),
	(933, 822, 12, 7, '1:13.438', 73438),
	(933, 822, 13, 7, '1:13.128', 73128),
	(933, 822, 14, 7, '1:13.545', 73545),
	(933, 822, 15, 6, '1:13.430', 73430),
	(933, 822, 16, 6, '1:13.080', 73080),
	(933, 822, 17, 6, '1:13.130', 73130),
	(933, 822, 18, 6, '1:13.089', 73089),
	(933, 822, 19, 6, '1:13.154', 73154),
	(933, 822, 20, 6, '1:13.092', 73092),
	(933, 822, 21, 6, '1:13.430', 73430),
	(933, 822, 22, 6, '1:12.973', 72973),
	(933, 822, 23, 6, '1:13.327', 73327),
	(933, 822, 24, 6, '1:13.311', 73311),
	(933, 822, 25, 5, '1:12.940', 72940),
	(933, 822, 26, 5, '1:16.073', 76073),
	(933, 822, 27, 8, '1:32.071', 92071),
	(933, 822, 28, 8, '1:13.100', 73100),
	(933, 822, 29, 8, '1:12.998', 72998),
	(933, 822, 30, 8, '1:12.674', 72674),
	(933, 822, 31, 8, '1:12.619', 72619),
	(933, 822, 32, 8, '1:12.849', 72849),
	(933, 822, 33, 8, '1:13.006', 73006),
	(933, 822, 34, 8, '1:13.389', 73389),
	(933, 822, 35, 7, '1:13.398', 73398),
	(933, 822, 36, 7, '1:14.611', 74611),
	(933, 822, 37, 6, '1:13.357', 73357),
	(933, 822, 38, 5, '1:14.324', 74324),
	(933, 822, 39, 5, '1:13.119', 73119),
	(933, 822, 40, 5, '1:12.916', 72916),
	(933, 822, 41, 5, '1:13.191', 73191),
	(933, 822, 42, 5, '1:12.809', 72809),
	(933, 822, 43, 5, '1:12.746', 72746),
	(933, 822, 44, 5, '1:12.506', 72506),
	(933, 822, 45, 5, '1:12.892', 72892),
	(933, 822, 46, 5, '1:13.469', 73469),
	(933, 822, 47, 5, '1:12.682', 72682),
	(933, 822, 48, 5, '1:12.559', 72559),
	(933, 822, 49, 5, '1:12.437', 72437),
	(933, 822, 50, 5, '1:12.327', 72327),
	(933, 822, 51, 5, '1:12.298', 72298),
	(933, 822, 52, 5, '1:12.248', 72248),
	(933, 822, 53, 5, '1:12.387', 72387),
	(933, 822, 54, 5, '1:12.900', 72900),
	(933, 822, 55, 5, '1:12.437', 72437),
	(933, 822, 56, 5, '1:12.304', 72304),
	(933, 822, 57, 5, '1:12.387', 72387),
	(933, 822, 58, 5, '1:12.372', 72372),
	(933, 822, 59, 5, '1:12.527', 72527),
	(933, 822, 60, 5, '1:12.454', 72454),
	(933, 822, 61, 5, '1:12.528', 72528),
	(933, 822, 62, 5, '1:12.444', 72444),
	(933, 822, 63, 5, '1:12.594', 72594),
	(933, 822, 64, 5, '1:12.769', 72769),
	(933, 822, 65, 5, '1:12.891', 72891),
	(933, 822, 66, 5, '1:12.722', 72722),
	(933, 822, 67, 5, '1:12.674', 72674),
	(933, 822, 68, 5, '1:13.065', 73065),
	(933, 822, 69, 5, '1:12.886', 72886),
	(933, 822, 70, 5, '1:12.772', 72772),
	(933, 822, 71, 5, '1:13.438', 73438),
	(933, 826, 1, 13, '1:45.154', 105154),
	(933, 826, 2, 17, '2:22.352', 142352),
	(933, 826, 3, 15, '2:03.127', 123127),
	(933, 826, 4, 15, '1:59.807', 119807),
	(933, 826, 5, 15, '1:51.958', 111958),
	(933, 826, 6, 15, '1:40.620', 100620),
	(933, 826, 7, 15, '1:17.964', 77964),
	(933, 826, 8, 14, '1:15.859', 75859),
	(933, 826, 9, 14, '1:15.286', 75286),
	(933, 826, 10, 14, '1:14.788', 74788),
	(933, 826, 11, 14, '1:15.424', 75424),
	(933, 826, 12, 14, '1:14.895', 74895),
	(933, 826, 13, 14, '1:14.768', 74768),
	(933, 826, 14, 14, '1:14.496', 74496),
	(933, 826, 15, 14, '1:14.268', 74268),
	(933, 826, 16, 14, '1:14.627', 74627),
	(933, 826, 17, 14, '1:14.885', 74885),
	(933, 826, 18, 14, '1:14.278', 74278),
	(933, 826, 19, 14, '1:14.172', 74172),
	(933, 826, 20, 14, '1:14.147', 74147),
	(933, 826, 21, 14, '1:14.151', 74151),
	(933, 826, 22, 14, '1:14.074', 74074),
	(933, 826, 23, 14, '1:14.173', 74173),
	(933, 826, 24, 13, '1:14.145', 74145),
	(933, 826, 25, 12, '1:14.206', 74206),
	(933, 826, 26, 11, '1:14.005', 74005),
	(933, 826, 27, 10, '1:14.691', 74691),
	(933, 826, 28, 10, '1:14.038', 74038),
	(933, 826, 29, 11, '1:15.201', 75201),
	(933, 826, 30, 11, '1:14.273', 74273),
	(933, 826, 31, 12, '1:15.113', 75113),
	(933, 826, 32, 12, '1:14.462', 74462),
	(933, 826, 33, 12, '1:14.204', 74204),
	(933, 826, 34, 12, '1:14.193', 74193),
	(933, 826, 35, 11, '1:13.640', 73640),
	(933, 826, 36, 11, '1:13.717', 73717),
	(933, 826, 37, 11, '1:14.296', 74296),
	(933, 826, 38, 10, '1:14.498', 74498),
	(933, 826, 39, 9, '1:14.142', 74142),
	(933, 826, 40, 11, '1:15.898', 75898),
	(933, 826, 41, 11, '1:14.439', 74439),
	(933, 826, 42, 11, '1:14.327', 74327),
	(933, 826, 43, 12, '1:14.820', 74820),
	(933, 826, 44, 12, '1:13.942', 73942),
	(933, 826, 45, 12, '1:18.166', 78166),
	(933, 826, 46, 12, '1:31.548', 91548),
	(933, 826, 47, 12, '1:14.490', 74490),
	(933, 826, 48, 12, '1:14.026', 74026),
	(933, 826, 49, 12, '1:12.557', 72557),
	(933, 826, 50, 12, '1:12.703', 72703),
	(933, 826, 51, 12, '1:12.643', 72643),
	(933, 826, 52, 12, '1:12.325', 72325),
	(933, 826, 53, 12, '1:12.450', 72450),
	(933, 826, 54, 12, '1:12.316', 72316),
	(933, 826, 55, 12, '1:12.626', 72626),
	(933, 826, 56, 12, '1:12.465', 72465),
	(933, 826, 57, 12, '1:12.607', 72607),
	(933, 826, 58, 12, '1:12.595', 72595),
	(933, 826, 59, 12, '1:12.706', 72706),
	(933, 826, 60, 12, '1:13.003', 73003),
	(933, 826, 61, 12, '1:12.969', 72969),
	(933, 826, 62, 12, '1:13.096', 73096),
	(933, 826, 63, 12, '1:13.114', 73114),
	(933, 826, 64, 12, '1:13.530', 73530),
	(933, 826, 65, 12, '1:13.979', 73979),
	(933, 826, 66, 12, '1:13.593', 73593),
	(933, 826, 67, 12, '1:13.547', 73547),
	(933, 826, 68, 12, '1:13.122', 73122),
	(933, 826, 69, 12, '1:13.359', 73359),
	(933, 826, 70, 12, '1:16.717', 76717),
	(933, 828, 1, 14, '1:45.713', 105713),
	(933, 828, 2, 14, '2:18.158', 138158),
	(933, 828, 3, 17, '2:07.893', 127893),
	(933, 828, 4, 16, '2:00.129', 120129),
	(933, 828, 5, 16, '1:51.750', 111750),
	(933, 828, 6, 16, '1:40.443', 100443),
	(933, 828, 7, 16, '1:17.538', 77538),
	(933, 828, 8, 16, '1:17.425', 77425),
	(933, 828, 9, 15, '1:16.237', 76237),
	(933, 828, 10, 15, '1:15.779', 75779),
	(933, 828, 11, 15, '1:15.120', 75120),
	(933, 828, 12, 15, '1:19.166', 79166),
	(933, 828, 13, 16, '1:27.713', 87713),
	(933, 828, 14, 16, '1:14.736', 74736),
	(933, 828, 15, 16, '1:14.603', 74603),
	(933, 828, 16, 16, '1:14.586', 74586),
	(933, 828, 17, 16, '1:14.208', 74208),
	(933, 828, 18, 16, '1:14.398', 74398),
	(933, 828, 19, 16, '1:14.792', 74792),
	(933, 828, 20, 16, '1:36.718', 96718),
	(933, 828, 21, 16, '1:17.650', 77650),
	(933, 828, 22, 16, '1:14.537', 74537),
	(933, 828, 23, 16, '1:16.591', 76591),
	(933, 828, 24, 16, '1:14.585', 74585),
	(933, 828, 25, 16, '1:14.513', 74513),
	(933, 828, 26, 16, '1:15.257', 75257),
	(933, 828, 27, 16, '1:14.434', 74434),
	(933, 828, 28, 16, '1:14.563', 74563),
	(933, 828, 29, 16, '1:14.232', 74232),
	(933, 828, 30, 16, '1:14.073', 74073),
	(933, 828, 31, 16, '1:14.080', 74080),
	(933, 828, 32, 16, '1:14.204', 74204),
	(933, 828, 33, 16, '1:15.124', 75124),
	(933, 828, 34, 15, '1:15.500', 75500),
	(933, 828, 35, 14, '1:14.426', 74426),
	(933, 828, 36, 13, '1:14.365', 74365),
	(933, 828, 37, 13, '1:13.928', 73928),
	(933, 828, 38, 13, '1:13.586', 73586),
	(933, 828, 39, 13, '1:13.682', 73682),
	(933, 828, 40, 13, '1:14.057', 74057),
	(933, 828, 41, 13, '1:16.031', 76031),
	(933, 828, 42, 13, '1:14.142', 74142),
	(933, 828, 43, 13, '1:14.036', 74036),
	(933, 828, 44, 13, '1:27.574', 87574),
	(933, 828, 45, 13, '1:18.763', 78763),
	(933, 828, 46, 13, '1:33.207', 93207),
	(933, 828, 47, 13, '1:13.393', 73393),
	(933, 828, 48, 13, '1:12.649', 72649),
	(933, 828, 49, 13, '1:13.004', 73004),
	(933, 828, 50, 13, '1:14.036', 74036),
	(933, 828, 51, 13, '1:14.349', 74349),
	(933, 828, 52, 13, '1:14.148', 74148),
	(933, 828, 53, 13, '1:12.821', 72821),
	(933, 828, 54, 13, '1:12.560', 72560),
	(933, 828, 55, 13, '1:12.626', 72626),
	(933, 828, 56, 13, '1:12.516', 72516),
	(933, 828, 57, 13, '1:12.797', 72797),
	(933, 828, 58, 13, '1:13.069', 73069),
	(933, 828, 59, 13, '1:12.787', 72787),
	(933, 828, 60, 13, '1:13.060', 73060),
	(933, 828, 61, 13, '1:13.079', 73079),
	(933, 828, 62, 13, '1:12.959', 72959),
	(933, 828, 63, 13, '1:13.191', 73191),
	(933, 828, 64, 13, '1:13.244', 73244),
	(933, 828, 65, 13, '1:13.464', 73464),
	(933, 828, 66, 13, '1:13.352', 73352),
	(933, 828, 67, 13, '1:13.887', 73887),
	(933, 828, 68, 13, '1:14.039', 74039),
	(933, 828, 69, 13, '1:16.242', 76242),
	(933, 829, 1, 18, '1:49.759', 109759),
	(933, 830, 1, 6, '1:38.831', 98831),
	(933, 830, 2, 6, '2:17.574', 137574),
	(933, 830, 3, 6, '2:04.765', 124765),
	(933, 830, 4, 6, '1:59.122', 119122),
	(933, 830, 5, 6, '1:52.329', 112329),
	(933, 830, 6, 6, '1:47.385', 107385),
	(933, 830, 7, 6, '1:16.056', 76056),
	(933, 830, 8, 6, '1:14.433', 74433),
	(933, 830, 9, 6, '1:13.784', 73784),
	(933, 830, 10, 6, '1:13.642', 73642),
	(933, 830, 11, 6, '1:13.247', 73247),
	(933, 830, 12, 6, '1:13.501', 73501),
	(933, 830, 13, 6, '1:13.319', 73319),
	(933, 830, 14, 6, '1:13.751', 73751),
	(933, 830, 15, 7, '1:14.951', 74951),
	(933, 830, 16, 7, '1:13.706', 73706),
	(933, 830, 17, 7, '1:13.548', 73548),
	(933, 830, 18, 7, '1:13.209', 73209),
	(933, 830, 19, 7, '1:13.647', 73647),
	(933, 830, 20, 7, '1:13.740', 73740),
	(933, 830, 21, 7, '1:13.510', 73510),
	(933, 830, 22, 7, '1:13.434', 73434),
	(933, 830, 23, 7, '1:13.683', 73683),
	(933, 830, 24, 7, '1:13.957', 73957),
	(933, 830, 25, 7, '1:13.997', 73997),
	(933, 830, 26, 6, '1:17.168', 77168),
	(933, 830, 27, 11, '1:32.448', 92448),
	(933, 830, 28, 11, '1:13.970', 73970),
	(933, 830, 29, 10, '1:13.639', 73639),
	(933, 830, 30, 10, '1:13.383', 73383),
	(933, 830, 31, 10, '1:12.953', 72953),
	(933, 830, 32, 10, '1:13.228', 73228),
	(933, 830, 33, 10, '1:13.245', 73245),
	(933, 830, 34, 10, '1:13.288', 73288),
	(933, 830, 35, 10, '1:13.198', 73198),
	(933, 830, 36, 10, '1:13.232', 73232),
	(933, 830, 37, 10, '1:13.282', 73282),
	(933, 830, 38, 9, '1:13.662', 73662),
	(933, 830, 39, 7, '1:13.018', 73018),
	(933, 830, 40, 7, '1:13.342', 73342),
	(933, 830, 41, 7, '1:13.238', 73238),
	(933, 830, 42, 7, '1:13.273', 73273),
	(933, 830, 43, 7, '1:13.104', 73104),
	(933, 830, 44, 7, '1:13.095', 73095),
	(933, 830, 45, 7, '1:13.076', 73076),
	(933, 830, 46, 7, '1:13.273', 73273),
	(933, 830, 47, 7, '1:12.976', 72976),
	(933, 830, 48, 7, '1:13.108', 73108),
	(933, 830, 49, 7, '1:12.972', 72972),
	(933, 830, 50, 7, '1:12.767', 72767),
	(933, 830, 51, 7, '1:13.248', 73248),
	(933, 830, 52, 7, '1:12.829', 72829),
	(933, 830, 53, 7, '1:12.820', 72820),
	(933, 830, 54, 7, '1:12.977', 72977),
	(933, 830, 55, 7, '1:12.694', 72694),
	(933, 830, 56, 7, '1:12.604', 72604),
	(933, 830, 57, 7, '1:12.528', 72528),
	(933, 830, 58, 7, '1:12.709', 72709),
	(933, 830, 59, 7, '1:13.021', 73021),
	(933, 830, 60, 7, '1:13.035', 73035),
	(933, 830, 61, 7, '1:12.774', 72774),
	(933, 830, 62, 7, '1:12.494', 72494),
	(933, 830, 63, 7, '1:12.464', 72464),
	(933, 830, 64, 7, '1:12.349', 72349),
	(933, 830, 65, 7, '1:12.751', 72751),
	(933, 830, 66, 7, '1:13.444', 73444),
	(933, 830, 67, 7, '1:13.420', 73420),
	(933, 830, 68, 7, '1:13.219', 73219),
	(933, 830, 69, 8, '1:16.362', 76362),
	(933, 830, 70, 8, '1:14.303', 74303),
	(933, 831, 1, 8, '1:40.842', 100842),
	(933, 831, 2, 8, '2:18.176', 138176),
	(933, 831, 3, 8, '2:03.754', 123754),
	(933, 831, 4, 8, '1:59.968', 119968),
	(933, 831, 5, 8, '1:52.134', 112134),
	(933, 831, 6, 8, '1:45.630', 105630),
	(933, 831, 7, 8, '1:16.650', 76650),
	(933, 831, 8, 8, '1:15.186', 75186),
	(933, 831, 9, 8, '1:14.127', 74127),
	(933, 831, 10, 8, '1:14.072', 74072),
	(933, 831, 11, 8, '1:14.093', 74093),
	(933, 831, 12, 8, '1:13.529', 73529),
	(933, 831, 13, 8, '1:13.450', 73450),
	(933, 831, 14, 8, '1:13.579', 73579),
	(933, 831, 15, 8, '1:13.749', 73749),
	(933, 831, 16, 8, '1:13.660', 73660),
	(933, 831, 17, 8, '1:13.883', 73883),
	(933, 831, 18, 8, '1:13.562', 73562),
	(933, 831, 19, 8, '1:13.451', 73451),
	(933, 831, 20, 8, '1:13.627', 73627),
	(933, 831, 21, 8, '1:13.848', 73848),
	(933, 831, 22, 8, '1:13.706', 73706),
	(933, 831, 23, 8, '1:13.880', 73880),
	(933, 831, 24, 10, '1:18.762', 78762),
	(933, 831, 25, 13, '1:33.075', 93075),
	(933, 831, 26, 13, '1:14.929', 74929),
	(933, 831, 27, 13, '1:13.699', 73699),
	(933, 831, 28, 13, '1:13.613', 73613),
	(933, 831, 29, 13, '1:13.625', 73625),
	(933, 831, 30, 13, '1:13.295', 73295),
	(933, 831, 31, 13, '1:13.317', 73317),
	(933, 831, 32, 13, '1:13.800', 73800),
	(933, 831, 33, 13, '1:13.807', 73807),
	(933, 831, 34, 13, '1:13.993', 73993),
	(933, 831, 35, 12, '1:13.911', 73911),
	(933, 831, 36, 12, '1:14.041', 74041),
	(933, 831, 37, 12, '1:13.806', 73806),
	(933, 831, 38, 11, '1:14.335', 74335),
	(933, 831, 39, 10, '1:14.178', 74178),
	(933, 831, 40, 10, '1:14.775', 74775),
	(933, 831, 41, 10, '1:14.223', 74223),
	(933, 831, 42, 10, '1:13.913', 73913),
	(933, 831, 43, 10, '1:13.610', 73610),
	(933, 831, 44, 10, '1:13.397', 73397),
	(933, 831, 45, 10, '1:13.610', 73610),
	(933, 831, 46, 11, '1:15.020', 75020),
	(933, 831, 47, 11, '1:15.067', 75067),
	(933, 831, 48, 11, '1:13.923', 73923),
	(933, 831, 49, 11, '1:13.713', 73713),
	(933, 831, 50, 11, '1:14.013', 74013),
	(933, 831, 51, 10, '1:14.617', 74617),
	(933, 831, 52, 10, '1:13.745', 73745),
	(933, 831, 53, 10, '1:13.233', 73233),
	(933, 831, 54, 10, '1:13.075', 73075),
	(933, 831, 55, 10, '1:13.334', 73334),
	(933, 831, 56, 10, '1:13.093', 73093),
	(933, 831, 57, 10, '1:13.050', 73050),
	(933, 831, 58, 10, '1:13.102', 73102),
	(933, 831, 59, 10, '1:13.150', 73150),
	(933, 831, 60, 11, '1:14.436', 74436),
	(933, 831, 61, 11, '1:15.392', 75392),
	(933, 831, 62, 11, '1:13.578', 73578),
	(933, 831, 63, 11, '1:13.611', 73611),
	(933, 831, 64, 11, '1:13.661', 73661),
	(933, 831, 65, 11, '1:14.314', 74314),
	(933, 831, 66, 11, '1:14.041', 74041),
	(933, 831, 67, 11, '1:14.366', 74366),
	(933, 831, 68, 11, '1:14.375', 74375),
	(933, 831, 69, 11, '1:13.771', 73771),
	(933, 831, 70, 11, '1:15.255', 75255),
	(933, 832, 1, 9, '1:42.198', 102198),
	(933, 832, 2, 9, '2:17.391', 137391),
	(933, 832, 3, 9, '2:04.332', 124332),
	(933, 832, 4, 9, '2:00.792', 120792),
	(933, 832, 5, 9, '1:51.032', 111032),
	(933, 832, 6, 9, '1:45.136', 105136),
	(933, 832, 7, 9, '1:16.923', 76923),
	(933, 832, 8, 9, '1:15.110', 75110),
	(933, 832, 9, 9, '1:14.351', 74351),
	(933, 832, 10, 9, '1:13.854', 73854),
	(933, 832, 11, 9, '1:14.163', 74163),
	(933, 832, 12, 9, '1:13.796', 73796),
	(933, 832, 13, 9, '1:13.686', 73686),
	(933, 832, 14, 9, '1:13.801', 73801),
	(933, 832, 15, 9, '1:13.718', 73718),
	(933, 832, 16, 9, '1:13.816', 73816),
	(933, 832, 17, 9, '1:13.594', 73594),
	(933, 832, 18, 9, '1:13.375', 73375),
	(933, 832, 19, 9, '1:13.610', 73610),
	(933, 832, 20, 9, '1:13.939', 73939),
	(933, 832, 21, 9, '1:13.520', 73520),
	(933, 832, 22, 9, '1:13.435', 73435),
	(933, 832, 23, 9, '1:13.870', 73870),
	(933, 832, 24, 8, '1:14.531', 74531),
	(933, 832, 25, 9, '1:16.861', 76861),
	(933, 832, 26, 14, '1:37.097', 97097),
	(933, 832, 27, 14, '1:13.361', 73361),
	(933, 832, 28, 14, '1:13.234', 73234),
	(933, 832, 29, 14, '1:13.496', 73496),
	(933, 832, 30, 14, '1:19.178', 79178),
	(933, 832, 31, 14, '1:22.632', 82632),
	(933, 832, 32, 14, '1:22.272', 82272),
	(933, 832, 33, 14, '1:23.885', 83885),
	(933, 832, 34, 14, '1:22.411', 82411),
	(933, 832, 35, 15, '1:30.761', 90761),
	(933, 833, 1, 15, '1:46.309', 106309),
	(933, 833, 2, 13, '2:17.092', 137092),
	(933, 833, 3, 13, '2:04.662', 124662),
	(933, 833, 4, 13, '1:59.873', 119873),
	(933, 833, 5, 13, '1:51.937', 111937),
	(933, 833, 6, 13, '1:42.604', 102604),
	(933, 833, 7, 14, '1:18.279', 78279),
	(933, 833, 8, 15, '1:17.455', 77455),
	(933, 833, 9, 16, '1:18.337', 78337),
	(933, 833, 10, 16, '1:16.939', 76939),
	(933, 833, 11, 16, '1:16.629', 76629),
	(933, 833, 12, 16, '1:16.544', 76544),
	(933, 833, 13, 15, '1:17.359', 77359),
	(933, 833, 14, 15, '1:16.134', 76134),
	(933, 833, 15, 15, '1:16.170', 76170),
	(933, 833, 16, 15, '1:16.179', 76179),
	(933, 833, 17, 15, '1:15.608', 75608),
	(933, 833, 18, 15, '1:15.701', 75701),
	(933, 833, 19, 15, '1:15.654', 75654),
	(933, 833, 20, 15, '1:17.363', 77363),
	(933, 833, 21, 15, '1:15.924', 75924),
	(933, 833, 22, 15, '1:15.782', 75782),
	(933, 833, 23, 15, '1:17.783', 77783),
	(933, 833, 24, 15, '1:16.060', 76060),
	(933, 833, 25, 15, '1:15.968', 75968),
	(933, 833, 26, 15, '1:17.191', 77191),
	(933, 833, 27, 15, '1:16.841', 76841),
	(933, 833, 28, 15, '1:16.105', 76105),
	(933, 833, 29, 15, '1:15.926', 75926),
	(933, 833, 30, 15, '1:15.923', 75923),
	(933, 833, 31, 15, '1:16.269', 76269),
	(933, 833, 32, 15, '1:17.407', 77407),
	(933, 833, 33, 15, '1:16.575', 76575),
	(933, 833, 34, 16, '1:20.713', 80713),
	(933, 833, 35, 16, '1:36.661', 96661),
	(933, 833, 36, 14, '1:15.722', 75722),
	(933, 833, 37, 14, '1:15.292', 75292),
	(933, 833, 38, 14, '1:15.192', 75192),
	(933, 833, 39, 14, '1:15.589', 75589),
	(933, 833, 40, 14, '1:15.035', 75035),
	(933, 833, 41, 14, '1:16.537', 76537),
	(933, 833, 42, 14, '1:16.247', 76247),
	(933, 833, 43, 14, '1:15.430', 75430),
	(933, 833, 44, 14, '1:15.340', 75340),
	(933, 833, 45, 14, '1:15.453', 75453),
	(933, 833, 46, 14, '1:15.176', 75176),
	(933, 833, 47, 14, '1:18.497', 78497),
	(933, 833, 48, 14, '1:15.105', 75105),
	(933, 833, 49, 14, '1:15.158', 75158),
	(933, 833, 50, 14, '1:14.969', 74969),
	(933, 833, 51, 14, '1:16.036', 76036),
	(933, 833, 52, 14, '1:15.587', 75587),
	(933, 833, 53, 14, '1:16.457', 76457),
	(933, 833, 54, 14, '1:15.149', 75149),
	(933, 833, 55, 14, '1:16.582', 76582),
	(933, 833, 56, 14, '1:15.209', 75209),
	(933, 833, 57, 14, '1:17.127', 77127),
	(933, 833, 58, 14, '1:14.939', 74939),
	(933, 833, 59, 14, '1:16.691', 76691),
	(933, 833, 60, 14, '1:16.680', 76680),
	(933, 833, 61, 14, '1:15.502', 75502),
	(933, 833, 62, 14, '1:15.336', 75336),
	(933, 833, 63, 14, '1:16.869', 76869),
	(933, 833, 64, 14, '1:17.365', 77365),
	(933, 833, 65, 14, '1:16.458', 76458),
	(933, 833, 66, 14, '1:15.346', 75346),
	(933, 833, 67, 14, '1:15.197', 75197),
	(933, 833, 68, 14, '1:15.180', 75180),
	(934, 1, 1, 2, '1:57.101', 117101),
	(934, 1, 2, 2, '2:34.074', 154074),
	(934, 1, 3, 3, '2:26.869', 146869),
	(934, 1, 4, 3, '1:41.877', 101877),
	(934, 1, 5, 3, '1:40.474', 100474),
	(934, 1, 6, 3, '1:39.765', 99765),
	(934, 1, 7, 3, '1:39.293', 99293),
	(934, 1, 8, 3, '1:39.319', 99319),
	(934, 1, 9, 3, '1:39.567', 99567),
	(934, 1, 10, 3, '1:39.291', 99291),
	(934, 1, 11, 3, '1:39.481', 99481),
	(934, 1, 12, 3, '1:39.871', 99871),
	(934, 1, 13, 3, '1:39.349', 99349),
	(934, 1, 14, 3, '1:39.566', 99566),
	(934, 1, 15, 3, '1:39.357', 99357),
	(934, 1, 16, 3, '1:39.398', 99398),
	(934, 1, 17, 3, '1:39.470', 99470),
	(934, 1, 18, 3, '1:39.838', 99838),
	(934, 1, 19, 1, '1:37.846', 97846),
	(934, 1, 20, 4, '1:56.349', 116349),
	(934, 1, 21, 2, '1:37.274', 97274),
	(934, 1, 22, 1, '1:37.227', 97227),
	(934, 1, 23, 1, '1:37.501', 97501),
	(934, 1, 24, 1, '1:37.187', 97187),
	(934, 1, 25, 1, '1:37.358', 97358),
	(934, 1, 26, 1, '1:37.344', 97344),
	(934, 1, 27, 1, '1:37.695', 97695),
	(934, 1, 28, 1, '1:37.416', 97416),
	(934, 1, 29, 1, '1:37.093', 97093),
	(934, 1, 30, 1, '1:37.356', 97356),
	(934, 1, 31, 1, '1:37.149', 97149),
	(934, 1, 32, 1, '1:37.125', 97125),
	(934, 1, 33, 1, '1:37.465', 97465),
	(934, 1, 34, 1, '2:12.759', 132759),
	(934, 1, 35, 1, '1:58.039', 118039),
	(934, 1, 36, 1, '1:38.068', 98068),
	(934, 1, 37, 1, '1:37.600', 97600),
	(934, 1, 38, 1, '1:49.338', 109338),
	(934, 1, 39, 1, '1:49.591', 109591),
	(934, 1, 40, 1, '1:43.748', 103748),
	(934, 1, 41, 1, '1:43.864', 103864),
	(934, 1, 42, 1, '1:41.184', 101184),
	(934, 1, 43, 1, '1:41.160', 101160),
	(934, 1, 44, 2, '2:09.721', 129721),
	(934, 1, 45, 1, '1:52.659', 112659),
	(934, 1, 46, 1, '1:51.473', 111473),
	(934, 1, 47, 1, '1:50.676', 110676),
	(934, 1, 48, 1, '1:50.344', 110344),
	(934, 1, 49, 1, '1:50.625', 110625),
	(934, 1, 50, 1, '1:50.510', 110510),
	(934, 1, 51, 1, '1:50.997', 110997),
	(934, 1, 52, 1, '1:52.028', 112028),
	(934, 3, 1, 4, '1:59.219', 119219),
	(934, 3, 2, 4, '2:33.686', 153686),
	(934, 3, 3, 4, '2:25.275', 145275),
	(934, 3, 4, 4, '1:42.375', 102375),
	(934, 3, 5, 4, '1:40.865', 100865),
	(934, 3, 6, 4, '1:39.849', 99849),
	(934, 3, 7, 4, '1:39.331', 99331),
	(934, 3, 8, 4, '1:39.198', 99198),
	(934, 3, 9, 4, '1:39.412', 99412),
	(934, 3, 10, 4, '1:39.506', 99506),
	(934, 3, 11, 4, '1:39.197', 99197),
	(934, 3, 12, 4, '1:39.759', 99759),
	(934, 3, 13, 4, '1:39.546', 99546),
	(934, 3, 14, 4, '1:39.541', 99541),
	(934, 3, 15, 4, '1:39.236', 99236),
	(934, 3, 16, 4, '1:39.702', 99702),
	(934, 3, 17, 4, '1:39.254', 99254),
	(934, 3, 18, 4, '1:39.598', 99598),
	(934, 3, 19, 4, '1:39.447', 99447),
	(934, 3, 20, 2, '1:36.975', 96975),
	(934, 3, 21, 4, '1:58.054', 118054),
	(934, 3, 22, 4, '1:38.303', 98303),
	(934, 3, 23, 4, '1:38.093', 98093),
	(934, 3, 24, 4, '1:37.403', 97403),
	(934, 3, 25, 4, '1:37.768', 97768),
	(934, 3, 26, 4, '1:37.547', 97547),
	(934, 3, 27, 4, '1:37.701', 97701),
	(934, 3, 28, 4, '1:37.736', 97736),
	(934, 3, 29, 4, '1:37.705', 97705),
	(934, 3, 30, 4, '1:37.649', 97649),
	(934, 3, 31, 4, '1:37.475', 97475),
	(934, 3, 32, 4, '1:37.549', 97549),
	(934, 3, 33, 4, '1:40.063', 100063),
	(934, 3, 34, 4, '2:11.650', 131650),
	(934, 3, 35, 4, '1:56.994', 116994),
	(934, 3, 36, 4, '1:39.113', 99113),
	(934, 3, 37, 4, '1:39.322', 99322),
	(934, 3, 38, 4, '1:48.709', 108709),
	(934, 3, 39, 3, '1:47.629', 107629),
	(934, 3, 40, 3, '1:42.769', 102769),
	(934, 3, 41, 2, '1:41.895', 101895),
	(934, 3, 42, 2, '1:39.183', 99183),
	(934, 3, 43, 2, '1:41.838', 101838),
	(934, 3, 44, 1, '1:53.679', 113679),
	(934, 3, 45, 2, '2:13.409', 133409),
	(934, 3, 46, 2, '1:51.281', 111281),
	(934, 3, 47, 2, '1:51.415', 111415),
	(934, 3, 48, 2, '1:50.889', 110889),
	(934, 3, 49, 2, '1:51.148', 111148),
	(934, 3, 50, 2, '1:51.083', 111083),
	(934, 3, 51, 2, '1:51.439', 111439),
	(934, 3, 52, 2, '1:51.223', 111223),
	(934, 4, 1, 9, '2:03.113', 123113),
	(934, 4, 2, 16, '3:07.796', 187796),
	(934, 4, 3, 16, '1:52.411', 112411),
	(934, 4, 4, 14, '1:44.983', 104983),
	(934, 4, 5, 14, '1:44.055', 104055),
	(934, 4, 6, 13, '1:42.241', 102241),
	(934, 4, 7, 13, '1:41.720', 101720),
	(934, 4, 8, 13, '1:41.751', 101751),
	(934, 4, 9, 13, '1:41.909', 101909),
	(934, 4, 10, 13, '1:41.628', 101628),
	(934, 4, 11, 13, '1:41.634', 101634),
	(934, 4, 12, 12, '1:41.828', 101828),
	(934, 4, 13, 11, '1:42.162', 102162),
	(934, 4, 14, 11, '1:42.008', 102008),
	(934, 4, 15, 11, '1:42.220', 102220),
	(934, 4, 16, 12, '1:43.334', 103334),
	(934, 4, 17, 12, '1:40.414', 100414),
	(934, 4, 18, 14, '1:59.992', 119992),
	(934, 4, 19, 13, '1:40.160', 100160),
	(934, 4, 20, 12, '1:40.539', 100539),
	(934, 4, 21, 12, '1:40.051', 100051),
	(934, 4, 22, 12, '1:40.120', 100120),
	(934, 4, 23, 12, '1:40.395', 100395),
	(934, 4, 24, 12, '1:39.942', 99942),
	(934, 4, 25, 12, '1:39.529', 99529),
	(934, 4, 26, 12, '1:39.520', 99520),
	(934, 4, 27, 12, '1:39.478', 99478),
	(934, 4, 28, 12, '1:39.159', 99159),
	(934, 4, 29, 12, '1:39.215', 99215),
	(934, 4, 30, 12, '1:38.883', 98883),
	(934, 4, 31, 12, '1:39.271', 99271),
	(934, 4, 32, 11, '1:40.023', 100023),
	(934, 4, 33, 11, '2:03.723', 123723),
	(934, 4, 34, 11, '2:08.397', 128397),
	(934, 4, 35, 11, '1:40.906', 100906),
	(934, 4, 36, 11, '1:39.559', 99559),
	(934, 4, 37, 11, '1:49.490', 109490),
	(934, 4, 38, 11, '2:12.013', 132013),
	(934, 4, 39, 11, '1:49.800', 109800),
	(934, 4, 40, 11, '1:52.309', 112309),
	(934, 4, 41, 11, '1:50.877', 110877),
	(934, 4, 42, 10, '1:53.076', 113076),
	(934, 4, 43, 10, '1:58.518', 118518),
	(934, 4, 44, 10, '1:59.757', 119757),
	(934, 4, 45, 10, '1:59.537', 119537),
	(934, 4, 46, 10, '1:58.530', 118530),
	(934, 4, 47, 10, '1:56.156', 116156),
	(934, 4, 48, 10, '1:57.246', 117246),
	(934, 4, 49, 10, '1:56.015', 116015),
	(934, 4, 50, 10, '1:55.577', 115577),
	(934, 4, 51, 10, '1:56.215', 116215),
	(934, 8, 1, 6, '2:01.009', 121009),
	(934, 8, 2, 6, '2:33.562', 153562),
	(934, 8, 3, 6, '2:24.363', 144363),
	(934, 8, 4, 6, '1:43.604', 103604),
	(934, 8, 5, 6, '1:41.856', 101856),
	(934, 8, 6, 6, '1:40.725', 100725),
	(934, 8, 7, 6, '1:39.954', 99954),
	(934, 8, 8, 6, '1:40.249', 100249),
	(934, 8, 9, 6, '1:40.776', 100776),
	(934, 8, 10, 6, '1:39.951', 99951),
	(934, 8, 11, 6, '1:40.027', 100027),
	(934, 8, 12, 6, '1:40.085', 100085),
	(934, 8, 13, 5, '1:38.948', 98948),
	(934, 8, 14, 10, '1:58.834', 118834),
	(934, 8, 15, 9, '1:38.954', 98954),
	(934, 8, 16, 9, '1:39.003', 99003),
	(934, 8, 17, 9, '1:39.208', 99208),
	(934, 8, 18, 9, '1:39.469', 99469),
	(934, 8, 19, 7, '1:39.536', 99536),
	(934, 8, 20, 6, '1:38.972', 98972),
	(934, 8, 21, 5, '1:38.984', 98984),
	(934, 8, 22, 5, '1:38.633', 98633),
	(934, 8, 23, 5, '1:38.768', 98768),
	(934, 8, 24, 5, '1:38.446', 98446),
	(934, 8, 25, 5, '1:38.051', 98051),
	(934, 8, 26, 5, '1:38.175', 98175),
	(934, 8, 27, 5, '1:37.860', 97860),
	(934, 8, 28, 5, '1:38.140', 98140),
	(934, 8, 29, 5, '1:38.020', 98020),
	(934, 8, 30, 5, '1:37.702', 97702),
	(934, 8, 31, 5, '1:37.493', 97493),
	(934, 8, 32, 5, '1:37.719', 97719),
	(934, 8, 33, 5, '1:45.991', 105991),
	(934, 8, 34, 5, '2:08.872', 128872),
	(934, 8, 35, 5, '1:53.353', 113353),
	(934, 8, 36, 5, '1:39.280', 99280),
	(934, 8, 37, 5, '1:43.230', 103230),
	(934, 8, 38, 5, '1:49.653', 109653),
	(934, 8, 39, 8, '2:06.361', 126361),
	(934, 8, 40, 8, '1:48.769', 108769),
	(934, 8, 41, 9, '1:50.433', 110433),
	(934, 8, 42, 9, '1:48.774', 108774),
	(934, 8, 43, 9, '1:52.005', 112005),
	(934, 8, 44, 8, '1:58.091', 118091),
	(934, 8, 45, 8, '2:08.025', 128025),
	(934, 8, 46, 8, '1:59.406', 119406),
	(934, 8, 47, 8, '1:55.660', 115660),
	(934, 8, 48, 8, '2:13.667', 133667),
	(934, 8, 49, 8, '1:50.285', 110285),
	(934, 8, 50, 8, '1:50.799', 110799),
	(934, 8, 51, 8, '1:51.756', 111756),
	(934, 13, 1, 1, '1:54.061', 114061),
	(934, 13, 2, 1, '2:35.792', 155792),
	(934, 13, 3, 1, '2:27.274', 147274),
	(934, 13, 4, 1, '1:41.141', 101141),
	(934, 13, 5, 1, '1:40.272', 100272),
	(934, 13, 6, 1, '1:39.515', 99515),
	(934, 13, 7, 1, '1:39.778', 99778),
	(934, 13, 8, 1, '1:39.701', 99701),
	(934, 13, 9, 1, '1:39.408', 99408),
	(934, 13, 10, 1, '1:39.646', 99646),
	(934, 13, 11, 1, '1:39.434', 99434),
	(934, 13, 12, 1, '1:39.459', 99459),
	(934, 13, 13, 1, '1:39.614', 99614),
	(934, 13, 14, 1, '1:39.471', 99471),
	(934, 13, 15, 1, '1:39.298', 99298),
	(934, 13, 16, 1, '1:39.608', 99608),
	(934, 13, 17, 1, '1:39.637', 99637),
	(934, 13, 18, 1, '1:39.557', 99557),
	(934, 13, 19, 2, '1:39.352', 99352),
	(934, 13, 20, 1, '1:37.901', 97901),
	(934, 13, 21, 3, '1:58.445', 118445),
	(934, 13, 22, 2, '1:37.691', 97691),
	(934, 13, 23, 2, '1:37.663', 97663),
	(934, 13, 24, 2, '1:37.699', 97699),
	(934, 13, 25, 2, '1:37.548', 97548),
	(934, 13, 26, 2, '1:37.466', 97466),
	(934, 13, 27, 2, '1:37.576', 97576),
	(934, 13, 28, 2, '1:37.746', 97746),
	(934, 13, 29, 2, '1:37.580', 97580),
	(934, 13, 30, 2, '1:37.653', 97653),
	(934, 13, 31, 2, '1:37.485', 97485),
	(934, 13, 32, 2, '1:37.508', 97508),
	(934, 13, 33, 2, '1:37.710', 97710),
	(934, 13, 34, 2, '2:12.355', 132355),
	(934, 13, 35, 2, '1:58.235', 118235),
	(934, 13, 36, 2, '1:39.265', 99265),
	(934, 13, 37, 2, '1:38.935', 98935),
	(934, 13, 38, 2, '1:47.451', 107451),
	(934, 13, 39, 2, '1:48.212', 108212),
	(934, 13, 40, 2, '1:45.684', 105684),
	(934, 13, 41, 3, '1:44.245', 104245),
	(934, 13, 42, 3, '1:42.580', 102580),
	(934, 13, 43, 3, '1:45.550', 105550),
	(934, 13, 44, 3, '2:00.875', 120875),
	(934, 13, 45, 4, '2:15.965', 135965),
	(934, 13, 46, 4, '1:52.623', 112623),
	(934, 13, 47, 4, '1:51.887', 111887),
	(934, 13, 48, 4, '1:51.411', 111411),
	(934, 13, 49, 4, '1:51.407', 111407),
	(934, 13, 50, 4, '1:51.962', 111962),
	(934, 13, 51, 4, '1:52.649', 112649),
	(934, 13, 52, 4, '1:53.588', 113588),
	(934, 20, 1, 8, '2:02.876', 122876),
	(934, 20, 2, 8, '2:33.646', 153646),
	(934, 20, 3, 8, '2:23.293', 143293),
	(934, 20, 4, 9, '1:44.797', 104797),
	(934, 20, 5, 9, '1:41.751', 101751),
	(934, 20, 6, 9, '1:40.869', 100869),
	(934, 20, 7, 9, '1:40.523', 100523),
	(934, 20, 8, 9, '1:40.249', 100249),
	(934, 20, 9, 8, '1:39.824', 99824),
	(934, 20, 10, 8, '1:39.829', 99829),
	(934, 20, 11, 8, '1:39.890', 99890),
	(934, 20, 12, 8, '1:40.063', 100063),
	(934, 20, 13, 8, '1:40.552', 100552),
	(934, 20, 14, 6, '1:38.785', 98785),
	(934, 20, 15, 10, '1:58.672', 118672),
	(934, 20, 16, 10, '1:38.520', 98520),
	(934, 20, 17, 10, '1:38.592', 98592),
	(934, 20, 18, 10, '1:38.973', 98973),
	(934, 20, 19, 8, '1:39.733', 99733),
	(934, 20, 20, 7, '1:39.029', 99029),
	(934, 20, 21, 6, '1:38.991', 98991),
	(934, 20, 22, 6, '1:38.748', 98748),
	(934, 20, 23, 6, '1:38.775', 98775),
	(934, 20, 24, 6, '1:38.361', 98361),
	(934, 20, 25, 6, '1:38.311', 98311),
	(934, 20, 26, 6, '1:38.456', 98456),
	(934, 20, 27, 6, '1:38.035', 98035),
	(934, 20, 28, 6, '1:38.084', 98084),
	(934, 20, 29, 6, '1:37.980', 97980),
	(934, 20, 30, 6, '1:37.951', 97951),
	(934, 20, 31, 6, '1:37.707', 97707),
	(934, 20, 32, 6, '1:37.913', 97913),
	(934, 20, 33, 6, '1:47.338', 107338),
	(934, 20, 34, 6, '2:08.003', 128003),
	(934, 20, 35, 6, '1:53.127', 113127),
	(934, 20, 36, 6, '1:38.815', 98815),
	(934, 20, 37, 6, '1:43.101', 103101),
	(934, 20, 38, 6, '1:47.698', 107698),
	(934, 20, 39, 5, '1:44.427', 104427),
	(934, 20, 40, 5, '1:41.630', 101630),
	(934, 20, 41, 5, '1:41.652', 101652),
	(934, 20, 42, 5, '1:42.314', 102314),
	(934, 20, 43, 5, '1:42.498', 102498),
	(934, 20, 44, 5, '2:11.213', 131213),
	(934, 20, 45, 3, '1:53.881', 113881),
	(934, 20, 46, 3, '1:52.552', 112552),
	(934, 20, 47, 3, '1:51.884', 111884),
	(934, 20, 48, 3, '1:50.642', 110642),
	(934, 20, 49, 3, '1:50.559', 110559),
	(934, 20, 50, 3, '1:50.291', 110291),
	(934, 20, 51, 3, '1:50.614', 110614),
	(934, 20, 52, 3, '1:51.155', 111155),
	(934, 807, 1, 5, '2:00.017', 120017),
	(934, 807, 2, 5, '2:33.508', 153508),
	(934, 807, 3, 5, '2:25.027', 145027),
	(934, 807, 4, 5, '1:43.487', 103487),
	(934, 807, 5, 5, '1:41.657', 101657),
	(934, 807, 6, 5, '1:40.489', 100489),
	(934, 807, 7, 5, '1:40.194', 100194),
	(934, 807, 8, 5, '1:40.426', 100426),
	(934, 807, 9, 5, '1:40.456', 100456),
	(934, 807, 10, 5, '1:39.987', 99987),
	(934, 807, 11, 5, '1:40.015', 100015),
	(934, 807, 12, 5, '1:40.237', 100237),
	(934, 807, 13, 6, '1:40.461', 100461),
	(934, 807, 14, 5, '1:40.280', 100280),
	(934, 807, 15, 5, '1:40.272', 100272),
	(934, 807, 16, 5, '1:40.258', 100258),
	(934, 807, 17, 5, '1:40.086', 100086),
	(934, 807, 18, 6, '1:40.023', 100023),
	(934, 807, 19, 5, '1:38.233', 98233),
	(934, 807, 20, 10, '1:58.425', 118425),
	(934, 807, 21, 8, '1:39.433', 99433),
	(934, 807, 22, 8, '1:39.128', 99128),
	(934, 807, 23, 8, '1:39.105', 99105),
	(934, 807, 24, 8, '1:38.889', 98889),
	(934, 807, 25, 8, '1:38.982', 98982),
	(934, 807, 26, 8, '1:38.826', 98826),
	(934, 807, 27, 8, '1:38.577', 98577),
	(934, 807, 28, 8, '1:38.355', 98355),
	(934, 807, 29, 8, '1:38.494', 98494),
	(934, 807, 30, 8, '1:38.442', 98442),
	(934, 807, 31, 8, '1:38.732', 98732),
	(934, 807, 32, 8, '1:38.296', 98296),
	(934, 807, 33, 8, '1:50.367', 110367),
	(934, 807, 34, 8, '2:08.023', 128023),
	(934, 807, 35, 8, '1:50.212', 110212),
	(934, 807, 36, 8, '1:38.625', 98625),
	(934, 807, 37, 8, '1:44.557', 104557),
	(934, 807, 38, 8, '1:48.426', 108426),
	(934, 807, 39, 7, '1:43.678', 103678),
	(934, 807, 40, 7, '1:41.211', 101211),
	(934, 807, 41, 7, '1:40.119', 100119),
	(934, 807, 42, 7, '1:42.612', 102612),
	(934, 807, 43, 7, '1:50.175', 110175),
	(934, 807, 44, 7, '2:18.613', 138613),
	(934, 807, 45, 7, '2:19.912', 139912),
	(934, 807, 46, 7, '1:53.605', 113605),
	(934, 807, 47, 7, '1:51.954', 111954),
	(934, 807, 48, 7, '1:51.080', 111080),
	(934, 807, 49, 7, '1:50.834', 110834),
	(934, 807, 50, 7, '1:51.026', 111026),
	(934, 807, 51, 7, '1:51.209', 111209),
	(934, 807, 52, 7, '1:51.438', 111438),
	(934, 815, 1, 10, '2:04.438', 124438),
	(934, 815, 2, 9, '2:33.011', 153011),
	(934, 815, 3, 9, '2:22.817', 142817),
	(934, 815, 4, 8, '1:43.858', 103858),
	(934, 815, 5, 8, '1:41.850', 101850),
	(934, 815, 6, 8, '1:40.742', 100742),
	(934, 815, 7, 8, '1:40.452', 100452),
	(934, 815, 8, 8, '1:40.291', 100291),
	(934, 815, 9, 9, '1:41.618', 101618),
	(934, 815, 10, 9, '1:40.546', 100546),
	(934, 815, 11, 9, '1:40.125', 100125),
	(934, 815, 12, 9, '1:40.239', 100239),
	(934, 815, 13, 9, '1:40.349', 100349),
	(934, 815, 14, 8, '1:40.381', 100381),
	(934, 815, 15, 7, '1:40.155', 100155),
	(934, 815, 16, 7, '1:40.274', 100274),
	(934, 815, 17, 7, '1:40.212', 100212),
	(934, 815, 18, 7, '1:39.970', 99970),
	(934, 815, 19, 6, '1:39.952', 99952),
	(934, 815, 20, 5, '1:38.871', 98871),
	(934, 815, 21, 11, '1:59.404', 119404),
	(934, 815, 22, 11, '1:39.641', 99641),
	(934, 815, 23, 11, '1:39.379', 99379),
	(934, 815, 24, 10, '1:39.309', 99309),
	(934, 815, 25, 10, '1:38.466', 98466),
	(934, 815, 26, 10, '1:38.938', 98938),
	(934, 815, 27, 10, '1:38.667', 98667),
	(934, 815, 28, 10, '1:39.124', 99124),
	(934, 815, 29, 10, '1:39.280', 99280),
	(934, 815, 30, 10, '1:38.766', 98766),
	(934, 815, 31, 10, '1:39.545', 99545),
	(934, 815, 32, 9, '1:40.132', 100132),
	(934, 815, 33, 9, '1:57.229', 117229),
	(934, 815, 34, 9, '2:06.687', 126687),
	(934, 815, 35, 9, '1:49.983', 109983),
	(934, 815, 36, 9, '1:39.298', 99298),
	(934, 815, 37, 9, '1:47.695', 107695),
	(934, 815, 38, 9, '1:49.596', 109596),
	(934, 815, 39, 9, '1:45.071', 105071),
	(934, 815, 40, 9, '1:42.912', 102912),
	(934, 815, 41, 8, '1:42.712', 102712),
	(934, 815, 42, 8, '1:43.040', 103040),
	(934, 815, 43, 8, '1:53.142', 113142),
	(934, 815, 44, 9, '2:27.338', 147338),
	(934, 815, 45, 9, '2:19.676', 139676),
	(934, 815, 46, 9, '1:53.513', 113513),
	(934, 815, 47, 9, '1:52.786', 112786),
	(934, 815, 48, 9, '1:55.303', 115303),
	(934, 815, 49, 9, '1:53.353', 113353),
	(934, 815, 50, 9, '1:53.087', 113087),
	(934, 815, 51, 9, '1:52.508', 112508),
	(934, 817, 1, 13, '2:07.470', 127470),
	(934, 817, 2, 12, '2:32.993', 152993),
	(934, 817, 3, 11, '2:20.362', 140362),
	(934, 817, 4, 11, '1:44.842', 104842),
	(934, 817, 5, 11, '1:42.341', 102341),
	(934, 817, 6, 11, '1:41.296', 101296),
	(934, 817, 7, 11, '1:40.506', 100506),
	(934, 817, 8, 11, '1:40.499', 100499),
	(934, 817, 9, 11, '1:41.008', 101008),
	(934, 817, 10, 11, '1:40.763', 100763),
	(934, 817, 11, 10, '1:39.119', 99119),
	(934, 817, 12, 13, '1:59.861', 119861),
	(934, 817, 13, 12, '1:40.463', 100463),
	(934, 817, 14, 12, '1:39.940', 99940),
	(934, 817, 15, 12, '1:40.486', 100486),
	(934, 817, 16, 13, '1:44.488', 104488),
	(934, 817, 17, 13, '1:47.465', 107465),
	(934, 817, 18, 12, '1:45.090', 105090),
	(934, 817, 19, 12, '1:44.417', 104417),
	(934, 817, 20, 13, '1:43.380', 103380),
	(934, 817, 21, 15, '2:21.451', 141451),
	(934, 822, 1, 3, '1:58.560', 118560),
	(934, 822, 2, 3, '2:33.435', 153435),
	(934, 822, 3, 2, '2:25.843', 145843),
	(934, 822, 4, 2, '1:41.208', 101208),
	(934, 822, 5, 2, '1:40.396', 100396),
	(934, 822, 6, 2, '1:39.651', 99651),
	(934, 822, 7, 2, '1:39.445', 99445),
	(934, 822, 8, 2, '1:39.480', 99480),
	(934, 822, 9, 2, '1:39.672', 99672),
	(934, 822, 10, 2, '1:39.430', 99430),
	(934, 822, 11, 2, '1:39.572', 99572),
	(934, 822, 12, 2, '1:39.469', 99469),
	(934, 822, 13, 2, '1:39.557', 99557),
	(934, 822, 14, 2, '1:39.439', 99439),
	(934, 822, 15, 2, '1:39.404', 99404),
	(934, 822, 16, 2, '1:39.398', 99398),
	(934, 822, 17, 2, '1:39.752', 99752),
	(934, 822, 18, 2, '1:39.560', 99560),
	(934, 822, 19, 3, '1:39.387', 99387),
	(934, 822, 20, 3, '1:39.184', 99184),
	(934, 822, 21, 1, '1:36.610', 96610),
	(934, 822, 22, 3, '1:58.416', 118416),
	(934, 822, 23, 3, '1:37.775', 97775),
	(934, 822, 24, 3, '1:37.627', 97627),
	(934, 822, 25, 3, '1:37.630', 97630),
	(934, 822, 26, 3, '1:37.698', 97698),
	(934, 822, 27, 3, '1:37.560', 97560),
	(934, 822, 28, 3, '1:37.856', 97856),
	(934, 822, 29, 3, '1:37.639', 97639),
	(934, 822, 30, 3, '1:37.561', 97561),
	(934, 822, 31, 3, '1:37.598', 97598),
	(934, 822, 32, 3, '1:37.513', 97513),
	(934, 822, 33, 3, '1:38.155', 98155),
	(934, 822, 34, 3, '2:12.608', 132608),
	(934, 822, 35, 3, '1:57.898', 117898),
	(934, 822, 36, 3, '1:39.301', 99301),
	(934, 822, 37, 3, '1:39.124', 99124),
	(934, 822, 38, 3, '1:48.684', 108684),
	(934, 822, 39, 4, '1:49.349', 109349),
	(934, 822, 40, 4, '1:45.638', 105638),
	(934, 822, 41, 4, '1:42.971', 102971),
	(934, 822, 42, 4, '1:42.893', 102893),
	(934, 822, 43, 4, '1:47.345', 107345),
	(934, 822, 44, 4, '2:04.140', 124140),
	(934, 822, 45, 5, '2:23.106', 143106),
	(934, 822, 46, 5, '1:55.218', 115218),
	(934, 822, 47, 5, '1:54.474', 114474),
	(934, 822, 48, 5, '1:53.002', 113002),
	(934, 822, 49, 5, '1:52.862', 112862),
	(934, 822, 50, 5, '1:53.688', 113688),
	(934, 822, 51, 5, '1:54.060', 114060),
	(934, 822, 52, 5, '1:53.082', 113082),
	(934, 826, 1, 7, '2:01.964', 121964),
	(934, 826, 2, 7, '2:33.980', 153980),
	(934, 826, 3, 7, '2:23.450', 143450),
	(934, 826, 4, 7, '1:43.989', 103989),
	(934, 826, 5, 7, '1:41.866', 101866),
	(934, 826, 6, 7, '1:40.681', 100681),
	(934, 826, 7, 7, '1:40.239', 100239),
	(934, 826, 8, 7, '1:39.939', 99939),
	(934, 826, 9, 7, '1:40.562', 100562),
	(934, 826, 10, 7, '1:40.112', 100112),
	(934, 826, 11, 7, '1:39.984', 99984),
	(934, 826, 12, 7, '1:40.164', 100164),
	(934, 826, 13, 7, '1:40.359', 100359),
	(934, 826, 14, 7, '1:39.928', 99928),
	(934, 826, 15, 6, '1:40.011', 100011),
	(934, 826, 16, 6, '1:40.320', 100320),
	(934, 826, 17, 6, '1:40.165', 100165),
	(934, 826, 18, 5, '1:38.172', 98172),
	(934, 826, 19, 10, '1:57.767', 117767),
	(934, 826, 20, 9, '1:39.324', 99324),
	(934, 826, 21, 7, '1:38.572', 98572),
	(934, 826, 22, 7, '1:38.206', 98206),
	(934, 826, 23, 7, '1:38.507', 98507),
	(934, 826, 24, 7, '1:38.685', 98685),
	(934, 826, 25, 7, '1:38.375', 98375),
	(934, 826, 26, 7, '1:38.238', 98238),
	(934, 826, 27, 7, '1:38.639', 98639),
	(934, 826, 28, 7, '1:37.910', 97910),
	(934, 826, 29, 7, '1:37.923', 97923),
	(934, 826, 30, 7, '1:38.154', 98154),
	(934, 826, 31, 7, '1:38.186', 98186),
	(934, 826, 32, 7, '1:37.926', 97926),
	(934, 826, 33, 7, '1:48.204', 108204),
	(934, 826, 34, 7, '2:08.654', 128654),
	(934, 826, 35, 7, '1:50.978', 110978),
	(934, 826, 36, 7, '1:39.052', 99052),
	(934, 826, 37, 7, '1:43.331', 103331),
	(934, 826, 38, 7, '1:46.931', 106931),
	(934, 826, 39, 6, '1:44.273', 104273),
	(934, 826, 40, 6, '1:41.184', 101184),
	(934, 826, 41, 6, '1:41.285', 101285),
	(934, 826, 42, 6, '1:43.069', 103069),
	(934, 826, 43, 6, '1:53.832', 113832),
	(934, 826, 44, 6, '2:14.905', 134905),
	(934, 826, 45, 6, '2:18.194', 138194),
	(934, 826, 46, 6, '1:52.018', 112018),
	(934, 826, 47, 6, '1:50.301', 110301),
	(934, 826, 48, 6, '1:50.792', 110792),
	(934, 826, 49, 6, '1:50.855', 110855),
	(934, 826, 50, 6, '1:50.679', 110679),
	(934, 826, 51, 6, '1:51.033', 111033),
	(934, 826, 52, 6, '1:49.817', 109817),
	(934, 828, 1, 12, '2:06.499', 126499),
	(934, 828, 2, 11, '2:33.290', 153290),
	(934, 828, 3, 12, '2:21.680', 141680),
	(934, 828, 4, 12, '1:44.673', 104673),
	(934, 828, 5, 12, '1:42.699', 102699),
	(934, 828, 6, 12, '1:41.409', 101409),
	(934, 828, 7, 12, '1:40.877', 100877),
	(934, 828, 8, 12, '1:41.319', 101319),
	(934, 828, 9, 12, '1:41.200', 101200),
	(934, 828, 10, 12, '1:40.783', 100783),
	(934, 828, 11, 12, '1:40.835', 100835),
	(934, 828, 12, 11, '1:40.791', 100791),
	(934, 828, 13, 10, '1:40.721', 100721),
	(934, 828, 14, 9, '1:40.732', 100732),
	(934, 828, 15, 8, '1:40.746', 100746),
	(934, 828, 16, 8, '1:40.616', 100616),
	(934, 828, 17, 8, '1:40.783', 100783),
	(934, 828, 18, 8, '1:40.453', 100453),
	(934, 828, 19, 9, '1:41.766', 101766),
	(934, 828, 20, 8, '1:40.818', 100818),
	(934, 828, 21, 9, '1:41.946', 101946),
	(934, 828, 22, 9, '1:40.690', 100690),
	(934, 828, 23, 9, '1:39.866', 99866),
	(934, 828, 24, 11, '2:00.622', 120622),
	(934, 828, 25, 11, '1:38.326', 98326),
	(934, 828, 26, 11, '1:38.650', 98650),
	(934, 828, 27, 11, '1:38.454', 98454),
	(934, 828, 28, 11, '1:38.657', 98657),
	(934, 828, 29, 11, '1:38.872', 98872),
	(934, 828, 30, 11, '1:38.924', 98924),
	(934, 828, 31, 11, '1:38.131', 98131),
	(934, 828, 32, 10, '1:38.329', 98329),
	(934, 828, 33, 10, '1:59.749', 119749),
	(934, 828, 34, 10, '2:09.687', 129687),
	(934, 828, 35, 10, '1:47.217', 107217),
	(934, 828, 36, 10, '1:39.847', 99847),
	(934, 828, 37, 10, '1:56.911', 116911),
	(934, 828, 38, 10, '2:13.398', 133398),
	(934, 828, 39, 10, '1:51.518', 111518),
	(934, 828, 40, 10, '1:52.271', 112271),
	(934, 828, 41, 10, '1:50.765', 110765),
	(934, 828, 42, 11, '2:09.724', 129724),
	(934, 828, 43, 11, '2:18.182', 138182),
	(934, 828, 44, 11, '1:57.565', 117565),
	(934, 828, 45, 11, '1:54.396', 114396),
	(934, 828, 46, 11, '1:54.545', 114545),
	(934, 828, 47, 11, '1:54.412', 114412),
	(934, 828, 48, 11, '1:52.684', 112684),
	(934, 828, 49, 11, '1:52.422', 112422),
	(934, 828, 50, 11, '1:52.142', 112142),
	(934, 828, 51, 11, '1:51.829', 111829),
	(934, 829, 1, 15, '2:11.222', 131222),
	(934, 829, 2, 14, '2:30.826', 150826),
	(934, 829, 3, 14, '2:20.038', 140038),
	(934, 829, 4, 13, '1:45.678', 105678),
	(934, 829, 5, 13, '1:44.123', 104123),
	(934, 829, 6, 14, '1:44.173', 104173),
	(934, 829, 7, 14, '1:43.142', 103142),
	(934, 829, 8, 14, '1:43.143', 103143),
	(934, 829, 9, 14, '1:43.171', 103171),
	(934, 829, 10, 14, '1:43.351', 103351),
	(934, 829, 11, 14, '1:43.407', 103407),
	(934, 829, 12, 14, '1:43.475', 103475),
	(934, 829, 13, 14, '1:43.282', 103282),
	(934, 829, 14, 14, '1:43.191', 103191),
	(934, 829, 15, 14, '1:43.398', 103398),
	(934, 829, 16, 14, '1:43.352', 103352),
	(934, 829, 17, 14, '1:43.107', 103107),
	(934, 829, 18, 13, '1:42.807', 102807),
	(934, 829, 19, 14, '1:43.786', 103786),
	(934, 829, 20, 14, '1:43.281', 103281),
	(934, 829, 21, 13, '1:42.650', 102650),
	(934, 829, 22, 13, '1:42.561', 102561),
	(934, 829, 23, 13, '1:42.813', 102813),
	(934, 829, 24, 13, '1:43.031', 103031),
	(934, 829, 25, 13, '1:42.451', 102451),
	(934, 829, 26, 13, '1:41.955', 101955),
	(934, 829, 27, 13, '1:42.176', 102176),
	(934, 829, 28, 13, '1:41.919', 101919),
	(934, 829, 29, 13, '1:43.200', 103200),
	(934, 829, 30, 13, '1:45.006', 105006),
	(934, 829, 31, 13, '1:42.146', 102146),
	(934, 829, 32, 12, '1:49.588', 109588),
	(934, 829, 33, 12, '2:09.635', 129635),
	(934, 829, 34, 12, '1:58.118', 118118),
	(934, 829, 35, 12, '1:44.372', 104372),
	(934, 829, 36, 12, '1:50.809', 110809),
	(934, 829, 37, 12, '2:33.271', 153271),
	(934, 829, 38, 12, '1:55.623', 115623),
	(934, 829, 39, 12, '1:58.616', 118616),
	(934, 829, 40, 12, '1:59.332', 119332),
	(934, 829, 41, 12, '1:59.407', 119407),
	(934, 829, 42, 13, '2:06.499', 126499),
	(934, 829, 43, 12, '2:08.654', 128654),
	(934, 829, 44, 12, '2:06.890', 126890),
	(934, 829, 45, 13, '2:33.947', 153947),
	(934, 829, 46, 13, '2:36.139', 156139),
	(934, 829, 47, 13, '1:58.358', 118358),
	(934, 829, 48, 13, '2:00.313', 120313),
	(934, 829, 49, 13, '1:57.883', 117883),
	(934, 830, 1, 14, '2:07.987', 127987),
	(934, 830, 2, 13, '2:32.969', 152969),
	(934, 830, 3, 13, '2:20.776', 140776),
	(934, 832, 1, 11, '2:05.368', 125368),
	(934, 832, 2, 10, '2:33.062', 153062),
	(934, 832, 3, 10, '2:22.148', 142148),
	(934, 832, 4, 10, '1:44.573', 104573),
	(934, 832, 5, 10, '1:42.040', 102040),
	(934, 832, 6, 10, '1:41.176', 101176),
	(934, 832, 7, 10, '1:40.505', 100505),
	(934, 832, 8, 10, '1:40.878', 100878),
	(934, 832, 9, 10, '1:40.975', 100975),
	(934, 832, 10, 10, '1:40.754', 100754),
	(934, 832, 11, 11, '1:40.410', 100410),
	(934, 832, 12, 10, '1:38.896', 98896),
	(934, 832, 13, 13, '2:01.168', 121168),
	(934, 832, 14, 13, '1:40.062', 100062),
	(934, 832, 15, 13, '1:40.376', 100376),
	(934, 832, 16, 11, '1:40.685', 100685),
	(934, 832, 17, 11, '1:39.265', 99265),
	(934, 832, 18, 11, '1:39.178', 99178),
	(934, 832, 19, 11, '1:39.090', 99090),
	(934, 832, 20, 11, '1:39.099', 99099),
	(934, 832, 21, 10, '1:39.201', 99201),
	(934, 832, 22, 10, '1:39.536', 99536),
	(934, 832, 23, 10, '1:39.243', 99243),
	(934, 832, 24, 9, '1:38.776', 98776),
	(934, 832, 25, 9, '1:38.918', 98918),
	(934, 832, 26, 9, '1:38.697', 98697),
	(934, 832, 27, 9, '1:39.153', 99153),
	(934, 832, 28, 9, '1:38.965', 98965),
	(934, 832, 29, 9, '1:39.049', 99049),
	(934, 832, 30, 9, '1:39.303', 99303),
	(934, 832, 31, 9, '1:39.411', 99411),
	(934, 833, 1, 16, '2:12.449', 132449),
	(934, 833, 2, 15, '2:31.584', 151584),
	(934, 833, 3, 15, '2:18.970', 138970),
	(934, 833, 4, 15, '1:46.409', 106409),
	(934, 833, 5, 15, '1:44.842', 104842),
	(934, 833, 6, 15, '1:44.135', 104135),
	(934, 833, 7, 15, '1:43.597', 103597),
	(934, 833, 8, 15, '1:43.775', 103775),
	(934, 833, 9, 15, '1:43.646', 103646),
	(934, 833, 10, 15, '1:43.893', 103893),
	(934, 833, 11, 15, '1:43.732', 103732),
	(934, 833, 12, 15, '1:45.721', 105721),
	(934, 833, 13, 15, '1:43.790', 103790),
	(934, 833, 14, 15, '1:43.744', 103744),
	(934, 833, 15, 15, '1:43.247', 103247),
	(934, 833, 16, 15, '1:43.792', 103792),
	(934, 833, 17, 15, '1:44.081', 104081),
	(934, 833, 18, 15, '1:43.308', 103308),
	(934, 833, 19, 15, '1:43.340', 103340),
	(934, 833, 20, 15, '1:43.390', 103390),
	(934, 833, 21, 14, '1:43.128', 103128),
	(934, 833, 22, 14, '1:43.394', 103394),
	(934, 833, 23, 14, '1:43.349', 103349),
	(934, 833, 24, 14, '1:42.929', 102929),
	(934, 833, 25, 14, '1:42.859', 102859),
	(934, 833, 26, 14, '1:42.324', 102324),
	(934, 833, 27, 14, '1:47.637', 107637),
	(934, 833, 28, 14, '1:42.826', 102826),
	(934, 833, 29, 14, '1:45.161', 105161),
	(934, 833, 30, 14, '1:44.358', 104358),
	(934, 833, 31, 14, '1:44.081', 104081),
	(934, 833, 32, 13, '1:56.394', 116394),
	(934, 833, 33, 13, '2:08.564', 128564),
	(934, 833, 34, 13, '1:53.323', 113323),
	(934, 833, 35, 13, '1:45.100', 105100),
	(934, 833, 36, 13, '1:54.265', 114265),
	(934, 833, 37, 13, '2:15.690', 135690),
	(934, 833, 38, 13, '1:53.456', 113456),
	(934, 833, 39, 13, '1:56.531', 116531),
	(934, 833, 40, 13, '1:56.267', 116267),
	(934, 833, 41, 13, '1:58.391', 118391),
	(934, 833, 42, 12, '2:05.288', 125288),
	(934, 833, 43, 13, '2:12.965', 132965),
	(934, 833, 44, 13, '2:03.617', 123617),
	(934, 833, 45, 12, '2:18.075', 138075),
	(934, 833, 46, 12, '1:55.336', 115336),
	(934, 833, 47, 12, '1:55.244', 115244),
	(934, 833, 48, 12, '1:57.169', 117169),
	(934, 833, 49, 12, '1:57.692', 117692),
	(936, 1, 1, 10, '1:41.635', 101635),
	(936, 1, 2, 10, '1:31.345', 91345),
	(936, 1, 3, 10, '1:30.861', 90861),
	(936, 1, 4, 10, '1:30.201', 90201),
	(936, 1, 5, 10, '1:30.363', 90363),
	(936, 1, 6, 10, '1:30.101', 90101),
	(936, 1, 7, 10, '1:30.397', 90397),
	(936, 1, 8, 10, '1:30.675', 90675),
	(936, 1, 9, 10, '1:29.751', 89751),
	(936, 1, 10, 9, '1:28.710', 88710),
	(936, 1, 11, 9, '1:29.966', 89966),
	(936, 1, 12, 9, '1:30.486', 90486),
	(936, 1, 13, 7, '1:28.559', 88559),
	(936, 1, 14, 6, '1:28.141', 88141),
	(936, 1, 15, 5, '1:28.115', 88115),
	(936, 1, 16, 5, '1:27.695', 87695),
	(936, 1, 17, 5, '1:27.862', 87862),
	(936, 1, 18, 5, '1:27.961', 87961),
	(936, 1, 19, 5, '1:30.955', 90955),
	(936, 1, 20, 5, '1:47.170', 107170),
	(936, 1, 21, 5, '1:27.013', 87013),
	(936, 1, 22, 5, '1:27.635', 87635),
	(936, 1, 23, 5, '1:28.448', 88448),
	(936, 1, 24, 5, '1:29.230', 89230),
	(936, 1, 25, 5, '1:28.447', 88447),
	(936, 1, 26, 5, '1:28.263', 88263),
	(936, 1, 27, 5, '1:28.321', 88321),
	(936, 1, 28, 5, '1:28.412', 88412),
	(936, 1, 29, 4, '1:27.450', 87450),
	(936, 1, 30, 4, '1:27.032', 87032),
	(936, 1, 31, 4, '1:27.303', 87303),
	(936, 1, 32, 4, '1:26.947', 86947),
	(936, 1, 33, 4, '1:26.801', 86801),
	(936, 1, 34, 4, '1:27.599', 87599),
	(936, 1, 35, 4, '1:27.975', 87975),
	(936, 1, 36, 4, '1:28.076', 88076),
	(936, 1, 37, 4, '1:27.860', 87860),
	(936, 1, 38, 4, '1:29.349', 89349),
	(936, 1, 39, 4, '1:28.571', 88571),
	(936, 1, 40, 4, '1:28.672', 88672),
	(936, 1, 41, 4, '1:29.078', 89078),
	(936, 1, 42, 4, '1:38.980', 98980),
	(936, 1, 43, 4, '2:09.025', 129025),
	(936, 1, 44, 4, '1:49.706', 109706),
	(936, 1, 45, 4, '1:57.788', 117788),
	(936, 1, 46, 4, '2:23.815', 143815),
	(936, 1, 47, 4, '2:23.854', 143854),
	(936, 1, 48, 4, '2:04.969', 124969),
	(936, 1, 49, 6, '1:35.088', 95088),
	(936, 1, 50, 6, '1:30.090', 90090),
	(936, 1, 51, 7, '1:32.414', 92414),
	(936, 1, 52, 13, '1:51.708', 111708),
	(936, 1, 53, 12, '1:26.908', 86908),
	(936, 1, 54, 12, '1:33.485', 93485),
	(936, 1, 55, 13, '1:39.401', 99401),
	(936, 1, 56, 13, '1:25.871', 85871),
	(936, 1, 57, 13, '1:26.096', 86096),
	(936, 1, 58, 13, '1:26.495', 86495),
	(936, 1, 59, 12, '1:28.112', 88112),
	(936, 1, 60, 11, '1:28.493', 88493),
	(936, 1, 61, 10, '1:26.012', 86012),
	(936, 1, 62, 9, '1:26.938', 86938),
	(936, 1, 63, 8, '1:25.839', 85839),
	(936, 1, 64, 8, '1:26.178', 86178),
	(936, 1, 65, 7, '1:27.249', 87249),
	(936, 1, 66, 7, '1:28.663', 88663),
	(936, 1, 67, 6, '1:27.184', 87184),
	(936, 1, 68, 6, '1:25.727', 85727),
	(936, 1, 69, 6, '1:26.491', 86491),
	(936, 3, 1, 3, '1:35.978', 95978),
	(936, 3, 2, 3, '1:29.499', 89499),
	(936, 3, 3, 3, '1:28.808', 88808),
	(936, 3, 4, 3, '1:28.409', 88409),
	(936, 3, 5, 3, '1:28.277', 88277),
	(936, 3, 6, 3, '1:28.214', 88214),
	(936, 3, 7, 3, '1:28.563', 88563),
	(936, 3, 8, 3, '1:28.459', 88459),
	(936, 3, 9, 3, '1:28.692', 88692),
	(936, 3, 10, 3, '1:28.888', 88888),
	(936, 3, 11, 3, '1:29.092', 89092),
	(936, 3, 12, 3, '1:28.658', 88658),
	(936, 3, 13, 3, '1:28.591', 88591),
	(936, 3, 14, 3, '1:29.027', 89027),
	(936, 3, 15, 3, '1:28.549', 88549),
	(936, 3, 16, 3, '1:28.276', 88276),
	(936, 3, 17, 3, '1:28.794', 88794),
	(936, 3, 18, 3, '1:28.521', 88521),
	(936, 3, 19, 3, '1:28.531', 88531),
	(936, 3, 20, 3, '1:31.910', 91910),
	(936, 3, 21, 4, '1:46.432', 106432),
	(936, 3, 22, 3, '1:28.360', 88360),
	(936, 3, 23, 3, '1:27.970', 87970),
	(936, 3, 24, 3, '1:29.195', 89195),
	(936, 3, 25, 3, '1:29.055', 89055),
	(936, 3, 26, 3, '1:28.072', 88072),
	(936, 3, 27, 3, '1:29.039', 89039),
	(936, 3, 28, 3, '1:28.561', 88561),
	(936, 3, 29, 3, '1:28.339', 88339),
	(936, 3, 30, 3, '1:28.212', 88212),
	(936, 3, 31, 3, '1:28.536', 88536),
	(936, 3, 32, 3, '1:28.454', 88454),
	(936, 3, 33, 3, '1:28.499', 88499),
	(936, 3, 34, 3, '1:28.731', 88731),
	(936, 3, 35, 3, '1:28.881', 88881),
	(936, 3, 36, 3, '1:28.835', 88835),
	(936, 3, 37, 3, '1:29.801', 89801),
	(936, 3, 38, 3, '1:29.075', 89075),
	(936, 3, 39, 3, '1:27.883', 87883),
	(936, 3, 40, 3, '1:27.979', 87979),
	(936, 3, 41, 3, '1:28.541', 88541),
	(936, 3, 42, 3, '1:35.026', 95026),
	(936, 3, 43, 3, '2:08.803', 128803),
	(936, 3, 44, 3, '1:52.056', 112056),
	(936, 3, 45, 3, '2:01.971', 121971),
	(936, 3, 46, 3, '2:25.394', 145394),
	(936, 3, 47, 3, '2:25.489', 145489),
	(936, 3, 48, 3, '2:06.108', 126108),
	(936, 3, 49, 2, '1:28.251', 88251),
	(936, 3, 50, 2, '1:27.394', 87394),
	(936, 3, 51, 2, '1:27.318', 87318),
	(936, 3, 52, 2, '1:26.917', 86917),
	(936, 3, 53, 2, '1:27.083', 87083),
	(936, 3, 54, 2, '1:27.672', 87672),
	(936, 3, 55, 2, '1:27.569', 87569),
	(936, 3, 56, 2, '1:27.363', 87363),
	(936, 3, 57, 2, '1:27.453', 87453),
	(936, 3, 58, 2, '1:27.095', 87095),
	(936, 3, 59, 2, '1:27.150', 87150),
	(936, 3, 60, 2, '1:27.224', 87224),
	(936, 3, 61, 2, '1:27.153', 87153),
	(936, 3, 62, 2, '1:27.052', 87052),
	(936, 3, 63, 2, '1:27.179', 87179),
	(936, 3, 64, 5, '2:07.418', 127418),
	(936, 3, 65, 10, '1:48.633', 108633),
	(936, 3, 66, 9, '1:27.187', 87187),
	(936, 3, 67, 8, '1:25.253', 85253),
	(936, 3, 68, 8, '1:25.149', 85149),
	(936, 3, 69, 8, '1:28.315', 88315),
	(936, 4, 1, 12, '1:42.692', 102692),
	(936, 4, 2, 12, '1:32.138', 92138),
	(936, 4, 3, 12, '1:30.956', 90956),
	(936, 4, 4, 12, '1:30.629', 90629),
	(936, 4, 5, 12, '1:30.390', 90390),
	(936, 4, 6, 13, '1:31.251', 91251),
	(936, 4, 7, 13, '1:30.153', 90153),
	(936, 4, 8, 13, '1:30.363', 90363),
	(936, 4, 9, 13, '1:30.381', 90381),
	(936, 4, 10, 13, '1:29.767', 89767),
	(936, 4, 11, 13, '1:30.090', 90090),
	(936, 4, 12, 13, '1:30.075', 90075),
	(936, 4, 13, 13, '1:30.355', 90355),
	(936, 4, 14, 9, '1:30.200', 90200),
	(936, 4, 15, 9, '1:32.306', 92306),
	(936, 4, 16, 13, '1:47.493', 107493),
	(936, 4, 17, 12, '1:29.342', 89342),
	(936, 4, 18, 12, '1:29.407', 89407),
	(936, 4, 19, 11, '1:29.386', 89386),
	(936, 4, 20, 11, '1:29.181', 89181),
	(936, 4, 21, 11, '1:30.538', 90538),
	(936, 4, 22, 10, '1:29.316', 89316),
	(936, 4, 23, 10, '1:29.358', 89358),
	(936, 4, 24, 10, '1:29.219', 89219),
	(936, 4, 25, 10, '1:29.340', 89340),
	(936, 4, 26, 10, '1:29.454', 89454),
	(936, 4, 27, 10, '1:29.439', 89439),
	(936, 4, 28, 10, '1:29.269', 89269),
	(936, 4, 29, 10, '1:30.003', 90003),
	(936, 4, 30, 10, '1:29.217', 89217),
	(936, 4, 31, 10, '1:29.460', 89460),
	(936, 4, 32, 10, '1:29.043', 89043),
	(936, 4, 33, 10, '1:29.607', 89607),
	(936, 4, 34, 9, '1:29.462', 89462),
	(936, 4, 35, 9, '1:29.301', 89301),
	(936, 4, 36, 9, '1:32.104', 92104),
	(936, 4, 37, 10, '1:47.803', 107803),
	(936, 4, 38, 10, '1:30.660', 90660),
	(936, 4, 39, 10, '1:29.507', 89507),
	(936, 4, 40, 10, '1:29.947', 89947),
	(936, 4, 41, 10, '1:29.589', 89589),
	(936, 4, 42, 9, '1:52.497', 112497),
	(936, 4, 43, 9, '1:52.333', 112333),
	(936, 4, 44, 11, '2:31.240', 151240),
	(936, 4, 45, 11, '2:24.712', 144712),
	(936, 4, 46, 11, '2:01.943', 121943),
	(936, 4, 47, 11, '1:31.291', 91291),
	(936, 4, 48, 11, '1:30.347', 90347),
	(936, 4, 49, 9, '1:29.035', 89035),
	(936, 4, 50, 9, '1:28.633', 88633),
	(936, 4, 51, 9, '1:29.032', 89032),
	(936, 4, 52, 8, '1:29.896', 89896),
	(936, 4, 53, 7, '1:29.202', 89202),
	(936, 4, 54, 7, '1:28.909', 88909),
	(936, 4, 55, 6, '1:29.113', 89113),
	(936, 4, 56, 6, '1:28.617', 88617),
	(936, 4, 57, 6, '1:28.671', 88671),
	(936, 4, 58, 6, '1:27.970', 87970),
	(936, 4, 59, 6, '1:28.173', 88173),
	(936, 4, 60, 6, '1:27.965', 87965),
	(936, 4, 61, 6, '1:27.554', 87554),
	(936, 4, 62, 6, '1:27.490', 87490),
	(936, 4, 63, 6, '1:27.717', 87717),
	(936, 4, 64, 6, '1:28.067', 88067),
	(936, 4, 65, 5, '1:28.610', 88610),
	(936, 4, 66, 5, '1:28.625', 88625),
	(936, 4, 67, 5, '1:27.311', 87311),
	(936, 4, 68, 5, '1:27.976', 87976),
	(936, 4, 69, 5, '1:27.944', 87944),
	(936, 8, 1, 2, '1:34.200', 94200),
	(936, 8, 2, 2, '1:29.087', 89087),
	(936, 8, 3, 2, '1:28.731', 88731),
	(936, 8, 4, 2, '1:28.255', 88255),
	(936, 8, 5, 2, '1:28.309', 88309),
	(936, 8, 6, 2, '1:28.168', 88168),
	(936, 8, 7, 2, '1:28.370', 88370),
	(936, 8, 8, 2, '1:28.255', 88255),
	(936, 8, 9, 2, '1:28.341', 88341),
	(936, 8, 10, 2, '1:28.450', 88450),
	(936, 8, 11, 2, '1:28.153', 88153),
	(936, 8, 12, 2, '1:28.234', 88234),
	(936, 8, 13, 2, '1:28.426', 88426),
	(936, 8, 14, 2, '1:28.054', 88054),
	(936, 8, 15, 2, '1:28.187', 88187),
	(936, 8, 16, 2, '1:28.140', 88140),
	(936, 8, 17, 2, '1:28.403', 88403),
	(936, 8, 18, 2, '1:28.641', 88641),
	(936, 8, 19, 2, '1:28.738', 88738),
	(936, 8, 20, 2, '1:28.543', 88543),
	(936, 8, 21, 2, '1:28.229', 88229),
	(936, 8, 22, 1, '1:31.501', 91501),
	(936, 8, 23, 2, '1:47.080', 107080),
	(936, 8, 24, 2, '1:26.954', 86954),
	(936, 8, 25, 2, '1:27.607', 87607),
	(936, 8, 26, 2, '1:27.927', 87927),
	(936, 8, 27, 2, '1:28.122', 88122),
	(936, 8, 28, 2, '1:28.297', 88297),
	(936, 8, 29, 2, '1:27.771', 87771),
	(936, 8, 30, 2, '1:27.924', 87924),
	(936, 8, 31, 2, '1:27.905', 87905),
	(936, 8, 32, 2, '1:27.972', 87972),
	(936, 8, 33, 2, '1:27.645', 87645),
	(936, 8, 34, 2, '1:28.537', 88537),
	(936, 8, 35, 2, '1:28.008', 88008),
	(936, 8, 36, 2, '1:28.231', 88231),
	(936, 8, 37, 2, '1:28.526', 88526),
	(936, 8, 38, 2, '1:28.296', 88296),
	(936, 8, 39, 2, '1:28.398', 88398),
	(936, 8, 40, 2, '1:28.798', 88798),
	(936, 8, 41, 2, '1:30.511', 90511),
	(936, 8, 42, 2, '1:31.911', 91911),
	(936, 8, 43, 2, '1:53.428', 113428),
	(936, 8, 44, 2, '2:10.119', 130119),
	(936, 8, 45, 2, '2:12.088', 132088),
	(936, 8, 46, 2, '2:25.322', 145322),
	(936, 8, 47, 2, '2:29.065', 149065),
	(936, 8, 48, 2, '2:06.660', 126660),
	(936, 8, 49, 3, '1:30.599', 90599),
	(936, 8, 50, 3, '1:29.058', 89058),
	(936, 8, 51, 4, '1:29.466', 89466),
	(936, 8, 52, 5, '1:33.032', 93032),
	(936, 8, 53, 17, '2:25.313', 145313),
	(936, 8, 54, 16, '1:29.701', 89701),
	(936, 8, 55, 16, '1:32.339', 92339),
	(936, 13, 1, 9, '1:40.775', 100775),
	(936, 13, 2, 9, '1:31.857', 91857),
	(936, 13, 3, 9, '1:30.734', 90734),
	(936, 13, 4, 9, '1:30.312', 90312),
	(936, 13, 5, 9, '1:30.278', 90278),
	(936, 13, 6, 9, '1:30.150', 90150),
	(936, 13, 7, 9, '1:30.144', 90144),
	(936, 13, 8, 9, '1:30.129', 90129),
	(936, 13, 9, 9, '1:30.631', 90631),
	(936, 13, 10, 10, '1:31.136', 91136),
	(936, 13, 11, 10, '1:30.172', 90172),
	(936, 13, 12, 10, '1:30.402', 90402),
	(936, 13, 13, 10, '1:30.424', 90424),
	(936, 13, 14, 10, '1:33.041', 93041),
	(936, 13, 15, 17, '1:55.529', 115529),
	(936, 13, 16, 17, '1:30.466', 90466),
	(936, 13, 17, 16, '1:30.225', 90225),
	(936, 13, 18, 16, '1:29.920', 89920),
	(936, 13, 19, 16, '1:29.966', 89966),
	(936, 13, 20, 16, '1:30.174', 90174),
	(936, 13, 21, 16, '1:29.687', 89687),
	(936, 13, 22, 16, '1:30.303', 90303),
	(936, 13, 23, 16, '1:30.110', 90110),
	(936, 13, 24, 16, '1:29.882', 89882),
	(936, 13, 25, 15, '1:30.245', 90245),
	(936, 13, 26, 15, '1:30.564', 90564),
	(936, 13, 27, 16, '1:31.751', 91751),
	(936, 13, 28, 17, '1:31.708', 91708),
	(936, 13, 29, 17, '1:33.361', 93361),
	(936, 13, 30, 17, '1:47.240', 107240),
	(936, 13, 31, 17, '1:28.757', 88757),
	(936, 13, 32, 17, '1:28.330', 88330),
	(936, 13, 33, 16, '1:29.134', 89134),
	(936, 13, 34, 15, '1:29.127', 89127),
	(936, 13, 35, 15, '1:30.573', 90573),
	(936, 13, 36, 15, '1:30.121', 90121),
	(936, 13, 37, 15, '1:31.479', 91479),
	(936, 13, 38, 15, '1:29.682', 89682),
	(936, 13, 39, 15, '1:29.943', 89943),
	(936, 13, 40, 15, '1:29.817', 89817),
	(936, 13, 41, 15, '1:38.638', 98638),
	(936, 13, 42, 13, '1:49.661', 109661),
	(936, 13, 43, 12, '1:51.856', 111856),
	(936, 13, 44, 12, '2:07.878', 127878),
	(936, 13, 45, 12, '2:25.548', 145548),
	(936, 13, 46, 12, '2:00.247', 120247),
	(936, 13, 47, 12, '1:31.150', 91150),
	(936, 13, 48, 12, '1:30.534', 90534),
	(936, 13, 49, 11, '1:29.907', 89907),
	(936, 13, 50, 11, '1:29.988', 89988),
	(936, 13, 51, 11, '1:29.124', 89124),
	(936, 13, 52, 10, '1:29.532', 89532),
	(936, 13, 53, 9, '1:30.217', 90217),
	(936, 13, 54, 11, '1:33.557', 93557),
	(936, 13, 55, 14, '1:46.195', 106195),
	(936, 13, 56, 14, '1:27.717', 87717),
	(936, 13, 57, 14, '1:27.272', 87272),
	(936, 13, 58, 14, '1:27.230', 87230),
	(936, 13, 59, 13, '1:26.864', 86864),
	(936, 13, 60, 12, '1:27.289', 87289),
	(936, 13, 61, 12, '1:27.220', 87220),
	(936, 13, 62, 12, '1:27.025', 87025),
	(936, 13, 63, 12, '1:27.543', 87543),
	(936, 13, 64, 12, '1:27.907', 87907),
	(936, 13, 65, 12, '1:30.035', 90035),
	(936, 13, 66, 12, '1:28.613', 88613),
	(936, 13, 67, 12, '1:28.233', 88233),
	(936, 13, 68, 12, '1:29.148', 89148),
	(936, 13, 69, 12, '1:29.856', 89856),
	(936, 18, 1, 14, '1:43.467', 103467),
	(936, 18, 2, 14, '1:32.813', 92813),
	(936, 18, 3, 14, '1:31.399', 91399),
	(936, 18, 4, 14, '1:30.859', 90859),
	(936, 18, 5, 14, '1:30.558', 90558),
	(936, 18, 6, 14, '1:30.512', 90512),
	(936, 18, 7, 14, '1:30.004', 90004),
	(936, 18, 8, 14, '1:30.082', 90082),
	(936, 18, 9, 14, '1:30.469', 90469),
	(936, 18, 10, 14, '1:30.240', 90240),
	(936, 18, 11, 14, '1:30.583', 90583),
	(936, 18, 12, 14, '1:30.185', 90185),
	(936, 18, 13, 14, '1:30.310', 90310),
	(936, 18, 14, 13, '1:33.164', 93164),
	(936, 18, 15, 15, '1:47.162', 107162),
	(936, 18, 16, 15, '1:29.883', 89883),
	(936, 18, 17, 14, '1:29.315', 89315),
	(936, 18, 18, 14, '1:29.474', 89474),
	(936, 18, 19, 13, '1:29.535', 89535),
	(936, 18, 20, 13, '1:29.783', 89783),
	(936, 18, 21, 13, '1:29.872', 89872),
	(936, 18, 22, 13, '1:30.232', 90232),
	(936, 18, 23, 13, '1:30.446', 90446),
	(936, 18, 24, 12, '1:29.508', 89508),
	(936, 18, 25, 12, '1:29.610', 89610),
	(936, 18, 26, 12, '1:29.651', 89651),
	(936, 18, 27, 12, '1:29.525', 89525),
	(936, 18, 28, 12, '1:29.303', 89303),
	(936, 18, 29, 12, '1:29.211', 89211),
	(936, 18, 30, 12, '1:29.699', 89699),
	(936, 18, 31, 12, '1:29.887', 89887),
	(936, 18, 32, 12, '1:29.600', 89600),
	(936, 18, 33, 12, '1:29.759', 89759),
	(936, 18, 34, 11, '1:29.816', 89816),
	(936, 18, 35, 11, '1:32.442', 92442),
	(936, 18, 36, 12, '1:47.242', 107242),
	(936, 18, 37, 12, '1:29.863', 89863),
	(936, 18, 38, 12, '1:29.889', 89889),
	(936, 18, 39, 12, '1:29.701', 89701),
	(936, 18, 40, 12, '1:29.676', 89676),
	(936, 18, 41, 12, '1:37.749', 97749),
	(936, 18, 42, 11, '1:47.745', 107745),
	(936, 18, 43, 11, '1:51.934', 111934),
	(936, 18, 44, 10, '2:20.596', 140596),
	(936, 18, 45, 10, '2:25.038', 145038),
	(936, 18, 46, 10, '2:02.084', 122084),
	(936, 18, 47, 10, '1:31.615', 91615),
	(936, 18, 48, 10, '1:30.787', 90787),
	(936, 18, 49, 10, '1:30.781', 90781),
	(936, 18, 50, 10, '1:29.524', 89524),
	(936, 18, 51, 10, '1:29.251', 89251),
	(936, 18, 52, 9, '1:29.559', 89559),
	(936, 18, 53, 8, '1:29.321', 89321),
	(936, 18, 54, 8, '1:28.991', 88991),
	(936, 18, 55, 8, '1:29.191', 89191),
	(936, 18, 56, 8, '1:29.493', 89493),
	(936, 18, 57, 9, '1:32.035', 92035),
	(936, 18, 58, 8, '1:29.318', 89318),
	(936, 18, 59, 8, '1:28.714', 88714),
	(936, 18, 60, 8, '1:28.674', 88674),
	(936, 18, 61, 8, '1:28.568', 88568),
	(936, 18, 62, 8, '1:28.615', 88615),
	(936, 18, 63, 9, '1:29.424', 89424),
	(936, 18, 64, 9, '1:28.875', 88875),
	(936, 18, 65, 8, '1:28.535', 88535),
	(936, 18, 66, 8, '1:28.826', 88826),
	(936, 18, 67, 9, '1:29.278', 89278),
	(936, 18, 68, 9, '1:28.901', 88901),
	(936, 18, 69, 9, '1:28.862', 88862),
	(936, 20, 1, 1, '1:32.868', 92868),
	(936, 20, 2, 1, '1:28.820', 88820),
	(936, 20, 3, 1, '1:28.664', 88664),
	(936, 20, 4, 1, '1:28.067', 88067),
	(936, 20, 5, 1, '1:28.312', 88312),
	(936, 20, 6, 1, '1:27.976', 87976),
	(936, 20, 7, 1, '1:28.132', 88132),
	(936, 20, 8, 1, '1:28.361', 88361),
	(936, 20, 9, 1, '1:28.271', 88271),
	(936, 20, 10, 1, '1:28.339', 88339),
	(936, 20, 11, 1, '1:28.170', 88170),
	(936, 20, 12, 1, '1:28.278', 88278),
	(936, 20, 13, 1, '1:28.183', 88183),
	(936, 20, 14, 1, '1:28.206', 88206),
	(936, 20, 15, 1, '1:28.071', 88071),
	(936, 20, 16, 1, '1:27.913', 87913),
	(936, 20, 17, 1, '1:28.184', 88184),
	(936, 20, 18, 1, '1:28.748', 88748),
	(936, 20, 19, 1, '1:28.288', 88288),
	(936, 20, 20, 1, '1:28.510', 88510),
	(936, 20, 21, 1, '1:31.463', 91463),
	(936, 20, 22, 2, '1:45.677', 105677),
	(936, 20, 23, 1, '1:26.877', 86877),
	(936, 20, 24, 1, '1:27.386', 87386),
	(936, 20, 25, 1, '1:27.367', 87367),
	(936, 20, 26, 1, '1:27.505', 87505),
	(936, 20, 27, 1, '1:27.548', 87548),
	(936, 20, 28, 1, '1:28.011', 88011),
	(936, 20, 29, 1, '1:27.653', 87653),
	(936, 20, 30, 1, '1:27.822', 87822),
	(936, 20, 31, 1, '1:28.239', 88239),
	(936, 20, 32, 1, '1:27.775', 87775),
	(936, 20, 33, 1, '1:27.743', 87743),
	(936, 20, 34, 1, '1:27.769', 87769),
	(936, 20, 35, 1, '1:27.923', 87923),
	(936, 20, 36, 1, '1:27.925', 87925),
	(936, 20, 37, 1, '1:28.055', 88055),
	(936, 20, 38, 1, '1:28.012', 88012),
	(936, 20, 39, 1, '1:27.802', 87802),
	(936, 20, 40, 1, '1:28.048', 88048),
	(936, 20, 41, 1, '1:27.790', 87790),
	(936, 20, 42, 1, '1:28.098', 88098),
	(936, 20, 43, 1, '1:50.825', 110825),
	(936, 20, 44, 1, '2:07.289', 127289),
	(936, 20, 45, 1, '2:28.914', 148914),
	(936, 20, 46, 1, '2:24.948', 144948),
	(936, 20, 47, 1, '2:34.423', 154423),
	(936, 20, 48, 1, '2:06.538', 126538),
	(936, 20, 49, 1, '1:28.232', 88232),
	(936, 20, 50, 1, '1:27.439', 87439),
	(936, 20, 51, 1, '1:27.122', 87122),
	(936, 20, 52, 1, '1:27.095', 87095),
	(936, 20, 53, 1, '1:27.434', 87434),
	(936, 20, 54, 1, '1:27.482', 87482),
	(936, 20, 55, 1, '1:27.357', 87357),
	(936, 20, 56, 1, '1:27.283', 87283),
	(936, 20, 57, 1, '1:27.379', 87379),
	(936, 20, 58, 1, '1:27.265', 87265),
	(936, 20, 59, 1, '1:27.196', 87196),
	(936, 20, 60, 1, '1:27.221', 87221),
	(936, 20, 61, 1, '1:27.074', 87074),
	(936, 20, 62, 1, '1:27.344', 87344),
	(936, 20, 63, 1, '1:26.772', 86772),
	(936, 20, 64, 1, '1:27.038', 87038),
	(936, 20, 65, 1, '1:27.358', 87358),
	(936, 20, 66, 1, '1:27.340', 87340),
	(936, 20, 67, 1, '1:27.547', 87547),
	(936, 20, 68, 1, '1:27.211', 87211),
	(936, 20, 69, 1, '1:28.010', 88010),
	(936, 154, 1, 16, '1:45.374', 105374),
	(936, 154, 2, 16, '1:32.231', 92231),
	(936, 154, 3, 16, '1:31.457', 91457),
	(936, 154, 4, 16, '1:31.467', 91467),
	(936, 154, 5, 15, '1:29.466', 89466),
	(936, 154, 6, 15, '1:30.278', 90278),
	(936, 154, 7, 15, '1:30.128', 90128),
	(936, 154, 8, 15, '1:29.897', 89897),
	(936, 154, 9, 15, '1:30.449', 90449),
	(936, 154, 10, 15, '1:30.360', 90360),
	(936, 154, 11, 15, '1:30.901', 90901),
	(936, 154, 12, 15, '1:30.093', 90093),
	(936, 154, 13, 15, '1:30.071', 90071),
	(936, 154, 14, 14, '1:33.249', 93249),
	(936, 154, 15, 16, '1:48.011', 108011),
	(936, 154, 16, 16, '1:29.282', 89282),
	(936, 154, 17, 15, '1:28.998', 88998),
	(936, 154, 18, 15, '1:29.358', 89358),
	(936, 154, 19, 14, '1:29.610', 89610),
	(936, 154, 20, 14, '1:30.695', 90695),
	(936, 154, 21, 14, '1:30.737', 90737),
	(936, 154, 22, 14, '1:29.516', 89516),
	(936, 154, 23, 14, '1:30.265', 90265),
	(936, 154, 24, 13, '1:30.369', 90369),
	(936, 154, 25, 13, '1:28.952', 88952),
	(936, 154, 26, 13, '1:29.681', 89681),
	(936, 154, 27, 13, '1:29.650', 89650),
	(936, 154, 28, 13, '1:29.629', 89629),
	(936, 154, 29, 13, '1:29.214', 89214),
	(936, 154, 30, 13, '1:29.449', 89449),
	(936, 154, 31, 13, '1:29.780', 89780),
	(936, 154, 32, 13, '1:29.144', 89144),
	(936, 154, 33, 13, '1:29.660', 89660),
	(936, 154, 34, 12, '1:32.715', 92715),
	(936, 154, 35, 13, '1:54.696', 114696),
	(936, 154, 36, 13, '1:29.526', 89526),
	(936, 154, 37, 13, '1:28.782', 88782),
	(936, 154, 38, 13, '1:29.056', 89056),
	(936, 154, 39, 13, '1:29.287', 89287),
	(936, 154, 40, 13, '1:29.391', 89391),
	(936, 154, 41, 13, '1:36.383', 96383),
	(936, 154, 42, 12, '1:51.239', 111239),
	(936, 154, 43, 13, '2:09.439', 129439),
	(936, 154, 44, 13, '2:00.568', 120568),
	(936, 154, 45, 13, '2:25.347', 145347),
	(936, 154, 46, 13, '1:59.309', 119309),
	(936, 154, 47, 13, '1:30.943', 90943),
	(936, 154, 48, 13, '1:30.153', 90153),
	(936, 154, 49, 12, '1:29.794', 89794),
	(936, 154, 50, 12, '1:30.169', 90169),
	(936, 154, 51, 12, '1:28.991', 88991),
	(936, 154, 52, 11, '1:29.468', 89468),
	(936, 154, 53, 10, '1:30.193', 90193),
	(936, 154, 54, 9, '1:28.631', 88631),
	(936, 154, 55, 9, '1:28.407', 88407),
	(936, 154, 56, 9, '1:28.865', 88865),
	(936, 154, 57, 7, '1:29.288', 89288),
	(936, 154, 58, 7, '1:28.338', 88338),
	(936, 154, 59, 7, '1:28.116', 88116),
	(936, 154, 60, 7, '1:28.080', 88080),
	(936, 154, 61, 7, '1:28.213', 88213),
	(936, 154, 62, 7, '1:28.212', 88212),
	(936, 154, 63, 7, '1:28.115', 88115),
	(936, 154, 64, 7, '1:28.202', 88202),
	(936, 154, 65, 6, '1:28.194', 88194),
	(936, 154, 66, 6, '1:28.759', 88759),
	(936, 154, 67, 7, '1:29.524', 89524),
	(936, 154, 68, 7, '1:28.139', 88139),
	(936, 154, 69, 7, '1:28.610', 88610),
	(936, 807, 1, 6, '1:38.769', 98769),
	(936, 807, 2, 5, '1:30.222', 90222),
	(936, 807, 3, 5, '1:30.129', 90129),
	(936, 807, 4, 5, '1:30.073', 90073),
	(936, 807, 5, 5, '1:29.921', 89921),
	(936, 807, 6, 5, '1:29.716', 89716),
	(936, 807, 7, 5, '1:29.510', 89510),
	(936, 807, 8, 5, '1:29.921', 89921),
	(936, 807, 9, 5, '1:29.973', 89973),
	(936, 807, 10, 6, '1:30.997', 90997),
	(936, 807, 11, 6, '1:29.860', 89860),
	(936, 807, 12, 6, '1:29.687', 89687),
	(936, 807, 13, 5, '1:29.780', 89780),
	(936, 807, 14, 5, '1:29.599', 89599),
	(936, 807, 15, 6, '1:32.257', 92257),
	(936, 807, 16, 9, '1:47.962', 107962),
	(936, 807, 17, 7, '1:29.035', 89035),
	(936, 807, 18, 7, '1:29.180', 89180),
	(936, 807, 19, 7, '1:28.854', 88854),
	(936, 807, 20, 7, '1:29.418', 89418),
	(936, 807, 21, 7, '1:29.491', 89491),
	(936, 807, 22, 7, '1:29.277', 89277),
	(936, 807, 23, 7, '1:29.888', 89888),
	(936, 807, 24, 7, '1:28.916', 88916),
	(936, 807, 25, 7, '1:29.191', 89191),
	(936, 807, 26, 7, '1:29.471', 89471),
	(936, 807, 27, 7, '1:29.584', 89584),
	(936, 807, 28, 7, '1:29.732', 89732),
	(936, 807, 29, 7, '1:29.282', 89282),
	(936, 807, 30, 7, '1:29.047', 89047),
	(936, 807, 31, 7, '1:29.313', 89313),
	(936, 807, 32, 7, '1:29.185', 89185),
	(936, 807, 33, 7, '1:29.070', 89070),
	(936, 807, 34, 7, '1:29.396', 89396),
	(936, 807, 35, 7, '1:29.205', 89205),
	(936, 807, 36, 7, '1:32.095', 92095),
	(936, 807, 37, 8, '1:46.634', 106634),
	(936, 807, 38, 7, '1:28.074', 88074),
	(936, 807, 39, 7, '1:29.621', 89621),
	(936, 807, 40, 7, '1:29.093', 89093),
	(936, 807, 41, 7, '1:29.146', 89146),
	(936, 813, 1, 15, '1:43.745', 103745),
	(936, 813, 2, 15, '1:33.242', 93242),
	(936, 813, 3, 15, '1:31.676', 91676),
	(936, 813, 4, 15, '1:31.441', 91441),
	(936, 813, 5, 16, '1:31.669', 91669),
	(936, 813, 6, 17, '1:31.814', 91814),
	(936, 813, 7, 17, '1:30.618', 90618),
	(936, 813, 8, 17, '1:30.848', 90848),
	(936, 813, 9, 17, '1:30.623', 90623),
	(936, 813, 10, 17, '1:30.368', 90368),
	(936, 813, 11, 17, '1:30.626', 90626),
	(936, 813, 12, 17, '1:30.937', 90937),
	(936, 813, 13, 17, '1:30.268', 90268),
	(936, 813, 14, 15, '1:30.363', 90363),
	(936, 813, 15, 12, '1:31.100', 91100),
	(936, 813, 16, 10, '1:31.092', 91092),
	(936, 813, 17, 9, '1:31.718', 91718),
	(936, 813, 18, 9, '1:30.307', 90307),
	(936, 813, 19, 9, '1:31.959', 91959),
	(936, 813, 20, 10, '1:31.341', 91341),
	(936, 813, 21, 10, '1:31.042', 91042),
	(936, 813, 22, 11, '1:31.558', 91558),
	(936, 813, 23, 12, '1:31.621', 91621),
	(936, 813, 24, 15, '1:34.876', 94876),
	(936, 813, 25, 18, '1:47.001', 107001),
	(936, 813, 26, 18, '1:47.759', 107759),
	(936, 813, 27, 18, '1:28.092', 88092),
	(936, 813, 28, 18, '1:27.989', 87989),
	(936, 813, 29, 18, '1:28.175', 88175),
	(936, 813, 30, 18, '1:28.623', 88623),
	(936, 813, 31, 18, '1:28.646', 88646),
	(936, 813, 32, 18, '1:28.456', 88456),
	(936, 813, 33, 17, '1:28.903', 88903),
	(936, 813, 34, 16, '1:28.969', 88969),
	(936, 813, 35, 16, '1:30.207', 90207),
	(936, 813, 36, 16, '1:31.793', 91793),
	(936, 813, 37, 16, '1:30.103', 90103),
	(936, 813, 38, 16, '1:29.472', 89472),
	(936, 813, 39, 16, '1:30.127', 90127),
	(936, 813, 40, 16, '1:31.062', 91062),
	(936, 813, 41, 16, '1:38.815', 98815),
	(936, 813, 42, 16, '2:11.122', 131122),
	(936, 813, 43, 15, '1:53.206', 113206),
	(936, 813, 44, 15, '1:52.419', 112419),
	(936, 813, 45, 15, '2:24.070', 144070),
	(936, 813, 46, 14, '1:58.673', 118673),
	(936, 813, 47, 14, '1:34.044', 94044),
	(936, 813, 48, 14, '1:32.329', 92329),
	(936, 813, 49, 14, '1:27.643', 87643),
	(936, 813, 50, 13, '1:27.358', 87358),
	(936, 813, 51, 13, '1:27.234', 87234),
	(936, 813, 52, 12, '1:27.898', 87898),
	(936, 813, 53, 11, '1:28.450', 88450),
	(936, 813, 54, 10, '1:30.604', 90604),
	(936, 813, 55, 10, '1:27.520', 87520),
	(936, 813, 56, 10, '1:28.015', 88015),
	(936, 813, 57, 10, '1:31.278', 91278),
	(936, 813, 58, 12, '1:32.779', 92779),
	(936, 813, 59, 14, '1:40.817', 100817),
	(936, 813, 60, 13, '1:27.745', 87745),
	(936, 813, 61, 13, '1:27.298', 87298),
	(936, 813, 62, 13, '1:27.130', 87130),
	(936, 813, 63, 13, '1:27.424', 87424),
	(936, 813, 64, 13, '1:27.682', 87682),
	(936, 813, 65, 13, '1:27.615', 87615),
	(936, 813, 66, 13, '1:28.524', 88524),
	(936, 813, 67, 13, '1:28.101', 88101),
	(936, 813, 68, 13, '1:28.973', 88973),
	(936, 813, 69, 13, '1:30.132', 90132),
	(936, 815, 1, 8, '1:39.783', 99783),
	(936, 815, 2, 8, '1:31.895', 91895),
	(936, 815, 3, 8, '1:30.605', 90605),
	(936, 815, 4, 8, '1:30.359', 90359),
	(936, 815, 5, 8, '1:30.080', 90080),
	(936, 815, 6, 8, '1:30.077', 90077),
	(936, 815, 7, 8, '1:30.423', 90423),
	(936, 815, 8, 8, '1:30.060', 90060),
	(936, 815, 9, 8, '1:30.238', 90238),
	(936, 815, 10, 8, '1:30.052', 90052),
	(936, 815, 11, 8, '1:30.009', 90009),
	(936, 815, 12, 8, '1:30.695', 90695),
	(936, 815, 13, 9, '1:31.344', 91344),
	(936, 815, 14, 7, '1:29.624', 89624),
	(936, 815, 15, 7, '1:29.391', 89391),
	(936, 815, 16, 6, '1:32.509', 92509),
	(936, 815, 17, 10, '1:47.087', 107087),
	(936, 815, 18, 10, '1:28.638', 88638),
	(936, 815, 19, 15, '1:40.508', 100508),
	(936, 815, 20, 15, '1:29.253', 89253),
	(936, 815, 21, 15, '1:29.984', 89984),
	(936, 815, 22, 15, '1:30.848', 90848),
	(936, 815, 23, 15, '1:29.903', 89903),
	(936, 815, 24, 14, '1:29.911', 89911),
	(936, 815, 25, 14, '1:30.194', 90194),
	(936, 815, 26, 14, '1:29.944', 89944),
	(936, 815, 27, 14, '1:30.382', 90382),
	(936, 815, 28, 14, '1:29.895', 89895),
	(936, 815, 29, 14, '1:30.517', 90517),
	(936, 815, 30, 16, '1:34.463', 94463),
	(936, 815, 31, 16, '1:48.526', 108526),
	(936, 815, 32, 16, '1:28.791', 88791),
	(936, 815, 33, 15, '1:29.677', 89677),
	(936, 815, 34, 14, '1:30.014', 90014),
	(936, 815, 35, 14, '1:30.929', 90929),
	(936, 815, 36, 14, '1:30.113', 90113),
	(936, 815, 37, 14, '1:30.302', 90302),
	(936, 815, 38, 14, '1:30.959', 90959),
	(936, 815, 39, 14, '1:29.867', 89867),
	(936, 815, 40, 14, '1:29.825', 89825),
	(936, 815, 41, 14, '1:37.290', 97290),
	(936, 815, 42, 15, '2:08.053', 128053),
	(936, 815, 43, 14, '1:51.059', 111059),
	(936, 815, 44, 14, '1:59.008', 119008),
	(936, 815, 45, 14, '2:24.290', 144290),
	(936, 815, 46, 17, '2:09.499', 129499),
	(936, 815, 47, 17, '1:29.348', 89348),
	(936, 815, 48, 17, '1:32.079', 92079),
	(936, 815, 49, 17, '1:29.458', 89458),
	(936, 815, 50, 16, '1:28.645', 88645),
	(936, 815, 51, 16, '1:28.499', 88499),
	(936, 815, 52, 16, '1:28.967', 88967),
	(936, 815, 53, 15, '1:36.273', 96273),
	(936, 817, 1, 7, '1:39.193', 99193),
	(936, 817, 2, 7, '1:31.382', 91382),
	(936, 817, 3, 7, '1:30.333', 90333),
	(936, 817, 4, 7, '1:29.962', 89962),
	(936, 817, 5, 7, '1:29.525', 89525),
	(936, 817, 6, 7, '1:29.663', 89663),
	(936, 817, 7, 7, '1:29.597', 89597),
	(936, 817, 8, 6, '1:29.516', 89516),
	(936, 817, 9, 6, '1:29.429', 89429),
	(936, 817, 10, 5, '1:28.830', 88830),
	(936, 817, 11, 5, '1:28.888', 88888),
	(936, 817, 12, 5, '1:29.433', 89433),
	(936, 817, 13, 4, '1:28.409', 88409),
	(936, 817, 14, 4, '1:28.625', 88625),
	(936, 817, 15, 4, '1:28.717', 88717),
	(936, 817, 16, 4, '1:28.679', 88679),
	(936, 817, 17, 4, '1:28.926', 88926),
	(936, 817, 18, 4, '1:28.804', 88804),
	(936, 817, 19, 4, '1:29.211', 89211),
	(936, 817, 20, 4, '1:29.209', 89209),
	(936, 817, 21, 3, '1:32.192', 92192),
	(936, 817, 22, 4, '1:46.428', 106428),
	(936, 817, 23, 4, '1:28.345', 88345),
	(936, 817, 24, 4, '1:28.378', 88378),
	(936, 817, 25, 4, '1:29.096', 89096),
	(936, 817, 26, 4, '1:28.407', 88407),
	(936, 817, 27, 4, '1:28.419', 88419),
	(936, 817, 28, 4, '1:28.732', 88732),
	(936, 817, 29, 5, '1:29.692', 89692),
	(936, 817, 30, 5, '1:28.696', 88696),
	(936, 817, 31, 5, '1:28.924', 88924),
	(936, 817, 32, 5, '1:28.428', 88428),
	(936, 817, 33, 5, '1:28.108', 88108),
	(936, 817, 34, 5, '1:28.444', 88444),
	(936, 817, 35, 5, '1:28.281', 88281),
	(936, 817, 36, 5, '1:28.587', 88587),
	(936, 817, 37, 5, '1:28.387', 88387),
	(936, 817, 38, 5, '1:28.429', 88429),
	(936, 817, 39, 5, '1:28.740', 88740),
	(936, 817, 40, 5, '1:29.493', 89493),
	(936, 817, 41, 5, '1:28.853', 88853),
	(936, 817, 42, 5, '1:39.537', 99537),
	(936, 817, 43, 5, '2:07.620', 127620),
	(936, 817, 44, 5, '1:51.996', 111996),
	(936, 817, 45, 5, '1:52.519', 112519),
	(936, 817, 46, 5, '2:23.890', 143890),
	(936, 817, 47, 5, '2:18.742', 138742),
	(936, 817, 48, 5, '2:04.052', 124052),
	(936, 817, 49, 4, '1:30.229', 90229),
	(936, 817, 50, 4, '1:28.552', 88552),
	(936, 817, 51, 3, '1:26.961', 86961),
	(936, 817, 52, 3, '1:26.508', 86508),
	(936, 817, 53, 3, '1:26.623', 86623),
	(936, 817, 54, 3, '1:26.794', 86794),
	(936, 817, 55, 3, '1:26.750', 86750),
	(936, 817, 56, 3, '1:27.258', 87258),
	(936, 817, 57, 3, '1:27.113', 87113),
	(936, 817, 58, 3, '1:27.289', 87289),
	(936, 817, 59, 3, '1:27.015', 87015),
	(936, 817, 60, 3, '1:27.305', 87305),
	(936, 817, 61, 3, '1:27.115', 87115),
	(936, 817, 62, 3, '1:27.137', 87137),
	(936, 817, 63, 3, '1:27.016', 87016),
	(936, 817, 64, 3, '1:32.601', 92601),
	(936, 817, 65, 3, '1:53.294', 113294),
	(936, 817, 66, 3, '1:25.315', 85315),
	(936, 817, 67, 3, '1:25.016', 85016),
	(936, 817, 68, 3, '1:24.821', 84821),
	(936, 817, 69, 3, '1:26.611', 86611),
	(936, 822, 1, 4, '1:37.282', 97282),
	(936, 822, 2, 4, '1:30.564', 90564),
	(936, 822, 3, 4, '1:29.796', 89796),
	(936, 822, 4, 4, '1:29.774', 89774),
	(936, 822, 5, 4, '1:29.577', 89577),
	(936, 822, 6, 4, '1:29.671', 89671),
	(936, 822, 7, 4, '1:29.794', 89794),
	(936, 822, 8, 4, '1:29.682', 89682),
	(936, 822, 9, 4, '1:29.747', 89747),
	(936, 822, 10, 4, '1:29.917', 89917),
	(936, 822, 11, 4, '1:29.673', 89673),
	(936, 822, 12, 4, '1:29.800', 89800),
	(936, 822, 13, 6, '1:33.595', 93595),
	(936, 822, 14, 16, '1:49.730', 109730),
	(936, 822, 15, 11, '1:28.622', 88622),
	(936, 822, 16, 7, '1:28.911', 88911),
	(936, 822, 17, 6, '1:29.035', 89035),
	(936, 822, 18, 6, '1:28.826', 88826),
	(936, 822, 19, 6, '1:29.074', 89074),
	(936, 822, 20, 6, '1:30.719', 90719),
	(936, 822, 21, 6, '1:29.116', 89116),
	(936, 822, 22, 6, '1:29.095', 89095),
	(936, 822, 23, 6, '1:29.040', 89040),
	(936, 822, 24, 6, '1:29.057', 89057),
	(936, 822, 25, 6, '1:29.145', 89145),
	(936, 822, 26, 6, '1:29.327', 89327),
	(936, 822, 27, 6, '1:29.620', 89620),
	(936, 822, 28, 6, '1:29.320', 89320),
	(936, 822, 29, 6, '1:28.927', 88927),
	(936, 822, 30, 6, '1:29.273', 89273),
	(936, 822, 31, 6, '1:29.308', 89308),
	(936, 822, 32, 6, '1:29.112', 89112),
	(936, 822, 33, 6, '1:28.927', 88927),
	(936, 822, 34, 6, '1:29.311', 89311),
	(936, 822, 35, 6, '1:29.210', 89210),
	(936, 822, 36, 6, '1:29.285', 89285),
	(936, 822, 37, 6, '1:29.815', 89815),
	(936, 822, 38, 6, '1:31.918', 91918),
	(936, 822, 39, 6, '1:47.719', 107719),
	(936, 822, 40, 6, '1:29.105', 89105),
	(936, 822, 41, 6, '1:29.291', 89291),
	(936, 822, 42, 6, '1:48.122', 108122),
	(936, 822, 43, 6, '1:51.724', 111724),
	(936, 822, 44, 6, '1:51.643', 111643),
	(936, 822, 45, 6, '1:37.657', 97657),
	(936, 822, 46, 6, '2:09.246', 129246),
	(936, 822, 47, 6, '2:17.771', 137771),
	(936, 822, 48, 6, '2:03.432', 123432),
	(936, 822, 49, 13, '2:01.356', 121356),
	(936, 822, 50, 17, '1:55.085', 115085),
	(936, 822, 51, 17, '1:27.058', 87058),
	(936, 822, 52, 17, '1:27.874', 87874),
	(936, 822, 53, 16, '1:28.414', 88414),
	(936, 822, 54, 15, '1:28.810', 88810),
	(936, 822, 55, 15, '1:29.196', 89196),
	(936, 822, 56, 15, '1:28.233', 88233),
	(936, 822, 57, 15, '1:27.958', 87958),
	(936, 822, 58, 15, '1:28.168', 88168),
	(936, 822, 59, 15, '1:28.048', 88048),
	(936, 822, 60, 14, '1:27.433', 87433),
	(936, 822, 61, 14, '1:27.683', 87683),
	(936, 822, 62, 14, '1:27.982', 87982),
	(936, 822, 63, 14, '1:28.284', 88284),
	(936, 822, 64, 14, '1:28.817', 88817),
	(936, 822, 65, 14, '1:28.046', 88046),
	(936, 822, 66, 14, '1:27.993', 87993),
	(936, 822, 67, 14, '1:29.269', 89269),
	(936, 822, 68, 14, '1:27.854', 87854),
	(936, 822, 69, 14, '1:28.347', 88347),
	(936, 826, 1, 5, '1:38.483', 98483),
	(936, 826, 2, 6, '1:31.656', 91656),
	(936, 826, 3, 6, '1:30.104', 90104),
	(936, 826, 4, 6, '1:30.003', 90003),
	(936, 826, 5, 6, '1:29.587', 89587),
	(936, 826, 6, 6, '1:29.658', 89658),
	(936, 826, 7, 6, '1:29.603', 89603),
	(936, 826, 8, 7, '1:31.340', 91340),
	(936, 826, 9, 7, '1:29.970', 89970),
	(936, 826, 10, 7, '1:29.888', 89888),
	(936, 826, 11, 7, '1:30.616', 90616),
	(936, 826, 12, 7, '1:29.620', 89620),
	(936, 826, 13, 8, '1:32.710', 92710),
	(936, 826, 14, 17, '1:48.099', 108099),
	(936, 826, 15, 13, '1:29.000', 89000),
	(936, 826, 16, 11, '1:30.377', 90377),
	(936, 826, 17, 8, '1:29.457', 89457),
	(936, 826, 18, 8, '1:29.249', 89249),
	(936, 826, 19, 8, '1:29.096', 89096),
	(936, 826, 20, 8, '1:29.799', 89799),
	(936, 826, 21, 8, '1:29.377', 89377),
	(936, 826, 22, 8, '1:29.536', 89536),
	(936, 826, 23, 8, '1:29.748', 89748),
	(936, 826, 24, 8, '1:29.550', 89550),
	(936, 826, 25, 8, '1:29.658', 89658),
	(936, 826, 26, 8, '1:30.436', 90436),
	(936, 826, 27, 8, '1:30.043', 90043),
	(936, 826, 28, 8, '1:29.441', 89441),
	(936, 826, 29, 8, '1:29.753', 89753),
	(936, 826, 30, 8, '1:29.745', 89745),
	(936, 826, 31, 8, '1:29.352', 89352),
	(936, 826, 32, 8, '1:29.306', 89306),
	(936, 826, 33, 9, '1:31.945', 91945),
	(936, 826, 34, 13, '1:46.638', 106638),
	(936, 826, 35, 12, '1:26.970', 86970),
	(936, 826, 36, 11, '1:27.236', 87236),
	(936, 826, 37, 9, '1:27.562', 87562),
	(936, 826, 38, 8, '1:27.556', 87556),
	(936, 826, 39, 8, '1:29.907', 89907),
	(936, 826, 40, 8, '1:28.811', 88811),
	(936, 826, 41, 8, '1:29.036', 89036),
	(936, 826, 42, 7, '1:48.722', 108722),
	(936, 826, 43, 7, '1:50.930', 110930),
	(936, 826, 44, 8, '2:09.170', 129170),
	(936, 826, 45, 8, '1:38.502', 98502),
	(936, 826, 46, 8, '1:52.487', 112487),
	(936, 826, 47, 7, '2:16.826', 136826),
	(936, 826, 48, 7, '2:02.036', 122036),
	(936, 826, 49, 5, '1:31.177', 91177),
	(936, 826, 50, 5, '1:27.909', 87909),
	(936, 826, 51, 5, '1:28.089', 88089),
	(936, 826, 52, 4, '1:26.824', 86824),
	(936, 826, 53, 4, '1:27.311', 87311),
	(936, 826, 54, 4, '1:26.879', 86879),
	(936, 826, 55, 4, '1:26.761', 86761),
	(936, 826, 56, 4, '1:26.711', 86711),
	(936, 826, 57, 4, '1:26.519', 86519),
	(936, 826, 58, 4, '1:27.243', 87243),
	(936, 826, 59, 4, '1:27.582', 87582),
	(936, 826, 60, 4, '1:26.917', 86917),
	(936, 826, 61, 4, '1:26.712', 86712),
	(936, 826, 62, 4, '1:27.113', 87113),
	(936, 826, 63, 4, '1:27.284', 87284),
	(936, 826, 64, 2, '1:28.727', 88727),
	(936, 826, 65, 2, '1:27.368', 87368),
	(936, 826, 66, 2, '1:27.101', 87101),
	(936, 826, 67, 2, '1:27.451', 87451),
	(936, 826, 68, 2, '1:27.544', 87544),
	(936, 826, 69, 2, '1:27.917', 87917),
	(936, 828, 1, 18, '1:45.581', 105581),
	(936, 828, 2, 17, '1:32.865', 92865),
	(936, 828, 3, 17, '1:31.769', 91769),
	(936, 828, 4, 17, '1:31.203', 91203),
	(936, 828, 5, 17, '1:30.763', 90763),
	(936, 828, 6, 16, '1:30.049', 90049),
	(936, 828, 7, 16, '1:30.430', 90430),
	(936, 828, 8, 16, '1:30.284', 90284),
	(936, 828, 9, 16, '1:30.430', 90430),
	(936, 828, 10, 16, '1:30.338', 90338),
	(936, 828, 11, 16, '1:30.395', 90395),
	(936, 828, 12, 16, '1:30.058', 90058),
	(936, 828, 13, 16, '1:30.101', 90101),
	(936, 828, 14, 12, '1:30.270', 90270),
	(936, 828, 15, 10, '1:29.913', 89913),
	(936, 828, 16, 8, '1:33.119', 93119),
	(936, 828, 17, 17, '1:49.228', 109228),
	(936, 828, 18, 17, '1:30.136', 90136),
	(936, 828, 19, 17, '1:29.978', 89978),
	(936, 828, 20, 17, '1:30.215', 90215),
	(936, 828, 21, 17, '1:29.990', 89990),
	(936, 828, 22, 17, '1:30.095', 90095),
	(936, 828, 23, 17, '1:30.287', 90287),
	(936, 828, 24, 17, '1:29.818', 89818),
	(936, 828, 25, 16, '1:30.072', 90072),
	(936, 828, 26, 16, '1:30.345', 90345),
	(936, 828, 27, 15, '1:29.584', 89584),
	(936, 828, 28, 15, '1:29.873', 89873),
	(936, 828, 29, 15, '1:29.908', 89908),
	(936, 828, 30, 14, '1:30.205', 90205),
	(936, 828, 31, 14, '1:30.113', 90113),
	(936, 828, 32, 14, '1:29.638', 89638),
	(936, 828, 33, 14, '1:33.569', 93569),
	(936, 828, 34, 17, '1:50.136', 110136),
	(936, 828, 35, 17, '1:29.951', 89951),
	(936, 828, 36, 17, '1:29.986', 89986),
	(936, 828, 37, 17, '1:30.496', 90496),
	(936, 828, 38, 17, '1:29.821', 89821),
	(936, 828, 39, 17, '1:31.483', 91483),
	(936, 828, 40, 17, '1:29.961', 89961),
	(936, 828, 41, 17, '1:41.213', 101213),
	(936, 828, 42, 17, '2:06.780', 126780),
	(936, 828, 43, 16, '1:53.783', 113783),
	(936, 828, 44, 16, '1:53.584', 113584),
	(936, 828, 45, 16, '2:24.213', 144213),
	(936, 828, 46, 15, '1:57.371', 117371),
	(936, 828, 47, 15, '1:33.894', 93894),
	(936, 828, 48, 15, '1:33.919', 93919),
	(936, 828, 49, 15, '1:28.639', 88639),
	(936, 828, 50, 14, '1:28.395', 88395),
	(936, 828, 51, 14, '1:28.087', 88087),
	(936, 828, 52, 14, '1:28.702', 88702),
	(936, 828, 53, 13, '1:28.180', 88180),
	(936, 828, 54, 13, '1:28.470', 88470),
	(936, 828, 55, 11, '1:28.056', 88056),
	(936, 828, 56, 11, '1:28.511', 88511),
	(936, 828, 57, 11, '1:28.646', 88646),
	(936, 828, 58, 10, '1:29.468', 89468),
	(936, 828, 59, 9, '1:28.725', 88725),
	(936, 828, 60, 9, '1:28.004', 88004),
	(936, 828, 61, 9, '1:28.342', 88342),
	(936, 828, 62, 10, '1:29.285', 89285),
	(936, 828, 63, 10, '1:28.503', 88503),
	(936, 828, 64, 10, '1:28.782', 88782),
	(936, 828, 65, 9, '1:28.773', 88773),
	(936, 828, 66, 10, '1:29.321', 89321),
	(936, 828, 67, 10, '1:28.832', 88832),
	(936, 828, 68, 10, '1:28.894', 88894),
	(936, 828, 69, 10, '1:29.287', 89287),
	(936, 829, 1, 20, '1:47.035', 107035),
	(936, 829, 2, 20, '1:35.140', 95140),
	(936, 829, 3, 20, '1:33.355', 93355),
	(936, 829, 4, 20, '1:32.841', 92841),
	(936, 829, 5, 20, '1:32.699', 92699),
	(936, 829, 6, 19, '1:33.309', 93309),
	(936, 829, 7, 19, '1:32.813', 92813),
	(936, 829, 8, 19, '1:32.544', 92544),
	(936, 829, 9, 19, '1:32.647', 92647),
	(936, 829, 10, 19, '1:32.672', 92672),
	(936, 829, 11, 19, '1:32.747', 92747),
	(936, 829, 12, 19, '1:32.566', 92566),
	(936, 829, 13, 19, '1:32.546', 92546),
	(936, 829, 14, 19, '1:32.533', 92533),
	(936, 829, 15, 19, '1:32.690', 92690),
	(936, 829, 16, 19, '1:33.284', 93284),
	(936, 829, 17, 19, '1:33.886', 93886),
	(936, 829, 18, 19, '1:33.657', 93657),
	(936, 829, 19, 19, '1:34.500', 94500),
	(936, 829, 20, 19, '1:32.444', 92444),
	(936, 829, 21, 19, '1:33.615', 93615),
	(936, 829, 22, 19, '1:34.310', 94310),
	(936, 829, 23, 19, '1:33.956', 93956),
	(936, 829, 24, 19, '1:32.594', 92594),
	(936, 829, 25, 19, '1:32.349', 92349),
	(936, 829, 26, 19, '1:36.144', 96144),
	(936, 829, 27, 20, '1:52.137', 112137),
	(936, 829, 28, 20, '1:31.005', 91005),
	(936, 829, 29, 20, '1:33.716', 93716),
	(936, 829, 30, 20, '1:33.936', 93936),
	(936, 829, 31, 19, '1:32.129', 92129),
	(936, 829, 32, 19, '1:31.664', 91664),
	(936, 829, 33, 19, '1:33.170', 93170),
	(936, 829, 34, 19, '1:32.920', 92920),
	(936, 829, 35, 19, '1:31.947', 91947),
	(936, 829, 36, 19, '1:32.488', 92488),
	(936, 829, 37, 19, '1:33.233', 93233),
	(936, 829, 38, 19, '1:31.772', 91772),
	(936, 829, 39, 19, '1:32.977', 92977),
	(936, 829, 40, 19, '1:38.223', 98223),
	(936, 829, 41, 19, '1:51.972', 111972),
	(936, 829, 42, 18, '2:10.198', 130198),
	(936, 829, 43, 18, '1:59.538', 119538),
	(936, 829, 44, 18, '2:25.072', 145072),
	(936, 829, 45, 18, '2:01.231', 121231),
	(936, 829, 46, 18, '1:33.952', 93952),
	(936, 829, 47, 18, '1:34.688', 94688),
	(936, 829, 48, 19, '1:35.483', 95483),
	(936, 829, 49, 19, '1:32.403', 92403),
	(936, 829, 50, 19, '1:32.042', 92042),
	(936, 829, 51, 19, '1:32.139', 92139),
	(936, 829, 52, 19, '1:33.612', 93612),
	(936, 829, 53, 19, '1:33.580', 93580),
	(936, 829, 54, 18, '1:35.434', 95434),
	(936, 829, 55, 18, '1:51.142', 111142),
	(936, 829, 56, 17, '1:29.543', 89543),
	(936, 829, 57, 17, '1:30.318', 90318),
	(936, 829, 58, 17, '1:30.179', 90179),
	(936, 829, 59, 17, '1:30.246', 90246),
	(936, 829, 60, 17, '1:29.838', 89838),
	(936, 829, 61, 16, '1:30.044', 90044),
	(936, 829, 62, 16, '1:31.879', 91879),
	(936, 829, 63, 16, '1:30.357', 90357),
	(936, 829, 64, 16, '1:33.980', 93980),
	(936, 829, 65, 16, '1:55.511', 115511),
	(936, 830, 1, 13, '1:43.086', 103086),
	(936, 830, 2, 13, '1:32.547', 92547),
	(936, 830, 3, 13, '1:30.747', 90747),
	(936, 830, 4, 13, '1:30.708', 90708),
	(936, 830, 5, 13, '1:30.092', 90092),
	(936, 830, 6, 12, '1:29.765', 89765),
	(936, 830, 7, 12, '1:29.651', 89651),
	(936, 830, 8, 12, '1:30.525', 90525),
	(936, 830, 9, 12, '1:30.113', 90113),
	(936, 830, 10, 12, '1:30.076', 90076),
	(936, 830, 11, 12, '1:30.441', 90441),
	(936, 830, 12, 12, '1:30.314', 90314),
	(936, 830, 13, 12, '1:30.291', 90291),
	(936, 830, 14, 11, '1:33.177', 93177),
	(936, 830, 15, 14, '1:47.191', 107191),
	(936, 830, 16, 12, '1:28.469', 88469),
	(936, 830, 17, 11, '1:28.877', 88877),
	(936, 830, 18, 11, '1:28.831', 88831),
	(936, 830, 19, 10, '1:29.737', 89737),
	(936, 830, 20, 9, '1:28.774', 88774),
	(936, 830, 21, 9, '1:29.630', 89630),
	(936, 830, 22, 9, '1:29.054', 89054),
	(936, 830, 23, 9, '1:29.356', 89356),
	(936, 830, 24, 9, '1:28.880', 88880),
	(936, 830, 25, 9, '1:29.137', 89137),
	(936, 830, 26, 9, '1:29.313', 89313),
	(936, 830, 27, 9, '1:29.238', 89238),
	(936, 830, 28, 9, '1:29.242', 89242),
	(936, 830, 29, 9, '1:29.427', 89427),
	(936, 830, 30, 9, '1:30.002', 90002),
	(936, 830, 31, 9, '1:29.508', 89508),
	(936, 830, 32, 9, '1:29.585', 89585),
	(936, 830, 33, 8, '1:29.627', 89627),
	(936, 830, 34, 8, '1:29.258', 89258),
	(936, 830, 35, 8, '1:29.332', 89332),
	(936, 830, 36, 8, '1:29.570', 89570),
	(936, 830, 37, 7, '1:32.121', 92121),
	(936, 830, 38, 9, '1:48.742', 108742),
	(936, 830, 39, 9, '1:28.734', 88734),
	(936, 830, 40, 9, '1:28.822', 88822),
	(936, 830, 41, 9, '1:28.777', 88777),
	(936, 830, 42, 8, '1:50.215', 110215),
	(936, 830, 43, 8, '1:50.752', 110752),
	(936, 830, 44, 7, '1:46.925', 106925),
	(936, 830, 45, 7, '1:41.804', 101804),
	(936, 830, 46, 7, '1:57.505', 117505),
	(936, 830, 47, 8, '2:19.424', 139424),
	(936, 830, 48, 8, '2:01.724', 121724),
	(936, 830, 49, 7, '1:34.465', 94465),
	(936, 830, 50, 7, '1:30.351', 90351),
	(936, 830, 51, 6, '1:28.988', 88988),
	(936, 830, 52, 6, '1:28.215', 88215),
	(936, 830, 53, 5, '1:28.510', 88510),
	(936, 830, 54, 5, '1:28.446', 88446),
	(936, 830, 55, 5, '1:28.465', 88465),
	(936, 830, 56, 5, '1:30.692', 90692),
	(936, 830, 57, 5, '1:40.694', 100694),
	(936, 830, 58, 5, '1:28.063', 88063),
	(936, 830, 59, 5, '1:28.170', 88170),
	(936, 830, 60, 5, '1:27.855', 87855),
	(936, 830, 61, 5, '1:27.679', 87679),
	(936, 830, 62, 5, '1:27.650', 87650),
	(936, 830, 63, 5, '1:27.659', 87659),
	(936, 830, 64, 4, '1:28.421', 88421),
	(936, 830, 65, 4, '1:27.746', 87746),
	(936, 830, 66, 4, '1:27.873', 87873),
	(936, 830, 67, 4, '1:27.907', 87907),
	(936, 830, 68, 4, '1:28.329', 88329),
	(936, 830, 69, 4, '1:28.942', 88942),
	(936, 831, 1, 19, '1:45.925', 105925),
	(936, 831, 2, 18, '1:33.199', 93199),
	(936, 831, 3, 18, '1:32.340', 92340),
	(936, 831, 4, 18, '1:30.961', 90961),
	(936, 831, 5, 18, '1:30.830', 90830),
	(936, 831, 6, 18, '1:30.826', 90826),
	(936, 831, 7, 18, '1:30.967', 90967),
	(936, 831, 8, 18, '1:30.704', 90704),
	(936, 831, 9, 18, '1:30.505', 90505),
	(936, 831, 10, 18, '1:30.691', 90691),
	(936, 831, 11, 18, '1:30.792', 90792),
	(936, 831, 12, 18, '1:30.576', 90576),
	(936, 831, 13, 18, '1:30.464', 90464),
	(936, 831, 14, 18, '1:34.109', 94109),
	(936, 831, 15, 18, '1:47.375', 107375),
	(936, 831, 16, 18, '1:28.318', 88318),
	(936, 831, 17, 18, '1:29.979', 89979),
	(936, 831, 18, 18, '1:29.544', 89544),
	(936, 831, 19, 18, '1:29.561', 89561),
	(936, 831, 20, 18, '1:29.952', 89952),
	(936, 831, 21, 18, '1:29.901', 89901),
	(936, 831, 22, 18, '1:30.230', 90230),
	(936, 831, 23, 18, '1:30.346', 90346),
	(936, 831, 24, 18, '1:30.054', 90054),
	(936, 831, 25, 17, '1:30.091', 90091),
	(936, 831, 26, 17, '1:30.153', 90153),
	(936, 831, 27, 17, '1:30.968', 90968),
	(936, 831, 28, 16, '1:29.618', 89618),
	(936, 831, 29, 16, '1:29.735', 89735),
	(936, 831, 30, 15, '1:29.753', 89753),
	(936, 831, 31, 15, '1:30.574', 90574),
	(936, 831, 32, 15, '1:32.743', 92743),
	(936, 831, 33, 18, '1:51.071', 111071),
	(936, 831, 34, 18, '1:29.722', 89722),
	(936, 831, 35, 18, '1:29.967', 89967),
	(936, 831, 36, 18, '1:29.652', 89652),
	(936, 831, 37, 18, '1:32.785', 92785),
	(936, 831, 38, 18, '1:30.190', 90190),
	(936, 831, 39, 18, '1:30.641', 90641),
	(936, 831, 40, 18, '1:29.940', 89940),
	(936, 831, 41, 18, '1:41.049', 101049),
	(936, 831, 42, 14, '1:50.889', 110889),
	(936, 831, 43, 17, '2:08.078', 128078),
	(936, 831, 44, 17, '1:53.801', 113801),
	(936, 831, 45, 17, '2:24.053', 144053),
	(936, 831, 46, 16, '1:56.581', 116581),
	(936, 831, 47, 16, '1:33.839', 93839),
	(936, 831, 48, 16, '1:33.541', 93541),
	(936, 831, 49, 16, '1:29.450', 89450),
	(936, 831, 50, 15, '1:28.538', 88538),
	(936, 831, 51, 15, '1:28.268', 88268),
	(936, 831, 52, 15, '1:28.612', 88612),
	(936, 831, 53, 14, '1:28.753', 88753),
	(936, 831, 54, 14, '1:28.824', 88824),
	(936, 831, 55, 12, '1:28.305', 88305),
	(936, 831, 56, 12, '1:28.293', 88293),
	(936, 831, 57, 12, '1:28.378', 88378),
	(936, 831, 58, 11, '1:28.656', 88656),
	(936, 831, 59, 11, '1:29.173', 89173),
	(936, 831, 60, 10, '1:28.638', 88638),
	(936, 831, 61, 11, '1:28.639', 88639),
	(936, 831, 62, 11, '1:28.311', 88311),
	(936, 831, 63, 11, '1:28.606', 88606),
	(936, 831, 64, 11, '1:29.176', 89176),
	(936, 831, 65, 11, '1:29.312', 89312),
	(936, 831, 66, 11, '1:29.545', 89545),
	(936, 831, 67, 11, '1:29.173', 89173),
	(936, 831, 68, 11, '1:29.369', 89369),
	(936, 831, 69, 11, '1:29.841', 89841),
	(936, 832, 1, 11, '1:42.132', 102132),
	(936, 832, 2, 11, '1:31.644', 91644),
	(936, 832, 3, 11, '1:30.997', 90997),
	(936, 832, 4, 11, '1:30.336', 90336),
	(936, 832, 5, 11, '1:30.225', 90225),
	(936, 832, 6, 11, '1:29.990', 89990),
	(936, 832, 7, 11, '1:30.387', 90387),
	(936, 832, 8, 11, '1:30.638', 90638),
	(936, 832, 9, 11, '1:30.201', 90201),
	(936, 832, 10, 11, '1:30.186', 90186),
	(936, 832, 11, 11, '1:30.457', 90457),
	(936, 832, 12, 11, '1:30.071', 90071),
	(936, 832, 13, 11, '1:30.407', 90407),
	(936, 832, 14, 8, '1:30.242', 90242),
	(936, 832, 15, 8, '1:32.126', 92126),
	(936, 832, 16, 14, '1:50.714', 110714),
	(936, 832, 17, 13, '1:28.853', 88853),
	(936, 832, 18, 13, '1:28.970', 88970),
	(936, 832, 19, 12, '1:29.398', 89398),
	(936, 832, 20, 12, '1:29.452', 89452),
	(936, 832, 21, 12, '1:30.233', 90233),
	(936, 832, 22, 12, '1:31.005', 91005),
	(936, 832, 23, 11, '1:29.014', 89014),
	(936, 832, 24, 11, '1:28.898', 88898),
	(936, 832, 25, 11, '1:28.973', 88973),
	(936, 832, 26, 11, '1:29.432', 89432),
	(936, 832, 27, 11, '1:29.322', 89322),
	(936, 832, 28, 11, '1:29.263', 89263),
	(936, 832, 29, 11, '1:30.053', 90053),
	(936, 832, 30, 11, '1:30.074', 90074),
	(936, 832, 31, 11, '1:29.628', 89628),
	(936, 832, 32, 11, '1:29.292', 89292),
	(936, 832, 33, 11, '1:29.518', 89518),
	(936, 832, 34, 10, '1:30.098', 90098),
	(936, 832, 35, 10, '1:29.767', 89767),
	(936, 832, 36, 10, '1:33.448', 93448),
	(936, 832, 37, 11, '1:48.759', 108759),
	(936, 832, 38, 11, '1:28.611', 88611),
	(936, 832, 39, 11, '1:29.533', 89533),
	(936, 832, 40, 11, '1:29.453', 89453),
	(936, 832, 41, 11, '1:29.922', 89922),
	(936, 832, 42, 10, '1:53.334', 113334),
	(936, 832, 43, 10, '1:52.017', 112017),
	(936, 832, 44, 9, '2:24.042', 144042),
	(936, 832, 45, 9, '2:24.973', 144973),
	(936, 832, 46, 9, '2:02.171', 122171),
	(936, 832, 47, 9, '1:31.987', 91987),
	(936, 832, 48, 9, '1:30.748', 90748),
	(936, 832, 49, 8, '1:29.330', 89330),
	(936, 832, 50, 8, '1:29.255', 89255),
	(936, 832, 51, 8, '1:29.247', 89247),
	(936, 832, 52, 7, '1:29.846', 89846),
	(936, 832, 53, 6, '1:29.095', 89095),
	(936, 832, 54, 6, '1:28.922', 88922),
	(936, 832, 55, 7, '1:30.933', 90933),
	(936, 832, 56, 7, '1:30.032', 90032),
	(936, 832, 57, 8, '1:32.200', 92200),
	(936, 832, 58, 9, '1:32.092', 92092),
	(936, 832, 59, 10, '1:30.419', 90419),
	(936, 832, 60, 15, '1:44.050', 104050),
	(936, 833, 1, 17, '1:45.442', 105442),
	(936, 833, 2, 19, '1:34.703', 94703),
	(936, 833, 3, 19, '1:32.970', 92970),
	(936, 833, 4, 19, '1:32.627', 92627),
	(936, 833, 5, 19, '1:33.625', 93625),
	(936, 833, 6, 20, '1:35.672', 95672),
	(936, 833, 7, 20, '1:55.638', 115638),
	(936, 833, 8, 20, '1:33.645', 93645),
	(936, 833, 9, 20, '1:33.694', 93694),
	(936, 833, 10, 20, '1:32.197', 92197),
	(936, 833, 11, 20, '1:31.642', 91642),
	(936, 833, 12, 20, '1:34.902', 94902),
	(936, 833, 13, 20, '1:31.839', 91839),
	(936, 833, 14, 20, '1:32.608', 92608),
	(936, 833, 15, 20, '1:31.365', 91365),
	(936, 833, 16, 20, '1:32.258', 92258),
	(936, 833, 17, 20, '1:31.562', 91562),
	(936, 833, 18, 20, '1:33.403', 93403),
	(936, 833, 19, 20, '1:31.799', 91799),
	(936, 833, 20, 20, '1:32.447', 92447),
	(936, 833, 21, 20, '1:31.670', 91670),
	(936, 833, 22, 20, '1:31.883', 91883),
	(936, 833, 23, 20, '1:31.723', 91723),
	(936, 833, 24, 20, '1:33.841', 93841),
	(936, 833, 25, 20, '1:32.169', 92169),
	(936, 833, 26, 20, '1:32.147', 92147),
	(936, 833, 27, 19, '1:34.057', 94057),
	(936, 833, 28, 19, '1:32.252', 92252),
	(936, 833, 29, 19, '1:33.957', 93957),
	(936, 833, 30, 19, '1:35.136', 95136),
	(936, 833, 31, 20, '1:52.929', 112929),
	(936, 833, 32, 20, '1:33.101', 93101),
	(936, 833, 33, 20, '1:31.869', 91869),
	(936, 833, 34, 20, '1:32.281', 92281),
	(936, 833, 35, 20, '1:35.194', 95194),
	(936, 833, 36, 20, '1:38.483', 98483),
	(936, 833, 37, 20, '1:32.227', 92227),
	(936, 833, 38, 20, '1:33.710', 93710),
	(936, 833, 39, 20, '1:32.280', 92280),
	(936, 833, 40, 20, '1:41.350', 101350),
	(936, 833, 41, 20, '1:52.578', 112578),
	(936, 833, 42, 19, '2:09.214', 129214),
	(936, 833, 43, 19, '1:43.997', 103997),
	(936, 833, 44, 19, '2:23.884', 143884),
	(936, 833, 45, 19, '1:55.605', 115605),
	(936, 833, 46, 19, '1:33.784', 93784),
	(936, 833, 47, 19, '1:32.848', 92848),
	(936, 833, 48, 18, '1:33.059', 93059),
	(936, 833, 49, 18, '1:30.596', 90596),
	(936, 833, 50, 18, '1:30.365', 90365),
	(936, 833, 51, 18, '1:30.843', 90843),
	(936, 833, 52, 18, '1:30.862', 90862),
	(936, 833, 53, 18, '1:30.876', 90876),
	(936, 833, 54, 17, '1:30.969', 90969),
	(936, 833, 55, 17, '1:31.479', 91479),
	(936, 833, 56, 16, '1:30.132', 90132),
	(936, 833, 57, 16, '1:30.724', 90724),
	(936, 833, 58, 16, '1:30.377', 90377),
	(936, 833, 59, 16, '1:29.868', 89868),
	(936, 833, 60, 16, '1:31.213', 91213),
	(936, 833, 61, 15, '1:32.860', 92860),
	(936, 833, 62, 15, '1:31.411', 91411),
	(936, 833, 63, 15, '1:30.858', 90858),
	(936, 833, 64, 15, '1:30.794', 90794),
	(936, 833, 65, 15, '1:30.393', 90393),
	(936, 833, 66, 15, '1:30.403', 90403),
	(936, 833, 67, 15, '1:31.768', 91768),
	(937, 1, 1, 1, '1:57.421', 117421),
	(937, 1, 2, 1, '1:56.039', 116039),
	(937, 1, 3, 1, '1:56.017', 116017),
	(937, 1, 4, 1, '1:55.782', 115782),
	(937, 1, 5, 1, '1:55.735', 115735),
	(937, 1, 6, 1, '1:55.722', 115722),
	(937, 1, 7, 1, '1:56.180', 116180),
	(937, 1, 8, 1, '1:56.122', 116122),
	(937, 1, 9, 1, '1:56.440', 116440),
	(937, 1, 10, 1, '1:57.096', 117096),
	(937, 1, 11, 1, '1:56.828', 116828),
	(937, 1, 12, 1, '1:57.073', 117073),
	(937, 1, 13, 1, '2:01.494', 121494),
	(937, 1, 14, 1, '2:08.998', 128998),
	(937, 1, 15, 1, '1:54.938', 114938),
	(937, 1, 16, 1, '1:54.679', 114679),
	(937, 1, 17, 1, '1:54.861', 114861),
	(937, 1, 18, 1, '1:54.827', 114827),
	(937, 1, 19, 1, '1:55.241', 115241),
	(937, 1, 20, 1, '1:55.751', 115751),
	(937, 1, 21, 1, '2:17.948', 137948),
	(937, 1, 22, 1, '2:08.694', 128694),
	(937, 1, 23, 1, '1:55.330', 115330),
	(937, 1, 24, 1, '1:54.673', 114673),
	(937, 1, 25, 1, '1:54.315', 114315),
	(937, 1, 26, 1, '1:54.550', 114550),
	(937, 1, 27, 1, '1:54.880', 114880),
	(937, 1, 28, 1, '1:54.443', 114443),
	(937, 1, 29, 1, '1:54.844', 114844),
	(937, 1, 30, 1, '2:00.323', 120323),
	(937, 1, 31, 2, '2:07.623', 127623),
	(937, 1, 32, 1, '1:53.893', 113893),
	(937, 1, 33, 1, '1:53.188', 113188),
	(937, 1, 34, 1, '1:52.504', 112504),
	(937, 1, 35, 1, '1:52.766', 112766),
	(937, 1, 36, 1, '1:52.748', 112748),
	(937, 1, 37, 1, '1:53.774', 113774),
	(937, 1, 38, 1, '1:53.973', 113973),
	(937, 1, 39, 1, '1:54.125', 114125),
	(937, 1, 40, 1, '1:54.131', 114131),
	(937, 1, 41, 1, '1:54.222', 114222),
	(937, 1, 42, 1, '1:54.799', 114799),
	(937, 1, 43, 1, '1:55.397', 115397),
	(937, 3, 1, 4, '2:01.269', 121269),
	(937, 3, 2, 4, '1:56.746', 116746),
	(937, 3, 3, 4, '1:56.292', 116292),
	(937, 3, 4, 4, '1:56.420', 116420),
	(937, 3, 5, 4, '1:56.695', 116695),
	(937, 3, 6, 4, '1:56.149', 116149),
	(937, 3, 7, 3, '1:56.726', 116726),
	(937, 3, 8, 2, '1:57.298', 117298),
	(937, 3, 9, 2, '1:56.194', 116194),
	(937, 3, 10, 2, '1:56.292', 116292),
	(937, 3, 11, 2, '1:56.589', 116589),
	(937, 3, 12, 2, '2:01.136', 121136),
	(937, 3, 13, 3, '2:08.295', 128295),
	(937, 3, 14, 3, '1:54.948', 114948),
	(937, 3, 15, 2, '1:54.264', 114264),
	(937, 3, 16, 2, '1:54.664', 114664),
	(937, 3, 17, 2, '1:54.638', 114638),
	(937, 3, 18, 2, '1:54.921', 114921),
	(937, 3, 19, 2, '1:55.454', 115454),
	(937, 3, 20, 2, '1:55.736', 115736),
	(937, 3, 21, 2, '2:17.663', 137663),
	(937, 3, 22, 2, '2:07.776', 127776),
	(937, 3, 23, 2, '1:55.676', 115676),
	(937, 3, 24, 2, '1:55.326', 115326),
	(937, 3, 25, 2, '1:55.194', 115194),
	(937, 3, 26, 2, '1:55.240', 115240),
	(937, 3, 27, 2, '1:55.080', 115080),
	(937, 3, 28, 2, '1:54.798', 114798),
	(937, 3, 29, 2, '1:54.971', 114971),
	(937, 3, 30, 2, '1:56.163', 116163),
	(937, 3, 31, 1, '2:00.170', 120170),
	(937, 3, 32, 2, '2:05.678', 125678),
	(937, 3, 33, 2, '1:52.669', 112669),
	(937, 3, 34, 2, '1:52.416', 112416),
	(937, 3, 35, 2, '1:52.559', 112559),
	(937, 3, 36, 2, '1:52.511', 112511),
	(937, 3, 37, 2, '1:53.556', 113556),
	(937, 3, 38, 2, '1:53.960', 113960),
	(937, 3, 39, 2, '1:53.806', 113806),
	(937, 3, 40, 2, '1:54.122', 114122),
	(937, 3, 41, 2, '1:54.073', 114073),
	(937, 3, 42, 2, '1:54.134', 114134),
	(937, 3, 43, 2, '1:54.178', 114178),
	(937, 4, 1, 14, '2:07.088', 127088),
	(937, 4, 2, 13, '1:59.610', 119610),
	(937, 4, 3, 13, '1:59.196', 119196),
	(937, 4, 4, 13, '1:59.487', 119487),
	(937, 4, 5, 13, '1:59.864', 119864),
	(937, 4, 6, 13, '1:59.348', 119348),
	(937, 4, 7, 13, '1:59.326', 119326),
	(937, 4, 8, 14, '2:04.154', 124154),
	(937, 4, 9, 16, '2:11.646', 131646),
	(937, 4, 10, 15, '1:58.971', 118971),
	(937, 4, 11, 13, '1:58.674', 118674),
	(937, 4, 12, 13, '1:58.552', 118552),
	(937, 4, 13, 13, '1:58.642', 118642),
	(937, 4, 14, 13, '1:58.348', 118348),
	(937, 4, 15, 13, '1:58.149', 118149),
	(937, 4, 16, 13, '1:58.158', 118158),
	(937, 4, 17, 14, '1:59.021', 119021),
	(937, 4, 18, 14, '1:58.496', 118496),
	(937, 4, 19, 14, '1:58.330', 118330),
	(937, 4, 20, 13, '2:07.629', 127629),
	(937, 4, 21, 13, '2:33.685', 153685),
	(937, 4, 22, 13, '1:55.522', 115522),
	(937, 4, 23, 13, '1:56.338', 116338),
	(937, 4, 24, 13, '1:56.706', 116706),
	(937, 4, 25, 13, '1:56.844', 116844),
	(937, 4, 26, 13, '1:56.938', 116938),
	(937, 4, 27, 13, '1:56.470', 116470),
	(937, 4, 28, 12, '1:56.579', 116579),
	(937, 4, 29, 12, '1:57.029', 117029),
	(937, 4, 30, 12, '1:57.034', 117034),
	(937, 4, 31, 13, '1:57.986', 117986),
	(937, 4, 32, 13, '2:01.603', 121603),
	(937, 4, 33, 13, '2:11.203', 131203),
	(937, 4, 34, 13, '1:53.692', 113692),
	(937, 4, 35, 13, '1:56.343', 116343),
	(937, 4, 36, 13, '1:57.827', 117827),
	(937, 4, 37, 13, '1:56.038', 116038),
	(937, 4, 38, 13, '1:56.543', 116543),
	(937, 4, 39, 13, '1:55.741', 115741),
	(937, 4, 40, 13, '1:56.844', 116844),
	(937, 4, 41, 13, '1:57.403', 117403),
	(937, 4, 42, 13, '1:56.808', 116808),
	(937, 8, 1, 13, '2:06.321', 126321),
	(937, 8, 2, 12, '1:57.466', 117466),
	(937, 8, 3, 12, '1:57.964', 117964),
	(937, 8, 4, 12, '1:57.963', 117963),
	(937, 8, 5, 11, '1:57.344', 117344),
	(937, 8, 6, 11, '1:57.401', 117401),
	(937, 8, 7, 11, '1:57.684', 117684),
	(937, 8, 8, 9, '1:58.616', 118616),
	(937, 8, 9, 5, '1:58.820', 118820),
	(937, 8, 10, 4, '1:57.035', 117035),
	(937, 8, 11, 6, '2:02.307', 122307),
	(937, 8, 12, 10, '2:08.635', 128635),
	(937, 8, 13, 10, '1:56.655', 116655),
	(937, 8, 14, 10, '1:56.313', 116313),
	(937, 8, 15, 10, '1:55.810', 115810),
	(937, 8, 16, 9, '1:55.987', 115987),
	(937, 8, 17, 9, '1:56.247', 116247),
	(937, 8, 18, 9, '1:56.852', 116852),
	(937, 8, 19, 9, '1:56.389', 116389),
	(937, 8, 20, 8, '1:56.881', 116881),
	(937, 8, 21, 7, '2:29.880', 149880),
	(937, 8, 22, 8, '2:09.220', 129220),
	(937, 8, 23, 8, '1:54.543', 114543),
	(937, 8, 24, 8, '1:55.426', 115426),
	(937, 8, 25, 8, '1:54.570', 114570),
	(937, 8, 26, 8, '1:55.205', 115205),
	(937, 8, 27, 8, '1:55.121', 115121),
	(937, 8, 28, 7, '1:55.194', 115194),
	(937, 8, 29, 7, '1:55.195', 115195),
	(937, 8, 30, 7, '1:54.517', 114517),
	(937, 8, 31, 7, '1:55.182', 115182),
	(937, 8, 32, 7, '1:55.063', 115063),
	(937, 8, 33, 7, '1:54.817', 114817),
	(937, 8, 34, 7, '1:55.273', 115273),
	(937, 8, 35, 7, '1:55.626', 115626),
	(937, 8, 36, 7, '1:55.527', 115527),
	(937, 8, 37, 8, '1:56.505', 116505),
	(937, 8, 38, 8, '1:56.048', 116048),
	(937, 8, 39, 8, '1:55.899', 115899),
	(937, 8, 40, 8, '1:56.592', 116592),
	(937, 8, 41, 8, '1:56.381', 116381),
	(937, 8, 42, 7, '1:57.934', 117934),
	(937, 8, 43, 7, '1:57.682', 117682),
	(937, 13, 1, 9, '2:03.254', 123254),
	(937, 13, 2, 8, '1:58.074', 118074),
	(937, 13, 3, 8, '1:56.968', 116968),
	(937, 13, 4, 8, '1:57.413', 117413),
	(937, 13, 5, 8, '1:57.948', 117948),
	(937, 13, 6, 9, '1:58.673', 118673),
	(937, 13, 7, 9, '1:58.346', 118346),
	(937, 13, 8, 7, '1:59.074', 119074),
	(937, 13, 9, 9, '2:02.936', 122936),
	(937, 13, 10, 10, '2:10.819', 130819),
	(937, 13, 11, 10, '1:56.237', 116237),
	(937, 13, 12, 9, '1:56.266', 116266),
	(937, 13, 13, 9, '1:56.424', 116424),
	(937, 13, 14, 9, '1:56.687', 116687),
	(937, 13, 15, 8, '1:56.100', 116100),
	(937, 13, 16, 8, '1:56.075', 116075),
	(937, 13, 17, 8, '1:56.404', 116404),
	(937, 13, 18, 8, '1:57.104', 117104),
	(937, 13, 19, 8, '1:56.430', 116430),
	(937, 13, 20, 7, '1:56.654', 116654),
	(937, 13, 21, 6, '2:29.690', 149690),
	(937, 13, 22, 7, '2:09.009', 129009),
	(937, 13, 23, 7, '1:54.093', 114093),
	(937, 13, 24, 7, '1:54.738', 114738),
	(937, 13, 25, 7, '1:54.935', 114935),
	(937, 13, 26, 7, '1:55.158', 115158),
	(937, 13, 27, 6, '1:54.866', 114866),
	(937, 13, 28, 6, '1:55.075', 115075),
	(937, 13, 29, 6, '1:54.907', 114907),
	(937, 13, 30, 6, '1:54.830', 114830),
	(937, 13, 31, 6, '1:55.460', 115460),
	(937, 13, 32, 6, '1:55.139', 115139),
	(937, 13, 33, 6, '1:55.488', 115488),
	(937, 13, 34, 6, '1:55.180', 115180),
	(937, 13, 35, 6, '1:55.361', 115361),
	(937, 13, 36, 6, '1:55.767', 115767),
	(937, 13, 37, 6, '1:55.821', 115821),
	(937, 13, 38, 6, '1:56.212', 116212),
	(937, 13, 39, 6, '1:55.852', 115852),
	(937, 13, 40, 7, '1:57.466', 117466),
	(937, 13, 41, 7, '1:56.480', 116480),
	(937, 13, 42, 6, '1:58.398', 118398),
	(937, 13, 43, 6, '1:57.859', 117859),
	(937, 18, 1, 15, '2:07.527', 127527),
	(937, 18, 2, 14, '2:00.810', 120810),
	(937, 18, 3, 15, '2:00.798', 120798),
	(937, 18, 4, 15, '2:00.759', 120759),
	(937, 18, 5, 15, '2:00.081', 120081),
	(937, 18, 6, 15, '2:00.603', 120603),
	(937, 18, 7, 15, '2:00.330', 120330),
	(937, 18, 8, 15, '2:00.960', 120960),
	(937, 18, 9, 14, '2:01.102', 121102),
	(937, 18, 10, 14, '2:01.761', 121761),
	(937, 18, 11, 14, '2:05.341', 125341),
	(937, 18, 12, 17, '2:12.927', 132927),
	(937, 18, 13, 17, '1:59.030', 119030),
	(937, 18, 14, 17, '1:58.854', 118854),
	(937, 18, 15, 15, '1:58.709', 118709),
	(937, 18, 16, 15, '1:58.382', 118382),
	(937, 18, 17, 15, '1:59.218', 119218),
	(937, 18, 18, 15, '1:58.913', 118913),
	(937, 18, 19, 15, '1:59.345', 119345),
	(937, 18, 20, 14, '2:12.974', 132974),
	(937, 18, 21, 14, '2:28.503', 148503),
	(937, 18, 22, 14, '1:56.901', 116901),
	(937, 18, 23, 14, '1:57.028', 117028),
	(937, 18, 24, 14, '1:57.671', 117671),
	(937, 18, 25, 14, '1:57.682', 117682),
	(937, 18, 26, 14, '1:57.565', 117565),
	(937, 18, 27, 14, '1:58.827', 118827),
	(937, 18, 28, 14, '1:57.454', 117454),
	(937, 18, 29, 14, '2:00.627', 120627),
	(937, 18, 30, 14, '1:58.014', 118014),
	(937, 18, 31, 14, '1:58.280', 118280),
	(937, 18, 32, 14, '1:59.674', 119674),
	(937, 18, 33, 14, '1:58.944', 118944),
	(937, 18, 34, 14, '1:59.076', 119076),
	(937, 18, 35, 14, '2:03.412', 123412),
	(937, 18, 36, 14, '2:09.569', 129569),
	(937, 18, 37, 14, '1:55.869', 115869),
	(937, 18, 38, 14, '1:55.533', 115533),
	(937, 18, 39, 14, '1:56.003', 116003),
	(937, 18, 40, 14, '1:56.242', 116242),
	(937, 18, 41, 14, '1:58.331', 118331),
	(937, 18, 42, 14, '1:58.154', 118154),
	(937, 20, 1, 6, '2:01.920', 121920),
	(937, 20, 2, 5, '1:57.106', 117106),
	(937, 20, 3, 5, '1:56.388', 116388),
	(937, 20, 4, 5, '1:56.867', 116867),
	(937, 20, 5, 5, '1:56.676', 116676),
	(937, 20, 6, 5, '1:56.737', 116737),
	(937, 20, 7, 4, '1:56.652', 116652),
	(937, 20, 8, 3, '1:57.346', 117346),
	(937, 20, 9, 3, '1:57.179', 117179),
	(937, 20, 10, 3, '1:57.459', 117459),
	(937, 20, 11, 3, '1:57.478', 117478),
	(937, 20, 12, 3, '1:58.217', 118217),
	(937, 20, 13, 2, '1:57.926', 117926),
	(937, 20, 14, 2, '2:02.971', 122971),
	(937, 20, 15, 6, '2:08.622', 128622),
	(937, 20, 16, 6, '1:56.128', 116128),
	(937, 20, 17, 6, '1:56.184', 116184),
	(937, 20, 18, 6, '1:56.008', 116008),
	(937, 20, 19, 6, '1:56.115', 116115),
	(937, 20, 20, 4, '1:56.348', 116348),
	(937, 20, 21, 4, '2:22.634', 142634),
	(937, 20, 22, 3, '2:04.049', 124049),
	(937, 20, 23, 3, '1:55.397', 115397),
	(937, 20, 24, 3, '1:55.386', 115386),
	(937, 20, 25, 3, '1:55.808', 115808),
	(937, 20, 26, 3, '1:55.765', 115765),
	(937, 20, 27, 3, '1:55.856', 115856),
	(937, 20, 28, 3, '1:55.551', 115551),
	(937, 20, 29, 3, '1:55.316', 115316),
	(937, 20, 30, 3, '1:55.523', 115523),
	(937, 20, 31, 3, '1:55.432', 115432),
	(937, 20, 32, 3, '1:55.443', 115443),
	(937, 20, 33, 3, '1:55.497', 115497),
	(937, 20, 34, 3, '1:55.761', 115761),
	(937, 20, 35, 3, '1:55.884', 115884),
	(937, 20, 36, 3, '1:55.711', 115711),
	(937, 20, 37, 3, '1:55.520', 115520),
	(937, 20, 38, 3, '1:55.696', 115696),
	(937, 20, 39, 3, '1:56.407', 116407),
	(937, 20, 40, 3, '1:55.949', 115949),
	(937, 20, 41, 3, '1:56.116', 116116),
	(937, 20, 42, 12, '3:03.554', 183554),
	(937, 154, 1, 8, '2:02.796', 122796),
	(937, 154, 2, 7, '1:57.588', 117588),
	(937, 154, 3, 7, '1:56.854', 116854),
	(937, 154, 4, 7, '1:57.237', 117237),
	(937, 154, 5, 7, '1:57.497', 117497),
	(937, 154, 6, 7, '1:57.478', 117478),
	(937, 154, 7, 7, '1:58.374', 118374),
	(937, 154, 8, 5, '1:57.878', 117878),
	(937, 154, 9, 4, '2:02.271', 122271),
	(937, 154, 10, 7, '2:09.016', 129016),
	(937, 154, 11, 7, '1:56.250', 116250),
	(937, 154, 12, 6, '1:55.666', 115666),
	(937, 154, 13, 6, '1:56.190', 116190),
	(937, 154, 14, 6, '1:56.167', 116167),
	(937, 154, 15, 5, '1:55.981', 115981),
	(937, 154, 16, 5, '1:55.513', 115513),
	(937, 154, 17, 5, '1:55.391', 115391),
	(937, 154, 18, 4, '1:55.818', 115818),
	(937, 154, 19, 4, '1:56.311', 116311),
	(937, 154, 20, 3, '1:55.769', 115769),
	(937, 154, 21, 3, '2:23.889', 143889),
	(937, 154, 22, 4, '2:12.318', 132318),
	(937, 154, 23, 4, '1:54.957', 114957),
	(937, 154, 24, 4, '1:55.076', 115076),
	(937, 154, 25, 4, '1:55.414', 115414),
	(937, 154, 26, 4, '1:55.731', 115731),
	(937, 154, 27, 4, '1:55.311', 115311),
	(937, 154, 28, 4, '1:55.628', 115628),
	(937, 154, 29, 4, '1:55.617', 115617),
	(937, 154, 30, 4, '1:56.019', 116019),
	(937, 154, 31, 4, '1:55.194', 115194),
	(937, 154, 32, 4, '1:55.043', 115043),
	(937, 154, 33, 4, '1:55.299', 115299),
	(937, 154, 34, 4, '1:55.004', 115004),
	(937, 154, 35, 4, '1:55.333', 115333),
	(937, 154, 36, 4, '1:55.311', 115311),
	(937, 154, 37, 4, '1:54.779', 114779),
	(937, 154, 38, 4, '1:55.397', 115397),
	(937, 154, 39, 4, '1:56.189', 116189),
	(937, 154, 40, 4, '1:55.915', 115915),
	(937, 154, 41, 4, '1:56.311', 116311),
	(937, 154, 42, 3, '1:56.254', 116254),
	(937, 154, 43, 3, '1:56.341', 116341),
	(937, 813, 1, 7, '2:02.290', 122290),
	(937, 813, 2, 18, '3:35.871', 215871),
	(937, 815, 1, 2, '1:58.864', 118864),
	(937, 815, 2, 2, '1:56.197', 116197),
	(937, 815, 3, 2, '1:56.477', 116477),
	(937, 815, 4, 2, '1:56.408', 116408),
	(937, 815, 5, 2, '1:56.767', 116767),
	(937, 815, 6, 2, '1:56.894', 116894),
	(937, 815, 7, 2, '1:57.398', 117398),
	(937, 815, 8, 4, '2:02.276', 122276),
	(937, 815, 9, 8, '2:10.750', 130750),
	(937, 815, 10, 6, '1:56.369', 116369),
	(937, 815, 11, 5, '1:57.143', 117143),
	(937, 815, 12, 4, '1:56.262', 116262),
	(937, 815, 13, 4, '1:57.055', 117055),
	(937, 815, 14, 4, '1:56.753', 116753),
	(937, 815, 15, 3, '1:56.389', 116389),
	(937, 815, 16, 3, '1:56.311', 116311),
	(937, 815, 17, 3, '1:56.761', 116761),
	(937, 815, 18, 3, '1:57.296', 117296),
	(937, 815, 19, 3, '1:57.409', 117409),
	(937, 815, 20, 5, '2:03.737', 123737),
	(937, 815, 21, 9, '2:42.366', 162366),
	(937, 815, 22, 6, '1:56.959', 116959),
	(937, 815, 23, 6, '1:54.809', 114809),
	(937, 815, 24, 6, '1:55.350', 115350),
	(937, 815, 25, 6, '1:55.141', 115141),
	(937, 815, 26, 6, '1:55.369', 115369),
	(937, 815, 27, 5, '1:55.114', 115114),
	(937, 815, 28, 5, '1:55.000', 115000),
	(937, 815, 29, 5, '1:54.796', 114796),
	(937, 815, 30, 5, '1:55.355', 115355),
	(937, 815, 31, 5, '1:55.696', 115696),
	(937, 815, 32, 5, '1:55.642', 115642),
	(937, 815, 33, 5, '1:55.364', 115364),
	(937, 815, 34, 5, '1:55.031', 115031),
	(937, 815, 35, 5, '1:55.519', 115519),
	(937, 815, 36, 5, '1:55.893', 115893),
	(937, 815, 37, 5, '1:55.622', 115622),
	(937, 815, 38, 5, '1:56.045', 116045),
	(937, 815, 39, 5, '1:56.168', 116168),
	(937, 815, 40, 5, '1:56.377', 116377),
	(937, 815, 41, 6, '1:57.620', 117620),
	(937, 815, 42, 5, '1:58.454', 118454),
	(937, 815, 43, 5, '1:57.178', 117178),
	(937, 817, 1, 3, '1:59.950', 119950),
	(937, 817, 2, 3, '1:56.263', 116263),
	(937, 817, 3, 3, '1:56.429', 116429),
	(937, 817, 4, 3, '1:56.453', 116453),
	(937, 817, 5, 3, '1:56.417', 116417),
	(937, 817, 6, 3, '1:56.785', 116785),
	(937, 817, 7, 5, '2:01.699', 121699),
	(937, 817, 8, 11, '2:10.249', 130249),
	(937, 817, 9, 6, '1:56.739', 116739),
	(937, 817, 10, 5, '1:56.463', 116463),
	(937, 817, 11, 4, '1:57.569', 117569),
	(937, 817, 12, 5, '1:58.162', 118162),
	(937, 817, 13, 5, '1:57.262', 117262),
	(937, 817, 14, 5, '1:57.035', 117035),
	(937, 817, 15, 4, '1:57.154', 117154),
	(937, 817, 16, 4, '1:56.331', 116331),
	(937, 817, 17, 4, '1:56.448', 116448),
	(937, 817, 18, 5, '1:58.080', 118080),
	(937, 817, 19, 5, '1:56.757', 116757),
	(937, 822, 1, 5, '2:01.470', 121470),
	(937, 822, 2, 6, '1:58.359', 118359),
	(937, 822, 3, 6, '1:56.793', 116793),
	(937, 822, 4, 6, '1:57.281', 117281),
	(937, 822, 5, 6, '1:57.420', 117420),
	(937, 822, 6, 6, '1:57.702', 117702),
	(937, 822, 7, 6, '1:58.358', 118358),
	(937, 822, 8, 10, '2:04.316', 124316),
	(937, 822, 9, 12, '2:10.342', 130342),
	(937, 822, 10, 8, '1:56.794', 116794),
	(937, 822, 11, 8, '1:56.498', 116498),
	(937, 822, 12, 7, '1:56.565', 116565),
	(937, 822, 13, 7, '1:56.373', 116373),
	(937, 822, 14, 7, '1:56.578', 116578),
	(937, 822, 15, 9, '2:00.787', 120787),
	(937, 822, 16, 11, '2:04.233', 124233),
	(937, 822, 17, 11, '1:56.692', 116692),
	(937, 822, 18, 11, '1:56.367', 116367),
	(937, 822, 19, 11, '1:56.158', 116158),
	(937, 822, 20, 10, '1:57.186', 117186),
	(937, 822, 21, 10, '2:32.626', 152626),
	(937, 822, 22, 11, '2:09.969', 129969),
	(937, 822, 23, 10, '1:54.646', 114646),
	(937, 822, 24, 10, '1:55.732', 115732),
	(937, 822, 25, 10, '1:55.420', 115420),
	(937, 822, 26, 10, '1:54.787', 114787),
	(937, 822, 27, 10, '1:54.907', 114907),
	(937, 822, 28, 9, '1:54.834', 114834),
	(937, 822, 29, 10, '1:55.710', 115710),
	(937, 822, 30, 10, '1:54.903', 114903),
	(937, 822, 31, 10, '1:54.899', 114899),
	(937, 822, 32, 10, '1:55.183', 115183),
	(937, 822, 33, 9, '1:55.079', 115079),
	(937, 822, 34, 9, '1:54.942', 114942),
	(937, 822, 35, 9, '1:55.110', 115110),
	(937, 822, 36, 9, '1:54.841', 114841),
	(937, 822, 37, 9, '1:54.978', 114978),
	(937, 822, 38, 9, '1:55.340', 115340),
	(937, 822, 39, 10, '1:57.543', 117543),
	(937, 822, 40, 10, '1:55.491', 115491),
	(937, 822, 41, 10, '1:55.316', 115316),
	(937, 822, 42, 9, '1:56.758', 116758),
	(937, 822, 43, 9, '1:56.141', 116141),
	(937, 826, 1, 11, '2:04.633', 124633),
	(937, 826, 2, 10, '1:57.907', 117907),
	(937, 826, 3, 9, '1:56.706', 116706),
	(937, 826, 4, 9, '1:57.520', 117520),
	(937, 826, 5, 9, '1:57.581', 117581),
	(937, 826, 6, 8, '1:56.529', 116529),
	(937, 826, 7, 8, '1:57.741', 117741),
	(937, 826, 8, 6, '1:59.742', 119742),
	(937, 826, 9, 7, '2:03.005', 123005),
	(937, 826, 10, 9, '2:10.916', 130916),
	(937, 826, 11, 9, '1:56.364', 116364),
	(937, 826, 12, 8, '1:56.288', 116288),
	(937, 826, 13, 8, '1:56.186', 116186),
	(937, 826, 14, 8, '1:56.762', 116762),
	(937, 826, 15, 7, '1:56.296', 116296),
	(937, 826, 16, 7, '1:56.257', 116257),
	(937, 826, 17, 7, '1:56.771', 116771),
	(937, 826, 18, 7, '1:56.546', 116546),
	(937, 826, 19, 7, '1:56.253', 116253),
	(937, 826, 20, 6, '1:56.933', 116933),
	(937, 826, 21, 5, '2:26.893', 146893),
	(937, 826, 22, 5, '2:01.920', 121920),
	(937, 826, 23, 5, '1:56.326', 116326),
	(937, 826, 24, 5, '1:56.743', 116743),
	(937, 826, 25, 5, '1:56.751', 116751),
	(937, 826, 26, 5, '1:56.307', 116307),
	(937, 826, 27, 7, '2:00.629', 120629),
	(937, 826, 28, 10, '2:07.039', 127039),
	(937, 826, 29, 9, '1:53.032', 113032),
	(937, 826, 30, 9, '1:53.835', 113835),
	(937, 826, 31, 9, '1:54.054', 114054),
	(937, 826, 32, 8, '1:53.834', 113834),
	(937, 826, 33, 8, '1:53.564', 113564),
	(937, 826, 34, 8, '1:53.780', 113780),
	(937, 826, 35, 8, '1:53.806', 113806),
	(937, 826, 36, 8, '1:54.216', 114216),
	(937, 826, 37, 7, '1:54.244', 114244),
	(937, 826, 38, 7, '1:56.229', 116229),
	(937, 826, 39, 7, '1:55.870', 115870),
	(937, 826, 40, 6, '1:55.550', 115550),
	(937, 826, 41, 5, '1:53.965', 113965),
	(937, 826, 42, 4, '1:55.574', 115574),
	(937, 826, 43, 4, '1:54.982', 114982),
	(937, 828, 1, 10, '2:03.837', 123837),
	(937, 828, 2, 9, '1:58.173', 118173),
	(937, 828, 3, 10, '1:58.550', 118550),
	(937, 828, 4, 11, '1:58.735', 118735),
	(937, 828, 5, 12, '1:59.243', 119243),
	(937, 828, 6, 12, '1:58.614', 118614),
	(937, 828, 7, 12, '1:58.758', 118758),
	(937, 828, 8, 12, '1:59.863', 119863),
	(937, 828, 9, 11, '2:03.476', 123476),
	(937, 828, 10, 13, '2:13.458', 133458),
	(937, 828, 11, 12, '1:57.650', 117650),
	(937, 828, 12, 12, '1:58.053', 118053),
	(937, 828, 13, 12, '1:58.188', 118188),
	(937, 828, 14, 12, '1:57.771', 117771),
	(937, 828, 15, 12, '1:57.515', 117515),
	(937, 828, 16, 12, '1:57.689', 117689),
	(937, 828, 17, 12, '1:58.454', 118454),
	(937, 828, 18, 12, '1:57.544', 117544),
	(937, 828, 19, 12, '1:57.270', 117270),
	(937, 828, 20, 11, '1:57.991', 117991),
	(937, 828, 21, 11, '2:30.955', 150955),
	(937, 828, 22, 10, '1:56.892', 116892),
	(937, 828, 23, 11, '1:57.984', 117984),
	(937, 828, 24, 11, '1:57.122', 117122),
	(937, 828, 25, 11, '1:57.387', 117387),
	(937, 828, 26, 11, '1:57.197', 117197),
	(937, 828, 27, 11, '1:56.948', 116948),
	(937, 828, 28, 11, '2:01.677', 121677),
	(937, 828, 29, 11, '2:11.235', 131235),
	(937, 828, 30, 11, '1:54.022', 114022),
	(937, 828, 31, 11, '1:54.847', 114847),
	(937, 828, 32, 11, '1:54.776', 114776),
	(937, 828, 33, 11, '1:54.483', 114483),
	(937, 828, 34, 11, '1:54.787', 114787),
	(937, 828, 35, 11, '1:55.130', 115130),
	(937, 828, 36, 11, '1:55.537', 115537),
	(937, 828, 37, 11, '1:54.984', 114984),
	(937, 828, 38, 11, '1:55.525', 115525),
	(937, 828, 39, 11, '1:55.453', 115453),
	(937, 828, 40, 11, '1:55.474', 115474),
	(937, 828, 41, 11, '1:55.523', 115523),
	(937, 828, 42, 10, '1:56.385', 116385),
	(937, 828, 43, 10, '1:56.466', 116466),
	(937, 829, 1, 18, '2:10.804', 130804),
	(937, 829, 2, 17, '2:00.954', 120954),
	(937, 829, 3, 17, '2:01.458', 121458),
	(937, 829, 4, 17, '2:01.053', 121053),
	(937, 829, 5, 17, '2:00.782', 120782),
	(937, 829, 6, 17, '2:00.803', 120803),
	(937, 829, 7, 17, '2:01.053', 121053),
	(937, 829, 8, 17, '2:01.678', 121678),
	(937, 829, 9, 17, '2:01.982', 121982),
	(937, 829, 10, 17, '2:02.041', 122041),
	(937, 829, 11, 17, '2:02.170', 122170),
	(937, 829, 12, 16, '2:01.908', 121908),
	(937, 829, 13, 16, '2:01.719', 121719),
	(937, 829, 14, 16, '2:01.858', 121858),
	(937, 829, 15, 16, '2:02.366', 122366),
	(937, 829, 16, 16, '2:06.491', 126491),
	(937, 829, 17, 17, '2:13.655', 133655),
	(937, 829, 18, 17, '1:58.941', 118941),
	(937, 829, 19, 17, '1:59.281', 119281),
	(937, 829, 20, 16, '2:17.421', 137421),
	(937, 829, 21, 16, '2:12.816', 132816),
	(937, 829, 22, 16, '2:00.889', 120889),
	(937, 829, 23, 16, '1:59.303', 119303),
	(937, 829, 24, 16, '1:59.448', 119448),
	(937, 829, 25, 16, '1:59.330', 119330),
	(937, 829, 26, 16, '1:59.298', 119298),
	(937, 829, 27, 16, '1:59.300', 119300),
	(937, 829, 28, 16, '2:01.395', 121395),
	(937, 829, 29, 16, '1:59.939', 119939),
	(937, 829, 30, 15, '2:05.474', 125474),
	(937, 829, 31, 16, '2:14.082', 134082),
	(937, 829, 32, 16, '1:59.217', 119217),
	(937, 829, 33, 16, '1:58.150', 118150),
	(937, 829, 34, 16, '1:58.447', 118447),
	(937, 829, 35, 16, '1:58.388', 118388),
	(937, 829, 36, 16, '1:58.374', 118374),
	(937, 829, 37, 16, '1:58.469', 118469),
	(937, 829, 38, 16, '2:00.340', 120340),
	(937, 829, 39, 16, '2:00.081', 120081),
	(937, 829, 40, 16, '1:58.834', 118834),
	(937, 829, 41, 16, '1:59.377', 119377),
	(937, 829, 42, 16, '1:59.019', 119019),
	(937, 830, 1, 12, '2:05.805', 125805),
	(937, 830, 2, 11, '1:57.181', 117181),
	(937, 830, 3, 11, '1:58.205', 118205),
	(937, 830, 4, 10, '1:56.651', 116651),
	(937, 830, 5, 10, '1:57.450', 117450),
	(937, 830, 6, 10, '1:57.752', 117752),
	(937, 830, 7, 10, '1:58.086', 118086),
	(937, 830, 8, 8, '1:59.109', 119109),
	(937, 830, 9, 10, '2:03.130', 123130),
	(937, 830, 10, 11, '2:13.412', 133412),
	(937, 830, 11, 11, '1:56.835', 116835),
	(937, 830, 12, 11, '1:55.914', 115914),
	(937, 830, 13, 11, '1:56.645', 116645),
	(937, 830, 14, 11, '1:56.185', 116185),
	(937, 830, 15, 11, '1:56.045', 116045),
	(937, 830, 16, 10, '1:55.828', 115828),
	(937, 830, 17, 10, '1:56.629', 116629),
	(937, 830, 18, 10, '1:56.405', 116405),
	(937, 830, 19, 10, '1:56.411', 116411),
	(937, 830, 20, 9, '1:56.792', 116792),
	(937, 830, 21, 8, '2:29.328', 149328),
	(937, 830, 22, 9, '2:09.037', 129037),
	(937, 830, 23, 9, '1:54.839', 114839),
	(937, 830, 24, 9, '1:55.329', 115329),
	(937, 830, 25, 9, '1:55.220', 115220),
	(937, 830, 26, 9, '1:55.510', 115510),
	(937, 830, 27, 9, '1:55.344', 115344),
	(937, 830, 28, 8, '1:55.325', 115325),
	(937, 830, 29, 8, '1:55.712', 115712),
	(937, 830, 30, 8, '1:55.499', 115499),
	(937, 830, 31, 8, '1:55.621', 115621),
	(937, 830, 32, 9, '2:00.032', 120032),
	(937, 830, 33, 10, '2:06.277', 126277),
	(937, 830, 34, 10, '1:53.425', 113425),
	(937, 830, 35, 10, '1:53.389', 113389),
	(937, 830, 36, 10, '1:53.276', 113276),
	(937, 830, 37, 10, '1:53.460', 113460),
	(937, 830, 38, 10, '1:53.730', 113730),
	(937, 830, 39, 9, '1:55.023', 115023),
	(937, 830, 40, 9, '1:54.074', 114074),
	(937, 830, 41, 9, '1:53.876', 113876),
	(937, 830, 42, 8, '1:54.950', 114950),
	(937, 830, 43, 8, '1:57.717', 117717),
	(937, 831, 1, 16, '2:07.794', 127794),
	(937, 831, 2, 15, '2:00.918', 120918),
	(937, 831, 3, 14, '1:57.999', 117999),
	(937, 831, 4, 14, '1:59.867', 119867),
	(937, 831, 5, 14, '1:59.403', 119403),
	(937, 831, 6, 14, '1:59.377', 119377),
	(937, 831, 7, 14, '1:59.304', 119304),
	(937, 831, 8, 13, '1:59.982', 119982),
	(937, 831, 9, 13, '2:01.265', 121265),
	(937, 831, 10, 12, '2:05.666', 125666),
	(937, 831, 11, 16, '2:12.149', 132149),
	(937, 831, 12, 14, '1:56.888', 116888),
	(937, 831, 13, 14, '1:56.667', 116667),
	(937, 831, 14, 14, '1:57.074', 117074),
	(937, 831, 15, 14, '1:57.626', 117626),
	(937, 831, 16, 14, '1:57.837', 117837),
	(937, 831, 17, 13, '1:57.653', 117653),
	(937, 831, 18, 13, '1:57.463', 117463),
	(937, 831, 19, 13, '1:57.595', 117595),
	(937, 831, 20, 12, '2:02.902', 122902),
	(937, 831, 21, 12, '2:26.932', 146932),
	(937, 831, 22, 12, '1:56.970', 116970),
	(937, 831, 23, 12, '1:57.222', 117222),
	(937, 831, 24, 12, '1:57.045', 117045),
	(937, 831, 25, 12, '1:57.649', 117649),
	(937, 831, 26, 12, '1:57.227', 117227),
	(937, 831, 27, 12, '2:01.768', 121768),
	(937, 831, 28, 13, '2:07.596', 127596),
	(937, 831, 29, 13, '1:53.991', 113991),
	(937, 831, 30, 13, '1:54.570', 114570),
	(937, 831, 31, 12, '1:54.490', 114490),
	(937, 831, 32, 12, '1:54.634', 114634),
	(937, 831, 33, 12, '1:54.814', 114814),
	(937, 831, 34, 12, '1:55.379', 115379),
	(937, 831, 35, 12, '1:55.572', 115572),
	(937, 831, 36, 12, '1:56.075', 116075),
	(937, 831, 37, 12, '1:55.880', 115880),
	(937, 831, 38, 12, '1:55.421', 115421),
	(937, 831, 39, 12, '1:55.079', 115079),
	(937, 831, 40, 12, '1:56.245', 116245),
	(937, 831, 41, 12, '1:56.917', 116917),
	(937, 831, 42, 11, '1:57.525', 117525),
	(937, 831, 43, 11, '1:58.268', 118268),
	(937, 832, 1, 19, '5:47.531', 347531),
	(937, 832, 2, 19, '2:18.254', 138254),
	(937, 832, 3, 18, '1:57.446', 117446),
	(937, 832, 4, 18, '1:57.826', 117826),
	(937, 832, 5, 18, '2:02.090', 122090),
	(937, 832, 6, 18, '2:12.067', 132067),
	(937, 832, 7, 18, '1:58.435', 118435),
	(937, 832, 8, 18, '1:57.638', 117638),
	(937, 832, 9, 18, '1:57.546', 117546),
	(937, 832, 10, 18, '1:57.273', 117273),
	(937, 832, 11, 18, '1:57.051', 117051),
	(937, 832, 12, 18, '1:57.655', 117655),
	(937, 832, 13, 18, '1:57.040', 117040),
	(937, 832, 14, 18, '1:57.183', 117183),
	(937, 832, 15, 18, '1:57.172', 117172),
	(937, 832, 16, 18, '1:57.625', 117625),
	(937, 832, 17, 18, '1:57.053', 117053),
	(937, 832, 18, 18, '1:57.675', 117675),
	(937, 832, 19, 18, '2:29.555', 149555),
	(937, 832, 20, 17, '1:58.208', 118208),
	(937, 832, 21, 17, '1:57.510', 117510),
	(937, 832, 22, 17, '1:59.092', 119092),
	(937, 832, 23, 17, '2:03.779', 123779),
	(937, 832, 24, 17, '2:09.008', 129008),
	(937, 832, 25, 17, '1:54.680', 114680),
	(937, 832, 26, 17, '1:54.803', 114803),
	(937, 832, 27, 17, '1:55.302', 115302),
	(937, 832, 28, 17, '1:55.392', 115392),
	(937, 832, 29, 17, '1:55.637', 115637),
	(937, 832, 30, 17, '1:56.046', 116046),
	(937, 832, 31, 17, '1:55.343', 115343),
	(937, 832, 32, 17, '2:00.801', 120801),
	(937, 833, 1, 17, '2:08.761', 128761),
	(937, 833, 2, 16, '2:01.686', 121686),
	(937, 833, 3, 16, '2:01.276', 121276),
	(937, 833, 4, 16, '2:00.956', 120956),
	(937, 833, 5, 16, '2:00.513', 120513),
	(937, 833, 6, 16, '2:00.812', 120812),
	(937, 833, 7, 16, '2:00.782', 120782),
	(937, 833, 8, 16, '2:01.598', 121598),
	(937, 833, 9, 15, '2:01.383', 121383),
	(937, 833, 10, 16, '2:01.689', 121689),
	(937, 833, 11, 15, '2:01.841', 121841),
	(937, 833, 12, 15, '2:02.218', 122218),
	(937, 833, 13, 15, '2:02.011', 122011),
	(937, 833, 14, 15, '2:01.987', 121987),
	(937, 833, 15, 17, '2:06.602', 126602),
	(937, 833, 16, 17, '2:13.561', 133561),
	(937, 833, 17, 16, '1:59.413', 119413),
	(937, 833, 18, 16, '1:59.543', 119543),
	(937, 833, 19, 16, '1:59.670', 119670),
	(937, 833, 20, 15, '2:16.116', 136116),
	(937, 833, 21, 15, '2:14.070', 134070),
	(937, 833, 22, 15, '1:59.822', 119822),
	(937, 833, 23, 15, '2:01.377', 121377),
	(937, 833, 24, 15, '1:59.132', 119132),
	(937, 833, 25, 15, '1:59.367', 119367),
	(937, 833, 26, 15, '1:59.412', 119412),
	(937, 833, 27, 15, '1:59.336', 119336),
	(937, 833, 28, 15, '1:59.195', 119195),
	(937, 833, 29, 15, '2:05.604', 125604),
	(937, 833, 30, 16, '2:13.863', 133863),
	(937, 833, 31, 15, '1:58.904', 118904),
	(937, 833, 32, 15, '1:58.174', 118174),
	(937, 833, 33, 15, '1:59.226', 119226),
	(937, 833, 34, 15, '1:58.622', 118622),
	(937, 833, 35, 15, '1:58.291', 118291),
	(937, 833, 36, 15, '1:58.180', 118180),
	(937, 833, 37, 15, '1:58.224', 118224),
	(937, 833, 38, 15, '1:58.196', 118196),
	(937, 833, 39, 15, '1:58.260', 118260),
	(937, 833, 40, 15, '1:58.351', 118351),
	(937, 833, 41, 15, '2:00.608', 120608),
	(937, 833, 42, 15, '1:58.805', 118805),
	(938, 1, 1, 1, '1:29.689', 89689),
	(938, 1, 2, 1, '1:28.033', 88033),
	(938, 1, 3, 1, '1:28.351', 88351),
	(938, 1, 4, 1, '1:28.542', 88542),
	(938, 1, 5, 1, '1:28.065', 88065),
	(938, 1, 6, 1, '1:27.804', 87804),
	(938, 1, 7, 1, '1:27.780', 87780),
	(938, 1, 8, 1, '1:27.975', 87975),
	(938, 1, 9, 1, '1:27.859', 87859),
	(938, 1, 10, 1, '1:28.041', 88041),
	(938, 1, 11, 1, '1:28.100', 88100),
	(938, 1, 12, 1, '1:28.173', 88173),
	(938, 1, 13, 1, '1:28.115', 88115),
	(938, 1, 14, 1, '1:28.123', 88123),
	(938, 1, 15, 1, '1:28.501', 88501),
	(938, 1, 16, 1, '1:28.519', 88519),
	(938, 1, 17, 1, '1:28.239', 88239),
	(938, 1, 18, 1, '1:28.317', 88317),
	(938, 1, 19, 1, '1:28.144', 88144),
	(938, 1, 20, 1, '1:28.308', 88308),
	(938, 1, 21, 1, '1:28.375', 88375),
	(938, 1, 22, 1, '1:28.454', 88454),
	(938, 1, 23, 1, '1:28.130', 88130),
	(938, 1, 24, 1, '1:28.122', 88122),
	(938, 1, 25, 1, '1:28.177', 88177),
	(938, 1, 26, 1, '1:32.707', 92707),
	(938, 1, 27, 1, '1:48.051', 108051),
	(938, 1, 28, 1, '1:27.796', 87796),
	(938, 1, 29, 1, '1:27.628', 87628),
	(938, 1, 30, 1, '1:27.679', 87679),
	(938, 1, 31, 1, '1:27.544', 87544),
	(938, 1, 32, 1, '1:27.690', 87690),
	(938, 1, 33, 1, '1:27.650', 87650),
	(938, 1, 34, 1, '1:27.349', 87349),
	(938, 1, 35, 1, '1:27.125', 87125),
	(938, 1, 36, 1, '1:26.890', 86890),
	(938, 1, 37, 1, '1:27.885', 87885),
	(938, 1, 38, 1, '1:27.410', 87410),
	(938, 1, 39, 1, '1:27.555', 87555),
	(938, 1, 40, 1, '1:27.560', 87560),
	(938, 1, 41, 1, '1:27.578', 87578),
	(938, 1, 42, 1, '1:27.477', 87477),
	(938, 1, 43, 1, '1:27.620', 87620),
	(938, 1, 44, 1, '1:27.582', 87582),
	(938, 1, 45, 1, '1:27.593', 87593),
	(938, 1, 46, 1, '1:27.432', 87432),
	(938, 1, 47, 1, '1:27.233', 87233),
	(938, 1, 48, 1, '1:26.672', 86672),
	(938, 1, 49, 1, '1:27.036', 87036),
	(938, 1, 50, 1, '1:26.985', 86985),
	(938, 1, 51, 1, '1:27.050', 87050),
	(938, 1, 52, 1, '1:28.493', 88493),
	(938, 1, 53, 1, '1:27.482', 87482),
	(938, 3, 1, 6, '1:34.172', 94172),
	(938, 3, 2, 5, '1:29.149', 89149),
	(938, 3, 3, 5, '1:29.068', 89068),
	(938, 3, 4, 5, '1:28.458', 88458),
	(938, 3, 5, 5, '1:29.012', 89012),
	(938, 3, 6, 5, '1:28.869', 88869),
	(938, 3, 7, 5, '1:28.972', 88972),
	(938, 3, 8, 5, '1:29.275', 89275),
	(938, 3, 9, 5, '1:29.204', 89204),
	(938, 3, 10, 5, '1:28.952', 88952),
	(938, 3, 11, 5, '1:28.757', 88757),
	(938, 3, 12, 5, '1:28.916', 88916),
	(938, 3, 13, 5, '1:29.094', 89094),
	(938, 3, 14, 5, '1:30.920', 90920),
	(938, 3, 15, 5, '1:29.726', 89726),
	(938, 3, 16, 5, '1:29.470', 89470),
	(938, 3, 17, 5, '1:29.464', 89464),
	(938, 3, 18, 5, '1:33.566', 93566),
	(938, 3, 19, 8, '1:47.824', 107824),
	(938, 3, 20, 7, '1:28.286', 88286),
	(938, 3, 21, 6, '1:28.662', 88662),
	(938, 3, 22, 6, '1:28.460', 88460),
	(938, 3, 23, 5, '1:28.353', 88353),
	(938, 3, 24, 4, '1:28.206', 88206),
	(938, 3, 25, 4, '1:27.771', 87771),
	(938, 3, 26, 4, '1:27.925', 87925),
	(938, 3, 27, 4, '1:28.921', 88921),
	(938, 3, 28, 3, '1:28.317', 88317),
	(938, 3, 29, 3, '1:28.078', 88078),
	(938, 3, 30, 3, '1:27.656', 87656),
	(938, 3, 31, 3, '1:27.782', 87782),
	(938, 3, 32, 3, '1:27.832', 87832),
	(938, 3, 33, 3, '1:27.941', 87941),
	(938, 3, 34, 3, '1:27.544', 87544),
	(938, 3, 35, 3, '1:28.053', 88053),
	(938, 3, 36, 3, '1:27.753', 87753),
	(938, 3, 37, 3, '1:27.611', 87611),
	(938, 3, 38, 3, '1:27.559', 87559),
	(938, 3, 39, 3, '1:27.489', 87489),
	(938, 3, 40, 3, '1:27.502', 87502),
	(938, 3, 41, 3, '1:27.338', 87338),
	(938, 3, 42, 3, '1:27.394', 87394),
	(938, 3, 43, 3, '1:27.067', 87067),
	(938, 3, 44, 3, '1:27.302', 87302),
	(938, 3, 45, 3, '1:27.536', 87536),
	(938, 3, 46, 3, '1:27.311', 87311),
	(938, 3, 47, 3, '1:27.138', 87138),
	(938, 3, 48, 3, '1:27.186', 87186),
	(938, 3, 49, 3, '1:27.268', 87268),
	(938, 3, 50, 3, '1:27.523', 87523),
	(938, 4, 1, 12, '1:39.670', 99670),
	(938, 4, 2, 13, '1:33.343', 93343),
	(938, 4, 3, 14, '1:32.554', 92554),
	(938, 4, 4, 14, '1:31.723', 91723),
	(938, 4, 5, 14, '1:31.828', 91828),
	(938, 4, 6, 14, '1:31.619', 91619),
	(938, 4, 7, 14, '1:31.623', 91623),
	(938, 4, 8, 14, '1:31.734', 91734),
	(938, 4, 9, 14, '1:31.958', 91958),
	(938, 4, 10, 14, '1:31.617', 91617),
	(938, 4, 11, 13, '1:31.457', 91457),
	(938, 4, 12, 14, '1:32.186', 92186),
	(938, 4, 13, 14, '1:31.282', 91282),
	(938, 4, 14, 14, '1:31.638', 91638),
	(938, 4, 15, 14, '1:31.676', 91676),
	(938, 4, 16, 14, '1:31.322', 91322),
	(938, 4, 17, 14, '1:31.580', 91580),
	(938, 4, 18, 15, '1:32.027', 92027),
	(938, 4, 19, 15, '1:31.411', 91411),
	(938, 4, 20, 15, '1:32.403', 92403),
	(938, 4, 21, 15, '1:31.260', 91260),
	(938, 4, 22, 15, '1:31.141', 91141),
	(938, 4, 23, 15, '1:31.889', 91889),
	(938, 4, 24, 15, '1:30.982', 90982),
	(938, 4, 25, 14, '1:31.061', 91061),
	(938, 4, 26, 14, '1:31.774', 91774),
	(938, 4, 27, 14, '1:31.045', 91045),
	(938, 4, 28, 14, '1:35.756', 95756),
	(938, 4, 29, 16, '1:50.290', 110290),
	(938, 4, 30, 16, '1:29.488', 89488),
	(938, 4, 31, 16, '1:30.127', 90127),
	(938, 4, 32, 16, '1:29.628', 89628),
	(938, 4, 33, 16, '1:29.822', 89822),
	(938, 4, 34, 16, '1:29.902', 89902),
	(938, 4, 35, 16, '1:29.529', 89529),
	(938, 4, 36, 16, '1:29.457', 89457),
	(938, 4, 37, 16, '1:29.611', 89611),
	(938, 4, 38, 16, '1:30.202', 90202),
	(938, 4, 39, 16, '1:29.500', 89500),
	(938, 4, 40, 16, '1:29.447', 89447),
	(938, 4, 41, 16, '1:29.577', 89577),
	(938, 4, 42, 16, '1:29.285', 89285),
	(938, 4, 43, 16, '1:29.466', 89466),
	(938, 4, 44, 16, '1:29.369', 89369),
	(938, 4, 45, 16, '1:29.815', 89815),
	(938, 4, 46, 16, '1:37.715', 97715),
	(938, 4, 47, 16, '1:58.419', 118419),
	(938, 8, 1, 14, '1:40.589', 100589),
	(938, 8, 2, 12, '1:30.866', 90866),
	(938, 8, 3, 11, '1:31.121', 91121),
	(938, 8, 4, 11, '1:30.872', 90872),
	(938, 8, 5, 11, '1:30.539', 90539),
	(938, 8, 6, 9, '1:29.912', 89912),
	(938, 8, 7, 9, '1:29.253', 89253),
	(938, 8, 8, 9, '1:29.274', 89274),
	(938, 8, 9, 9, '1:29.252', 89252),
	(938, 8, 10, 9, '1:29.382', 89382),
	(938, 8, 11, 9, '1:29.246', 89246),
	(938, 8, 12, 9, '1:29.496', 89496),
	(938, 8, 13, 9, '1:29.081', 89081),
	(938, 8, 14, 9, '1:29.275', 89275),
	(938, 8, 15, 9, '1:29.195', 89195),
	(938, 8, 16, 9, '1:29.346', 89346),
	(938, 8, 17, 9, '1:29.327', 89327),
	(938, 8, 18, 8, '1:29.257', 89257),
	(938, 8, 19, 7, '1:29.306', 89306),
	(938, 8, 20, 5, '1:28.907', 88907),
	(938, 8, 21, 5, '1:29.333', 89333),
	(938, 8, 22, 5, '1:29.295', 89295),
	(938, 8, 23, 4, '1:29.355', 89355),
	(938, 8, 24, 3, '1:29.243', 89243),
	(938, 8, 25, 3, '1:29.185', 89185),
	(938, 8, 26, 3, '1:29.378', 89378),
	(938, 8, 27, 3, '1:30.076', 90076),
	(938, 8, 28, 5, '1:35.303', 95303),
	(938, 8, 29, 10, '1:49.169', 109169),
	(938, 8, 30, 10, '1:28.281', 88281),
	(938, 8, 31, 8, '1:28.686', 88686),
	(938, 8, 32, 8, '1:28.222', 88222),
	(938, 8, 33, 7, '1:27.748', 87748),
	(938, 8, 34, 7, '1:28.034', 88034),
	(938, 8, 35, 7, '1:28.542', 88542),
	(938, 8, 36, 7, '1:27.940', 87940),
	(938, 8, 37, 7, '1:28.107', 88107),
	(938, 8, 38, 7, '1:28.260', 88260),
	(938, 8, 39, 7, '1:28.300', 88300),
	(938, 8, 40, 7, '1:28.207', 88207),
	(938, 8, 41, 7, '1:27.994', 87994),
	(938, 8, 42, 7, '1:27.713', 87713),
	(938, 8, 43, 7, '1:27.584', 87584),
	(938, 8, 44, 7, '1:27.870', 87870),
	(938, 8, 45, 7, '1:27.744', 87744),
	(938, 8, 46, 7, '1:27.983', 87983),
	(938, 8, 47, 7, '1:28.079', 88079),
	(938, 8, 48, 7, '1:28.222', 88222),
	(938, 8, 49, 7, '1:28.054', 88054),
	(938, 8, 50, 6, '1:28.502', 88502),
	(938, 8, 51, 5, '1:28.601', 88601),
	(938, 8, 52, 5, '1:28.557', 88557),
	(938, 8, 53, 5, '1:28.485', 88485),
	(938, 13, 1, 3, '1:32.486', 92486),
	(938, 13, 2, 3, '1:29.141', 89141),
	(938, 13, 3, 3, '1:28.859', 88859),
	(938, 13, 4, 3, '1:28.976', 88976),
	(938, 13, 5, 3, '1:28.778', 88778),
	(938, 13, 6, 3, '1:28.744', 88744),
	(938, 13, 7, 3, '1:28.820', 88820),
	(938, 13, 8, 3, '1:28.741', 88741),
	(938, 13, 9, 3, '1:29.051', 89051),
	(938, 13, 10, 3, '1:29.113', 89113),
	(938, 13, 11, 3, '1:28.997', 88997),
	(938, 13, 12, 3, '1:29.081', 89081),
	(938, 13, 13, 3, '1:29.416', 89416),
	(938, 13, 14, 3, '1:29.508', 89508),
	(938, 13, 15, 3, '1:29.816', 89816),
	(938, 13, 16, 3, '1:29.808', 89808),
	(938, 13, 17, 3, '1:29.866', 89866),
	(938, 13, 18, 3, '1:29.805', 89805),
	(938, 13, 19, 4, '1:34.307', 94307),
	(938, 13, 20, 8, '1:49.339', 109339),
	(938, 13, 21, 7, '1:28.463', 88463),
	(938, 13, 22, 7, '1:28.628', 88628),
	(938, 13, 23, 6, '1:28.489', 88489),
	(938, 13, 24, 5, '1:28.507', 88507),
	(938, 13, 25, 5, '1:28.523', 88523),
	(938, 13, 26, 5, '1:28.497', 88497),
	(938, 13, 27, 5, '1:28.437', 88437),
	(938, 13, 28, 4, '1:28.643', 88643),
	(938, 13, 29, 4, '1:28.369', 88369),
	(938, 13, 30, 4, '1:28.194', 88194),
	(938, 13, 31, 4, '1:27.874', 87874),
	(938, 13, 32, 4, '1:28.028', 88028),
	(938, 13, 33, 4, '1:28.132', 88132),
	(938, 13, 34, 4, '1:28.008', 88008),
	(938, 13, 35, 4, '1:28.215', 88215),
	(938, 13, 36, 4, '1:28.114', 88114),
	(938, 13, 37, 4, '1:28.203', 88203),
	(938, 13, 38, 4, '1:28.331', 88331),
	(938, 13, 39, 4, '1:28.248', 88248),
	(938, 13, 40, 4, '1:28.452', 88452),
	(938, 13, 41, 4, '1:28.348', 88348),
	(938, 13, 42, 4, '1:28.150', 88150),
	(938, 13, 43, 4, '1:28.070', 88070),
	(938, 13, 44, 4, '1:27.979', 87979),
	(938, 13, 45, 4, '1:28.245', 88245),
	(938, 13, 46, 4, '1:28.322', 88322),
	(938, 13, 47, 4, '1:28.243', 88243),
	(938, 13, 48, 4, '1:28.749', 88749),
	(938, 13, 49, 4, '1:28.482', 88482),
	(938, 13, 50, 4, '1:28.368', 88368),
	(938, 13, 51, 3, '1:28.354', 88354),
	(938, 13, 52, 3, '1:28.488', 88488),
	(938, 13, 53, 3, '1:29.518', 89518),
	(938, 18, 1, 10, '1:38.326', 98326),
	(938, 18, 2, 9, '1:31.506', 91506),
	(938, 18, 3, 9, '1:31.192', 91192),
	(938, 18, 4, 9, '1:31.213', 91213),
	(938, 18, 5, 9, '1:31.011', 91011),
	(938, 18, 6, 10, '1:31.420', 91420),
	(938, 18, 7, 12, '1:33.111', 93111),
	(938, 18, 8, 13, '1:31.902', 91902),
	(938, 18, 9, 13, '1:31.634', 91634),
	(938, 18, 10, 13, '1:31.654', 91654),
	(938, 18, 11, 12, '1:31.147', 91147),
	(938, 18, 12, 12, '1:31.131', 91131),
	(938, 18, 13, 12, '1:31.145', 91145),
	(938, 18, 14, 12, '1:31.262', 91262),
	(938, 18, 15, 13, '1:31.707', 91707),
	(938, 18, 16, 13, '1:32.649', 92649),
	(938, 18, 17, 13, '1:31.431', 91431),
	(938, 18, 18, 13, '1:31.100', 91100),
	(938, 18, 19, 13, '1:31.030', 91030),
	(938, 18, 20, 12, '1:30.959', 90959),
	(938, 18, 21, 12, '1:31.030', 91030),
	(938, 18, 22, 12, '1:31.122', 91122),
	(938, 18, 23, 12, '1:30.815', 90815),
	(938, 18, 24, 13, '1:31.590', 91590),
	(938, 18, 25, 13, '1:34.944', 94944),
	(938, 18, 26, 15, '1:49.863', 109863),
	(938, 18, 27, 15, '1:30.985', 90985),
	(938, 18, 28, 15, '1:30.301', 90301),
	(938, 18, 29, 15, '1:30.744', 90744),
	(938, 18, 30, 15, '1:30.087', 90087),
	(938, 18, 31, 15, '1:29.959', 89959),
	(938, 18, 32, 15, '1:29.954', 89954),
	(938, 18, 33, 15, '1:29.766', 89766),
	(938, 18, 34, 15, '1:31.879', 91879),
	(938, 18, 35, 15, '1:30.040', 90040),
	(938, 18, 36, 15, '1:31.891', 91891),
	(938, 18, 37, 15, '1:30.299', 90299),
	(938, 18, 38, 15, '1:30.713', 90713),
	(938, 18, 39, 15, '1:30.482', 90482),
	(938, 18, 40, 15, '1:30.688', 90688),
	(938, 18, 41, 15, '1:30.014', 90014),
	(938, 18, 42, 15, '1:30.022', 90022),
	(938, 18, 43, 15, '1:29.879', 89879),
	(938, 18, 44, 15, '1:29.845', 89845),
	(938, 18, 45, 15, '1:30.023', 90023),
	(938, 18, 46, 15, '1:29.966', 89966),
	(938, 18, 47, 15, '1:30.022', 90022),
	(938, 18, 48, 15, '1:29.914', 89914),
	(938, 18, 49, 15, '1:30.085', 90085),
	(938, 18, 50, 15, '1:31.736', 91736),
	(938, 18, 51, 14, '1:30.133', 90133),
	(938, 18, 52, 14, '1:29.784', 89784),
	(938, 20, 1, 2, '1:31.216', 91216),
	(938, 20, 2, 2, '1:28.611', 88611),
	(938, 20, 3, 2, '1:28.686', 88686),
	(938, 20, 4, 2, '1:28.350', 88350),
	(938, 20, 5, 2, '1:28.535', 88535),
	(938, 20, 6, 2, '1:28.318', 88318),
	(938, 20, 7, 2, '1:28.495', 88495),
	(938, 20, 8, 2, '1:28.620', 88620),
	(938, 20, 9, 2, '1:28.698', 88698),
	(938, 20, 10, 2, '1:28.598', 88598),
	(938, 20, 11, 2, '1:28.618', 88618),
	(938, 20, 12, 2, '1:28.619', 88619),
	(938, 20, 13, 2, '1:28.672', 88672),
	(938, 20, 14, 2, '1:28.688', 88688),
	(938, 20, 15, 2, '1:28.716', 88716),
	(938, 20, 16, 2, '1:28.643', 88643),
	(938, 20, 17, 2, '1:28.872', 88872),
	(938, 20, 18, 2, '1:28.986', 88986),
	(938, 20, 19, 2, '1:29.057', 89057),
	(938, 20, 20, 2, '1:29.572', 89572),
	(938, 20, 21, 2, '1:29.264', 89264),
	(938, 20, 22, 2, '1:29.119', 89119),
	(938, 20, 23, 2, '1:29.706', 89706),
	(938, 20, 24, 2, '1:29.430', 89430),
	(938, 20, 25, 2, '1:33.946', 93946),
	(938, 20, 26, 2, '1:48.937', 108937),
	(938, 20, 27, 2, '1:28.288', 88288),
	(938, 20, 28, 2, '1:27.548', 87548),
	(938, 20, 29, 2, '1:28.003', 88003),
	(938, 20, 30, 2, '1:28.103', 88103),
	(938, 20, 31, 2, '1:27.696', 87696),
	(938, 20, 32, 2, '1:27.661', 87661),
	(938, 20, 33, 2, '1:27.765', 87765),
	(938, 20, 34, 2, '1:27.656', 87656),
	(938, 20, 35, 2, '1:28.233', 88233),
	(938, 20, 36, 2, '1:27.832', 87832),
	(938, 20, 37, 2, '1:27.607', 87607),
	(938, 20, 38, 2, '1:28.004', 88004),
	(938, 20, 39, 2, '1:27.615', 87615),
	(938, 20, 40, 2, '1:27.882', 87882),
	(938, 20, 41, 2, '1:27.615', 87615),
	(938, 20, 42, 2, '1:27.394', 87394),
	(938, 20, 43, 2, '1:27.390', 87390),
	(938, 20, 44, 2, '1:27.509', 87509),
	(938, 20, 45, 2, '1:27.738', 87738),
	(938, 20, 46, 2, '1:27.391', 87391),
	(938, 20, 47, 2, '1:27.591', 87591),
	(938, 20, 48, 2, '1:27.492', 87492),
	(938, 20, 49, 2, '1:27.690', 87690),
	(938, 20, 50, 2, '1:27.711', 87711),
	(938, 20, 51, 2, '1:27.593', 87593),
	(938, 20, 52, 2, '1:27.376', 87376),
	(938, 20, 53, 2, '1:28.375', 88375),
	(938, 154, 1, 7, '1:35.106', 95106),
	(938, 807, 1, 8, '1:37.658', 97658),
	(938, 807, 2, 7, '1:30.153', 90153),
	(938, 807, 3, 7, '1:29.643', 89643),
	(938, 807, 4, 7, '1:29.743', 89743),
	(938, 807, 5, 7, '1:29.498', 89498),
	(938, 807, 6, 7, '1:29.451', 89451),
	(938, 807, 7, 7, '1:29.561', 89561),
	(938, 807, 8, 7, '1:29.589', 89589),
	(938, 807, 9, 7, '1:29.627', 89627),
	(938, 807, 10, 7, '1:29.697', 89697),
	(938, 807, 11, 7, '1:29.774', 89774),
	(938, 807, 12, 7, '1:29.718', 89718),
	(938, 807, 13, 7, '1:29.898', 89898),
	(938, 807, 14, 7, '1:29.809', 89809),
	(938, 807, 15, 7, '1:29.910', 89910),
	(938, 807, 16, 7, '1:29.925', 89925),
	(938, 807, 17, 7, '1:29.891', 89891),
	(938, 807, 18, 9, '1:34.255', 94255),
	(938, 807, 19, 11, '1:48.874', 108874),
	(938, 807, 20, 11, '1:29.281', 89281),
	(938, 807, 21, 10, '1:29.595', 89595),
	(938, 807, 22, 10, '1:29.578', 89578),
	(938, 807, 23, 10, '1:29.561', 89561),
	(938, 807, 24, 10, '1:29.734', 89734),
	(938, 807, 25, 10, '1:29.591', 89591),
	(938, 807, 26, 10, '1:29.311', 89311),
	(938, 807, 27, 9, '1:29.480', 89480),
	(938, 807, 28, 9, '1:29.283', 89283),
	(938, 807, 29, 8, '1:29.358', 89358),
	(938, 807, 30, 8, '1:29.203', 89203),
	(938, 807, 31, 7, '1:28.965', 88965),
	(938, 807, 32, 7, '1:29.142', 89142),
	(938, 807, 33, 8, '1:29.874', 89874),
	(938, 807, 34, 8, '1:29.205', 89205),
	(938, 807, 35, 8, '1:29.011', 89011),
	(938, 807, 36, 8, '1:28.913', 88913),
	(938, 807, 37, 8, '1:29.008', 89008),
	(938, 807, 38, 8, '1:29.173', 89173),
	(938, 807, 39, 8, '1:29.095', 89095),
	(938, 807, 40, 8, '1:29.120', 89120),
	(938, 807, 41, 8, '1:29.112', 89112),
	(938, 807, 42, 8, '1:29.072', 89072),
	(938, 807, 43, 8, '1:28.945', 88945),
	(938, 807, 44, 8, '1:29.066', 89066),
	(938, 807, 45, 8, '1:29.041', 89041),
	(938, 807, 46, 8, '1:29.183', 89183),
	(938, 807, 47, 8, '1:29.232', 89232),
	(938, 807, 48, 8, '1:29.194', 89194),
	(938, 807, 49, 8, '1:29.120', 89120),
	(938, 807, 50, 8, '1:29.152', 89152),
	(938, 807, 51, 7, '1:29.792', 89792),
	(938, 807, 52, 7, '1:30.441', 90441),
	(938, 813, 1, 20, '2:19.892', 139892),
	(938, 815, 1, 5, '1:33.852', 93852),
	(938, 815, 2, 6, '1:30.671', 90671),
	(938, 815, 3, 6, '1:29.882', 89882),
	(938, 815, 4, 6, '1:29.393', 89393),
	(938, 815, 5, 6, '1:29.011', 89011),
	(938, 815, 6, 6, '1:29.055', 89055),
	(938, 815, 7, 6, '1:29.548', 89548),
	(938, 815, 8, 6, '1:29.308', 89308),
	(938, 815, 9, 6, '1:29.436', 89436),
	(938, 815, 10, 6, '1:29.318', 89318),
	(938, 815, 11, 6, '1:29.584', 89584),
	(938, 815, 12, 6, '1:29.380', 89380),
	(938, 815, 13, 6, '1:29.386', 89386),
	(938, 815, 14, 6, '1:29.557', 89557),
	(938, 815, 15, 6, '1:29.705', 89705),
	(938, 815, 16, 6, '1:29.598', 89598),
	(938, 815, 17, 6, '1:29.560', 89560),
	(938, 815, 18, 6, '1:29.782', 89782),
	(938, 815, 19, 5, '1:29.604', 89604),
	(938, 815, 20, 4, '1:30.339', 90339),
	(938, 815, 21, 4, '1:29.893', 89893),
	(938, 815, 22, 4, '1:29.950', 89950),
	(938, 815, 23, 3, '1:34.177', 94177),
	(938, 815, 24, 8, '1:49.349', 109349),
	(938, 815, 25, 8, '1:28.312', 88312),
	(938, 815, 26, 8, '1:28.724', 88724),
	(938, 815, 27, 8, '1:28.882', 88882),
	(938, 815, 28, 8, '1:30.315', 90315),
	(938, 815, 29, 6, '1:28.990', 88990),
	(938, 815, 30, 6, '1:28.616', 88616),
	(938, 815, 31, 6, '1:28.773', 88773),
	(938, 815, 32, 6, '1:28.619', 88619),
	(938, 815, 33, 6, '1:28.542', 88542),
	(938, 815, 34, 6, '1:28.637', 88637),
	(938, 815, 35, 6, '1:29.140', 89140),
	(938, 815, 36, 6, '1:28.582', 88582),
	(938, 815, 37, 6, '1:28.496', 88496),
	(938, 815, 38, 6, '1:28.778', 88778),
	(938, 815, 39, 6, '1:28.839', 88839),
	(938, 815, 40, 6, '1:28.760', 88760),
	(938, 815, 41, 6, '1:28.375', 88375),
	(938, 815, 42, 6, '1:28.374', 88374),
	(938, 815, 43, 6, '1:28.248', 88248),
	(938, 815, 44, 6, '1:28.291', 88291),
	(938, 815, 45, 6, '1:28.318', 88318),
	(938, 815, 46, 6, '1:28.140', 88140),
	(938, 815, 47, 6, '1:28.298', 88298),
	(938, 815, 48, 6, '1:28.422', 88422),
	(938, 815, 49, 6, '1:28.266', 88266),
	(938, 815, 50, 7, '1:29.984', 89984),
	(938, 815, 51, 6, '1:29.560', 89560),
	(938, 815, 52, 6, '1:29.015', 89015),
	(938, 815, 53, 6, '1:29.837', 89837),
	(938, 817, 1, 13, '1:39.754', 99754),
	(938, 817, 2, 11, '1:31.447', 91447),
	(938, 817, 3, 12, '1:31.935', 91935),
	(938, 817, 4, 12, '1:31.488', 91488),
	(938, 817, 5, 12, '1:30.371', 90371),
	(938, 817, 6, 12, '1:30.793', 90793),
	(938, 817, 7, 11, '1:31.430', 91430),
	(938, 817, 8, 11, '1:30.373', 90373),
	(938, 817, 9, 11, '1:30.340', 90340),
	(938, 817, 10, 10, '1:30.170', 90170),
	(938, 817, 11, 10, '1:29.997', 89997),
	(938, 817, 12, 10, '1:30.284', 90284),
	(938, 817, 13, 10, '1:30.051', 90051),
	(938, 817, 14, 10, '1:30.101', 90101),
	(938, 817, 15, 10, '1:29.831', 89831),
	(938, 817, 16, 10, '1:29.865', 89865),
	(938, 817, 17, 10, '1:29.791', 89791),
	(938, 817, 18, 10, '1:29.785', 89785),
	(938, 817, 19, 9, '1:29.883', 89883),
	(938, 817, 20, 9, '1:29.997', 89997),
	(938, 817, 21, 8, '1:29.790', 89790),
	(938, 817, 22, 8, '1:29.843', 89843),
	(938, 817, 23, 8, '1:29.431', 89431),
	(938, 817, 24, 7, '1:29.644', 89644),
	(938, 817, 25, 7, '1:29.225', 89225),
	(938, 817, 26, 7, '1:29.546', 89546),
	(938, 817, 27, 7, '1:29.536', 89536),
	(938, 817, 28, 7, '1:30.404', 90404),
	(938, 817, 29, 7, '1:30.385', 90385),
	(938, 817, 30, 7, '1:33.879', 93879),
	(938, 817, 31, 10, '1:48.642', 108642),
	(938, 817, 32, 10, '1:28.270', 88270),
	(938, 817, 33, 10, '1:28.618', 88618),
	(938, 817, 34, 10, '1:28.692', 88692),
	(938, 817, 35, 10, '1:28.470', 88470),
	(938, 817, 36, 10, '1:28.371', 88371),
	(938, 817, 37, 10, '1:28.520', 88520),
	(938, 817, 38, 10, '1:28.520', 88520),
	(938, 817, 39, 10, '1:28.285', 88285),
	(938, 817, 40, 10, '1:28.142', 88142),
	(938, 817, 41, 10, '1:28.090', 88090),
	(938, 817, 42, 10, '1:28.156', 88156),
	(938, 817, 43, 10, '1:28.170', 88170),
	(938, 817, 44, 10, '1:28.356', 88356),
	(938, 817, 45, 10, '1:28.164', 88164),
	(938, 817, 46, 10, '1:28.144', 88144),
	(938, 817, 47, 10, '1:28.097', 88097),
	(938, 817, 48, 10, '1:28.522', 88522),
	(938, 817, 49, 10, '1:29.999', 89999),
	(938, 817, 50, 10, '1:28.065', 88065),
	(938, 817, 51, 9, '1:28.137', 88137),
	(938, 817, 52, 8, '1:28.209', 88209),
	(938, 822, 1, 4, '1:32.983', 92983),
	(938, 822, 2, 4, '1:29.448', 89448),
	(938, 822, 3, 4, '1:29.042', 89042),
	(938, 822, 4, 4, '1:28.831', 88831),
	(938, 822, 5, 4, '1:29.073', 89073),
	(938, 822, 6, 4, '1:28.857', 88857),
	(938, 822, 7, 4, '1:28.890', 88890),
	(938, 822, 8, 4, '1:28.972', 88972),
	(938, 822, 9, 4, '1:28.888', 88888),
	(938, 822, 10, 4, '1:28.989', 88989),
	(938, 822, 11, 4, '1:29.366', 89366),
	(938, 822, 12, 4, '1:28.977', 88977),
	(938, 822, 13, 4, '1:29.157', 89157),
	(938, 822, 14, 4, '1:30.516', 90516),
	(938, 822, 15, 4, '1:29.461', 89461),
	(938, 822, 16, 4, '1:29.519', 89519),
	(938, 822, 17, 4, '1:29.555', 89555),
	(938, 822, 18, 4, '1:29.625', 89625),
	(938, 822, 19, 3, '1:29.830', 89830),
	(938, 822, 20, 3, '1:29.918', 89918),
	(938, 822, 21, 3, '1:29.881', 89881),
	(938, 822, 22, 3, '1:34.504', 94504),
	(938, 822, 23, 7, '1:49.995', 109995),
	(938, 822, 24, 6, '1:28.834', 88834),
	(938, 822, 25, 6, '1:28.400', 88400),
	(938, 822, 26, 6, '1:28.418', 88418),
	(938, 822, 27, 6, '1:28.513', 88513),
	(938, 822, 28, 6, '1:28.358', 88358),
	(938, 822, 29, 5, '1:28.162', 88162),
	(938, 822, 30, 5, '1:28.179', 88179),
	(938, 822, 31, 5, '1:28.169', 88169),
	(938, 822, 32, 5, '1:28.221', 88221),
	(938, 822, 33, 5, '1:28.181', 88181),
	(938, 822, 34, 5, '1:28.145', 88145),
	(938, 822, 35, 5, '1:28.027', 88027),
	(938, 822, 36, 5, '1:28.079', 88079),
	(938, 822, 37, 5, '1:28.102', 88102),
	(938, 822, 38, 5, '1:28.169', 88169),
	(938, 822, 39, 5, '1:28.103', 88103),
	(938, 822, 40, 5, '1:28.138', 88138),
	(938, 822, 41, 5, '1:28.295', 88295),
	(938, 822, 42, 5, '1:28.000', 88000),
	(938, 822, 43, 5, '1:27.825', 87825),
	(938, 822, 44, 5, '1:27.726', 87726),
	(938, 822, 45, 5, '1:27.657', 87657),
	(938, 822, 46, 5, '1:27.782', 87782),
	(938, 822, 47, 5, '1:27.596', 87596),
	(938, 822, 48, 5, '1:27.862', 87862),
	(938, 822, 49, 5, '1:27.525', 87525),
	(938, 822, 50, 5, '1:27.777', 87777),
	(938, 822, 51, 4, '1:28.365', 88365),
	(938, 822, 52, 4, '1:28.354', 88354),
	(938, 822, 53, 4, '1:29.445', 89445),
	(938, 826, 1, 16, '1:40.893', 100893),
	(938, 826, 2, 14, '1:32.558', 92558),
	(938, 826, 3, 13, '1:31.369', 91369),
	(938, 826, 4, 13, '1:31.069', 91069),
	(938, 826, 5, 13, '1:30.630', 90630),
	(938, 826, 6, 13, '1:30.120', 90120),
	(938, 826, 7, 13, '1:31.339', 91339),
	(938, 826, 8, 12, '1:30.595', 90595),
	(938, 826, 9, 12, '1:30.792', 90792),
	(938, 826, 10, 11, '1:30.682', 90682),
	(938, 826, 11, 11, '1:30.061', 90061),
	(938, 826, 12, 11, '1:29.959', 89959),
	(938, 826, 13, 11, '1:30.004', 90004),
	(938, 826, 14, 11, '1:30.359', 90359),
	(938, 826, 15, 11, '1:30.179', 90179),
	(938, 826, 16, 11, '1:30.386', 90386),
	(938, 826, 17, 11, '1:30.023', 90023),
	(938, 826, 18, 11, '1:29.837', 89837),
	(938, 826, 19, 10, '1:29.694', 89694),
	(938, 826, 20, 10, '1:29.788', 89788),
	(938, 826, 21, 9, '1:29.659', 89659),
	(938, 826, 22, 9, '1:29.777', 89777),
	(938, 826, 23, 9, '1:29.899', 89899),
	(938, 826, 24, 9, '1:31.352', 91352),
	(938, 826, 25, 9, '1:29.960', 89960),
	(938, 826, 26, 9, '1:30.308', 90308),
	(938, 826, 27, 11, '1:34.698', 94698),
	(938, 826, 28, 12, '1:48.685', 108685),
	(938, 826, 29, 12, '1:28.545', 88545),
	(938, 826, 30, 12, '1:28.279', 88279),
	(938, 826, 31, 11, '1:28.358', 88358),
	(938, 826, 32, 11, '1:28.436', 88436),
	(938, 826, 33, 11, '1:28.315', 88315),
	(938, 826, 34, 11, '1:28.796', 88796),
	(938, 826, 35, 11, '1:28.422', 88422),
	(938, 826, 36, 11, '1:28.769', 88769),
	(938, 826, 37, 11, '1:28.610', 88610),
	(938, 826, 38, 11, '1:28.657', 88657),
	(938, 826, 39, 11, '1:28.231', 88231),
	(938, 826, 40, 11, '1:28.330', 88330),
	(938, 826, 41, 11, '1:28.333', 88333),
	(938, 826, 42, 11, '1:28.381', 88381),
	(938, 826, 43, 11, '1:28.487', 88487),
	(938, 826, 44, 11, '1:28.450', 88450),
	(938, 826, 45, 11, '1:28.560', 88560),
	(938, 826, 46, 11, '1:30.164', 90164),
	(938, 826, 47, 11, '1:28.563', 88563),
	(938, 826, 48, 11, '1:29.233', 89233),
	(938, 826, 49, 11, '1:28.687', 88687),
	(938, 826, 50, 11, '1:28.495', 88495),
	(938, 826, 51, 10, '1:28.810', 88810),
	(938, 826, 52, 10, '1:28.990', 88990),
	(938, 828, 1, 9, '1:38.004', 98004),
	(938, 828, 2, 8, '1:30.428', 90428),
	(938, 828, 3, 8, '1:29.989', 89989),
	(938, 828, 4, 8, '1:29.909', 89909),
	(938, 828, 5, 8, '1:29.666', 89666),
	(938, 828, 6, 8, '1:29.430', 89430),
	(938, 828, 7, 8, '1:29.468', 89468),
	(938, 828, 8, 8, '1:29.696', 89696),
	(938, 828, 9, 8, '1:29.630', 89630),
	(938, 828, 10, 8, '1:29.931', 89931),
	(938, 828, 11, 8, '1:29.819', 89819),
	(938, 828, 12, 8, '1:29.750', 89750),
	(938, 828, 13, 8, '1:29.678', 89678),
	(938, 828, 14, 8, '1:29.651', 89651),
	(938, 828, 15, 8, '1:29.781', 89781),
	(938, 828, 16, 8, '1:29.790', 89790),
	(938, 828, 17, 8, '1:29.813', 89813),
	(938, 828, 18, 7, '1:29.855', 89855),
	(938, 828, 19, 6, '1:29.923', 89923),
	(938, 828, 20, 6, '1:35.843', 95843),
	(938, 828, 21, 11, '1:50.119', 110119),
	(938, 828, 22, 11, '1:28.516', 88516),
	(938, 828, 23, 11, '1:29.088', 89088),
	(938, 828, 24, 11, '1:29.224', 89224),
	(938, 828, 25, 11, '1:29.164', 89164),
	(938, 828, 26, 11, '1:28.968', 88968),
	(938, 828, 27, 10, '1:28.939', 88939),
	(938, 828, 28, 10, '1:29.117', 89117),
	(938, 828, 29, 9, '1:28.963', 88963),
	(938, 828, 30, 9, '1:29.567', 89567),
	(938, 828, 31, 9, '1:29.868', 89868),
	(938, 828, 32, 9, '1:29.211', 89211),
	(938, 828, 33, 9, '1:28.960', 88960),
	(938, 828, 34, 9, '1:29.156', 89156),
	(938, 828, 35, 9, '1:29.028', 89028),
	(938, 828, 36, 9, '1:29.042', 89042),
	(938, 828, 37, 9, '1:29.026', 89026),
	(938, 828, 38, 9, '1:28.683', 88683),
	(938, 828, 39, 9, '1:29.082', 89082),
	(938, 828, 40, 9, '1:28.963', 88963),
	(938, 828, 41, 9, '1:29.140', 89140),
	(938, 828, 42, 9, '1:29.252', 89252),
	(938, 828, 43, 9, '1:29.013', 89013),
	(938, 828, 44, 9, '1:29.112', 89112),
	(938, 828, 45, 9, '1:28.824', 88824),
	(938, 828, 46, 9, '1:29.174', 89174),
	(938, 828, 47, 9, '1:29.184', 89184),
	(938, 828, 48, 9, '1:29.336', 89336),
	(938, 828, 49, 9, '1:29.040', 89040),
	(938, 828, 50, 9, '1:29.309', 89309),
	(938, 828, 51, 8, '1:30.211', 90211),
	(938, 828, 52, 9, '1:29.917', 89917),
	(938, 829, 1, 15, '1:40.841', 100841),
	(938, 829, 2, 15, '1:33.900', 93900),
	(938, 829, 3, 15, '1:32.447', 92447),
	(938, 829, 4, 15, '1:32.251', 92251),
	(938, 829, 5, 15, '1:32.146', 92146),
	(938, 829, 6, 15, '1:32.000', 92000),
	(938, 829, 7, 15, '1:32.154', 92154),
	(938, 829, 8, 15, '1:32.224', 92224),
	(938, 829, 9, 16, '1:32.688', 92688),
	(938, 829, 10, 16, '1:32.547', 92547),
	(938, 829, 11, 15, '1:32.663', 92663),
	(938, 829, 12, 15, '1:32.370', 92370),
	(938, 829, 13, 16, '1:32.997', 92997),
	(938, 829, 14, 16, '1:32.653', 92653),
	(938, 829, 15, 17, '1:33.117', 93117),
	(938, 829, 16, 17, '1:32.448', 92448),
	(938, 829, 17, 17, '1:32.643', 92643),
	(938, 829, 18, 17, '1:32.390', 92390),
	(938, 829, 19, 17, '1:33.644', 93644),
	(938, 829, 20, 17, '1:32.557', 92557),
	(938, 829, 21, 17, '1:32.687', 92687),
	(938, 829, 22, 17, '1:33.667', 93667),
	(938, 829, 23, 17, '1:32.347', 92347),
	(938, 829, 24, 17, '1:32.069', 92069),
	(938, 829, 25, 17, '1:32.373', 92373),
	(938, 829, 26, 17, '1:37.214', 97214),
	(938, 829, 27, 18, '1:57.244', 117244),
	(938, 829, 28, 17, '1:31.440', 91440),
	(938, 829, 29, 17, '1:34.190', 94190),
	(938, 829, 30, 17, '1:31.227', 91227),
	(938, 829, 31, 17, '1:31.574', 91574),
	(938, 829, 32, 17, '1:31.510', 91510),
	(938, 829, 33, 17, '1:31.730', 91730),
	(938, 829, 34, 17, '1:31.746', 91746),
	(938, 829, 35, 17, '1:33.102', 93102),
	(938, 829, 36, 17, '1:31.562', 91562),
	(938, 829, 37, 17, '1:32.678', 92678),
	(938, 829, 38, 17, '1:31.925', 91925),
	(938, 829, 39, 17, '1:31.410', 91410),
	(938, 829, 40, 17, '1:31.289', 91289),
	(938, 829, 41, 17, '1:31.530', 91530),
	(938, 829, 42, 17, '1:33.735', 93735),
	(938, 829, 43, 17, '1:32.019', 92019),
	(938, 829, 44, 17, '1:31.381', 91381),
	(938, 829, 45, 17, '1:31.340', 91340),
	(938, 829, 46, 17, '1:33.323', 93323),
	(938, 829, 47, 17, '1:31.670', 91670),
	(938, 829, 48, 16, '1:31.297', 91297),
	(938, 829, 49, 16, '1:31.519', 91519),
	(938, 829, 50, 16, '1:31.107', 91107),
	(938, 829, 51, 15, '1:31.098', 91098),
	(938, 830, 1, 19, '1:46.853', 106853),
	(938, 830, 2, 17, '1:44.916', 104916),
	(938, 830, 3, 17, '1:30.147', 90147),
	(938, 830, 4, 17, '1:29.844', 89844),
	(938, 830, 5, 17, '1:29.589', 89589),
	(938, 830, 6, 17, '1:29.574', 89574),
	(938, 830, 7, 17, '1:29.823', 89823),
	(938, 830, 8, 16, '1:29.269', 89269),
	(938, 830, 9, 15, '1:29.846', 89846),
	(938, 830, 10, 15, '1:29.814', 89814),
	(938, 830, 11, 14, '1:29.595', 89595),
	(938, 830, 12, 13, '1:29.664', 89664),
	(938, 830, 13, 13, '1:29.769', 89769),
	(938, 830, 14, 13, '1:29.898', 89898),
	(938, 830, 15, 12, '1:30.561', 90561),
	(938, 830, 16, 12, '1:31.258', 91258),
	(938, 830, 17, 12, '1:29.883', 89883),
	(938, 830, 18, 12, '1:29.589', 89589),
	(938, 830, 19, 12, '1:34.118', 94118),
	(938, 830, 20, 16, '1:50.905', 110905),
	(938, 830, 21, 16, '1:29.160', 89160),
	(938, 830, 22, 16, '1:29.045', 89045),
	(938, 830, 23, 16, '1:29.077', 89077),
	(938, 830, 24, 16, '1:28.967', 88967),
	(938, 830, 25, 15, '1:29.909', 89909),
	(938, 830, 26, 13, '1:29.136', 89136),
	(938, 830, 27, 13, '1:29.152', 89152),
	(938, 830, 28, 13, '1:28.795', 88795),
	(938, 830, 29, 13, '1:28.716', 88716),
	(938, 830, 30, 13, '1:28.998', 88998),
	(938, 830, 31, 12, '1:29.221', 89221),
	(938, 830, 32, 12, '1:28.786', 88786),
	(938, 830, 33, 12, '1:32.978', 92978),
	(938, 830, 34, 14, '1:49.273', 109273),
	(938, 830, 35, 14, '1:27.390', 87390),
	(938, 830, 36, 14, '1:27.651', 87651),
	(938, 830, 37, 13, '1:27.911', 87911),
	(938, 830, 38, 13, '1:27.619', 87619),
	(938, 830, 39, 13, '1:27.589', 87589),
	(938, 830, 40, 13, '1:27.699', 87699),
	(938, 830, 41, 13, '1:27.715', 87715),
	(938, 830, 42, 13, '1:27.472', 87472),
	(938, 830, 43, 13, '1:27.863', 87863),
	(938, 830, 44, 13, '1:27.679', 87679),
	(938, 830, 45, 13, '1:30.380', 90380),
	(938, 830, 46, 13, '1:30.025', 90025),
	(938, 830, 47, 13, '1:27.948', 87948),
	(938, 830, 48, 13, '1:27.990', 87990),
	(938, 830, 49, 13, '1:27.650', 87650),
	(938, 830, 50, 13, '1:27.981', 87981),
	(938, 830, 51, 12, '1:27.939', 87939),
	(938, 830, 52, 12, '1:28.488', 88488),
	(938, 831, 1, 18, '1:44.315', 104315),
	(938, 831, 2, 18, '1:52.051', 112051),
	(938, 831, 3, 18, '1:29.943', 89943),
	(938, 831, 4, 18, '1:30.023', 90023),
	(938, 831, 5, 18, '1:30.182', 90182),
	(938, 831, 6, 18, '1:30.110', 90110),
	(938, 831, 7, 18, '1:30.072', 90072),
	(938, 831, 8, 18, '1:30.132', 90132),
	(938, 831, 9, 18, '1:30.271', 90271),
	(938, 831, 10, 17, '1:30.731', 90731),
	(938, 831, 11, 16, '1:30.291', 90291),
	(938, 831, 12, 16, '1:30.474', 90474),
	(938, 831, 13, 15, '1:29.924', 89924),
	(938, 831, 14, 15, '1:30.249', 90249),
	(938, 831, 15, 15, '1:30.018', 90018),
	(938, 831, 16, 15, '1:30.014', 90014),
	(938, 831, 17, 15, '1:30.567', 90567),
	(938, 831, 18, 14, '1:30.368', 90368),
	(938, 831, 19, 14, '1:30.156', 90156),
	(938, 831, 20, 13, '1:30.374', 90374),
	(938, 831, 21, 13, '1:30.083', 90083),
	(938, 831, 22, 13, '1:30.097', 90097),
	(938, 831, 23, 14, '1:31.064', 91064),
	(938, 831, 24, 14, '1:35.356', 95356),
	(938, 831, 25, 16, '1:51.150', 111150),
	(938, 831, 26, 16, '1:30.722', 90722),
	(938, 831, 27, 16, '1:29.131', 89131),
	(938, 831, 28, 16, '1:29.862', 89862),
	(938, 831, 29, 14, '1:28.838', 88838),
	(938, 831, 30, 14, '1:28.994', 88994),
	(938, 831, 31, 14, '1:29.446', 89446),
	(938, 831, 32, 14, '1:29.419', 89419),
	(938, 831, 33, 14, '1:29.221', 89221),
	(938, 831, 34, 13, '1:29.316', 89316),
	(938, 831, 35, 13, '1:29.051', 89051),
	(938, 831, 36, 13, '1:28.848', 88848),
	(938, 831, 37, 14, '1:30.132', 90132),
	(938, 831, 38, 14, '1:30.518', 90518),
	(938, 831, 39, 14, '1:30.633', 90633),
	(938, 831, 40, 14, '1:29.148', 89148),
	(938, 831, 41, 14, '1:29.005', 89005),
	(938, 831, 42, 14, '1:28.675', 88675),
	(938, 831, 43, 14, '1:28.714', 88714),
	(938, 831, 44, 14, '1:28.957', 88957),
	(938, 831, 45, 14, '1:28.887', 88887),
	(938, 831, 46, 14, '1:28.928', 88928),
	(938, 831, 47, 14, '1:28.915', 88915),
	(938, 831, 48, 14, '1:29.117', 89117),
	(938, 831, 49, 14, '1:32.119', 92119),
	(938, 831, 50, 14, '1:29.369', 89369),
	(938, 831, 51, 13, '1:28.653', 88653),
	(938, 831, 52, 13, '1:29.970', 89970),
	(938, 832, 1, 11, '1:39.016', 99016),
	(938, 832, 2, 10, '1:31.738', 91738),
	(938, 832, 3, 10, '1:31.281', 91281),
	(938, 832, 4, 10, '1:30.875', 90875),
	(938, 832, 5, 10, '1:30.942', 90942),
	(938, 832, 6, 11, '1:31.427', 91427),
	(938, 832, 7, 10, '1:31.015', 91015),
	(938, 832, 8, 10, '1:30.512', 90512),
	(938, 832, 9, 10, '1:30.387', 90387),
	(938, 832, 10, 12, '1:35.000', 95000),
	(938, 832, 11, 18, '1:55.711', 115711),
	(938, 832, 12, 18, '1:28.801', 88801),
	(938, 832, 13, 17, '1:30.423', 90423),
	(938, 832, 14, 17, '1:29.322', 89322),
	(938, 832, 15, 16, '1:29.650', 89650),
	(938, 832, 16, 16, '1:29.394', 89394),
	(938, 832, 17, 16, '1:29.053', 89053),
	(938, 832, 18, 16, '1:29.229', 89229),
	(938, 832, 19, 16, '1:29.109', 89109),
	(938, 832, 20, 14, '1:29.288', 89288),
	(938, 832, 21, 14, '1:29.267', 89267),
	(938, 832, 22, 14, '1:29.182', 89182),
	(938, 832, 23, 13, '1:29.095', 89095),
	(938, 832, 24, 12, '1:28.780', 88780),
	(938, 832, 25, 12, '1:28.832', 88832),
	(938, 832, 26, 12, '1:29.864', 89864),
	(938, 832, 27, 12, '1:29.078', 89078),
	(938, 832, 28, 11, '1:28.799', 88799),
	(938, 832, 29, 11, '1:29.737', 89737),
	(938, 832, 30, 11, '1:34.084', 94084),
	(938, 832, 31, 13, '1:48.450', 108450),
	(938, 832, 32, 13, '1:27.684', 87684),
	(938, 832, 33, 13, '1:28.028', 88028),
	(938, 832, 34, 12, '1:28.027', 88027),
	(938, 832, 35, 12, '1:27.524', 87524),
	(938, 832, 36, 12, '1:27.592', 87592),
	(938, 832, 37, 12, '1:28.161', 88161),
	(938, 832, 38, 12, '1:27.510', 87510),
	(938, 832, 39, 12, '1:28.214', 88214),
	(938, 832, 40, 12, '1:27.685', 87685),
	(938, 832, 41, 12, '1:27.600', 87600),
	(938, 832, 42, 12, '1:27.714', 87714),
	(938, 832, 43, 12, '1:28.015', 88015),
	(938, 832, 44, 12, '1:27.960', 87960),
	(938, 832, 45, 12, '1:28.292', 88292),
	(938, 832, 46, 12, '1:28.205', 88205),
	(938, 832, 47, 12, '1:28.134', 88134),
	(938, 832, 48, 12, '1:28.254', 88254),
	(938, 832, 49, 12, '1:28.358', 88358),
	(938, 832, 50, 12, '1:28.172', 88172),
	(938, 832, 51, 11, '1:28.453', 88453),
	(938, 832, 52, 11, '1:28.327', 88327),
	(938, 833, 1, 17, '1:42.686', 102686),
	(938, 833, 2, 16, '1:33.642', 93642),
	(938, 833, 3, 16, '1:33.161', 93161),
	(938, 833, 4, 16, '1:32.770', 92770),
	(938, 833, 5, 16, '1:32.715', 92715),
	(938, 833, 6, 16, '1:32.666', 92666),
	(938, 833, 7, 16, '1:32.858', 92858),
	(938, 833, 8, 17, '1:32.934', 92934),
	(938, 833, 9, 17, '1:32.787', 92787),
	(938, 833, 10, 18, '1:33.607', 93607),
	(938, 833, 11, 17, '1:32.649', 92649),
	(938, 833, 12, 17, '1:32.559', 92559),
	(938, 833, 13, 18, '1:33.832', 93832),
	(938, 833, 14, 18, '1:32.876', 92876),
	(938, 833, 15, 18, '1:32.991', 92991),
	(938, 833, 16, 18, '1:32.837', 92837),
	(938, 833, 17, 18, '1:33.897', 93897),
	(938, 833, 18, 18, '1:32.536', 92536),
	(938, 833, 19, 18, '1:33.567', 93567),
	(938, 833, 20, 18, '1:32.497', 92497),
	(938, 833, 21, 18, '1:32.538', 92538),
	(938, 833, 22, 18, '1:32.352', 92352),
	(938, 833, 23, 18, '1:32.597', 92597),
	(938, 833, 24, 18, '1:32.435', 92435),
	(938, 833, 25, 18, '1:32.906', 92906),
	(938, 833, 26, 18, '1:33.657', 93657),
	(938, 833, 27, 17, '1:38.716', 98716),
	(938, 833, 28, 18, '1:54.198', 114198),
	(938, 833, 29, 18, '1:31.311', 91311),
	(938, 833, 30, 18, '1:31.329', 91329),
	(938, 833, 31, 18, '1:31.541', 91541),
	(938, 833, 32, 18, '1:32.094', 92094),
	(938, 833, 33, 18, '1:32.868', 92868),
	(938, 833, 34, 18, '1:31.452', 91452),
	(938, 833, 35, 18, '1:31.709', 91709),
	(938, 833, 36, 18, '1:32.064', 92064),
	(938, 833, 37, 18, '1:32.325', 92325),
	(938, 833, 38, 18, '1:31.813', 91813),
	(938, 833, 39, 18, '1:31.672', 91672),
	(938, 833, 40, 18, '1:32.145', 92145),
	(938, 833, 41, 18, '1:32.910', 92910),
	(938, 833, 42, 18, '1:31.731', 91731),
	(938, 833, 43, 18, '1:33.242', 93242),
	(938, 833, 44, 18, '1:31.913', 91913),
	(938, 833, 45, 18, '1:32.053', 92053),
	(938, 833, 46, 18, '1:31.769', 91769),
	(938, 833, 47, 18, '1:31.881', 91881),
	(938, 833, 48, 17, '1:31.887', 91887),
	(938, 833, 49, 17, '1:31.603', 91603),
	(938, 833, 50, 17, '1:32.734', 92734),
	(938, 833, 51, 16, '1:33.265', 93265),
	(939, 1, 1, 5, '1:58.378', 118378),
	(939, 1, 2, 5, '1:54.260', 114260),
	(939, 1, 3, 5, '1:53.404', 113404),
	(939, 1, 4, 5, '1:53.268', 113268),
	(939, 1, 5, 5, '1:52.589', 112589),
	(939, 1, 6, 5, '1:52.637', 112637),
	(939, 1, 7, 5, '1:53.131', 113131),
	(939, 1, 8, 5, '1:53.213', 113213),
	(939, 1, 9, 5, '1:53.116', 113116),
	(939, 1, 10, 5, '1:53.269', 113269),
	(939, 1, 11, 5, '1:53.049', 113049),
	(939, 1, 12, 4, '1:52.935', 112935),
	(939, 1, 13, 4, '2:12.183', 132183),
	(939, 1, 14, 4, '2:46.030', 166030),
	(939, 1, 15, 4, '2:29.815', 149815),
	(939, 1, 16, 4, '2:41.967', 161967),
	(939, 1, 17, 4, '2:45.956', 165956),
	(939, 1, 18, 4, '2:40.874', 160874),
	(939, 1, 19, 4, '1:53.340', 113340),
	(939, 1, 20, 4, '1:52.685', 112685),
	(939, 1, 21, 4, '1:52.951', 112951),
	(939, 1, 22, 4, '1:52.735', 112735),
	(939, 1, 23, 4, '1:52.701', 112701),
	(939, 1, 24, 4, '1:52.505', 112505),
	(939, 1, 25, 4, '1:52.804', 112804),
	(939, 1, 26, 4, '1:55.172', 115172),
	(939, 1, 27, 8, '2:03.580', 123580),
	(939, 1, 28, 10, '2:04.969', 124969),
	(939, 1, 29, 11, '2:04.627', 124627),
	(939, 1, 30, 14, '2:05.040', 125040),
	(939, 1, 31, 16, '2:06.266', 126266),
	(939, 1, 32, 18, '2:19.201', 139201),
	(939, 3, 1, 6, '1:59.448', 119448),
	(939, 3, 2, 6, '1:53.927', 113927),
	(939, 3, 3, 6, '1:54.137', 114137),
	(939, 3, 4, 6, '1:53.538', 113538),
	(939, 3, 5, 6, '1:53.533', 113533),
	(939, 3, 6, 6, '1:53.337', 113337),
	(939, 3, 7, 6, '1:53.600', 113600),
	(939, 3, 8, 6, '1:53.392', 113392),
	(939, 3, 9, 6, '1:53.170', 113170),
	(939, 3, 10, 6, '1:53.499', 113499),
	(939, 3, 11, 6, '1:53.562', 113562),
	(939, 3, 12, 6, '1:53.471', 113471),
	(939, 3, 13, 5, '2:15.119', 135119),
	(939, 3, 14, 5, '2:47.491', 167491),
	(939, 3, 15, 5, '2:30.009', 150009),
	(939, 3, 16, 5, '2:33.426', 153426),
	(939, 3, 17, 5, '2:46.131', 166131),
	(939, 3, 18, 5, '2:39.939', 159939),
	(939, 3, 19, 5, '1:53.754', 113754),
	(939, 3, 20, 5, '1:52.731', 112731),
	(939, 3, 21, 5, '1:53.298', 113298),
	(939, 3, 22, 5, '1:53.117', 113117),
	(939, 3, 23, 5, '1:53.021', 113021),
	(939, 3, 24, 5, '1:52.807', 112807),
	(939, 3, 25, 5, '1:53.012', 113012),
	(939, 3, 26, 5, '1:53.359', 113359),
	(939, 3, 27, 4, '1:53.944', 113944),
	(939, 3, 28, 4, '1:52.215', 112215),
	(939, 3, 29, 4, '1:52.460', 112460),
	(939, 3, 30, 4, '1:52.638', 112638),
	(939, 3, 31, 4, '1:52.845', 112845),
	(939, 3, 32, 4, '1:52.353', 112353),
	(939, 3, 33, 4, '1:52.809', 112809),
	(939, 3, 34, 4, '1:52.669', 112669),
	(939, 3, 35, 4, '1:52.880', 112880),
	(939, 3, 36, 4, '1:52.982', 112982),
	(939, 3, 37, 4, '2:15.675', 135675),
	(939, 3, 38, 4, '2:46.542', 166542),
	(939, 3, 39, 4, '2:37.431', 157431),
	(939, 3, 40, 4, '2:45.988', 165988),
	(939, 3, 41, 4, '1:52.774', 112774),
	(939, 3, 42, 4, '1:51.760', 111760),
	(939, 3, 43, 4, '1:51.450', 111450),
	(939, 3, 44, 4, '1:51.419', 111419),
	(939, 3, 45, 4, '1:51.544', 111544),
	(939, 3, 46, 4, '1:51.492', 111492),
	(939, 3, 47, 4, '1:51.755', 111755),
	(939, 3, 48, 4, '1:51.549', 111549),
	(939, 3, 49, 4, '1:51.255', 111255),
	(939, 3, 50, 4, '1:50.934', 110934),
	(939, 3, 51, 4, '1:51.176', 111176),
	(939, 3, 52, 4, '1:51.153', 111153),
	(939, 3, 53, 4, '1:51.340', 111340),
	(939, 3, 54, 4, '1:51.792', 111792),
	(939, 3, 55, 4, '1:51.822', 111822),
	(939, 3, 56, 4, '1:52.215', 112215),
	(939, 3, 57, 4, '1:52.249', 112249),
	(939, 3, 58, 4, '1:51.925', 111925),
	(939, 3, 59, 4, '1:52.430', 112430),
	(939, 3, 60, 4, '1:52.885', 112885),
	(939, 3, 61, 4, '1:52.660', 112660),
	(939, 4, 1, 11, '2:03.081', 123081),
	(939, 4, 2, 11, '1:54.912', 114912),
	(939, 4, 3, 11, '1:54.610', 114610),
	(939, 4, 4, 11, '1:54.235', 114235),
	(939, 4, 5, 11, '1:54.313', 114313),
	(939, 4, 6, 11, '1:54.034', 114034),
	(939, 4, 7, 11, '1:54.114', 114114),
	(939, 4, 8, 11, '1:54.102', 114102),
	(939, 4, 9, 11, '1:54.355', 114355),
	(939, 4, 10, 12, '2:01.719', 121719),
	(939, 4, 11, 14, '2:20.073', 140073),
	(939, 4, 12, 14, '1:54.604', 114604),
	(939, 4, 13, 13, '2:26.304', 146304),
	(939, 4, 14, 12, '2:29.084', 149084),
	(939, 4, 15, 11, '2:29.524', 149524),
	(939, 4, 16, 11, '2:28.558', 148558),
	(939, 4, 17, 11, '2:20.232', 140232),
	(939, 4, 18, 11, '2:36.510', 156510),
	(939, 4, 19, 11, '1:55.453', 115453),
	(939, 4, 20, 11, '1:54.567', 114567),
	(939, 4, 21, 11, '1:54.400', 114400),
	(939, 4, 22, 11, '1:54.361', 114361),
	(939, 4, 23, 11, '1:53.839', 113839),
	(939, 4, 24, 11, '1:54.593', 114593),
	(939, 4, 25, 11, '1:53.840', 113840),
	(939, 4, 26, 10, '1:53.897', 113897),
	(939, 4, 27, 10, '1:53.325', 113325),
	(939, 4, 28, 9, '1:53.870', 113870),
	(939, 4, 29, 9, '1:54.105', 114105),
	(939, 4, 30, 9, '1:53.884', 113884),
	(939, 4, 31, 9, '1:54.113', 114113),
	(939, 4, 32, 9, '1:54.761', 114761),
	(939, 4, 33, 10, '2:05.896', 125896),
	(939, 8, 1, 3, '1:56.737', 116737),
	(939, 8, 2, 3, '1:52.845', 112845),
	(939, 8, 3, 3, '1:52.752', 112752),
	(939, 8, 4, 3, '1:52.698', 112698),
	(939, 8, 5, 3, '1:52.643', 112643),
	(939, 8, 6, 3, '1:52.477', 112477),
	(939, 8, 7, 3, '1:52.963', 112963),
	(939, 8, 8, 3, '1:52.702', 112702),
	(939, 8, 9, 3, '1:52.750', 112750),
	(939, 8, 10, 3, '1:52.720', 112720),
	(939, 8, 11, 3, '1:52.761', 112761),
	(939, 8, 12, 3, '1:52.924', 112924),
	(939, 8, 13, 3, '2:12.457', 132457),
	(939, 8, 14, 3, '2:47.644', 167644),
	(939, 8, 15, 3, '2:28.374', 148374),
	(939, 8, 16, 3, '2:45.834', 165834),
	(939, 8, 17, 3, '2:47.086', 167086),
	(939, 8, 18, 3, '2:40.961', 160961),
	(939, 8, 19, 3, '1:52.496', 112496),
	(939, 8, 20, 3, '1:52.469', 112469),
	(939, 8, 21, 3, '1:52.571', 112571),
	(939, 8, 22, 3, '1:52.362', 112362),
	(939, 8, 23, 3, '1:52.824', 112824),
	(939, 8, 24, 3, '1:53.199', 113199),
	(939, 8, 25, 3, '1:52.714', 112714),
	(939, 8, 26, 3, '1:53.266', 113266),
	(939, 8, 27, 3, '1:52.705', 112705),
	(939, 8, 28, 3, '1:52.128', 112128),
	(939, 8, 29, 3, '1:51.949', 111949),
	(939, 8, 30, 3, '1:51.474', 111474),
	(939, 8, 31, 3, '1:51.631', 111631),
	(939, 8, 32, 3, '1:51.475', 111475),
	(939, 8, 33, 3, '1:52.158', 112158),
	(939, 8, 34, 3, '1:52.404', 112404),
	(939, 8, 35, 3, '1:52.283', 112283),
	(939, 8, 36, 3, '1:52.900', 112900),
	(939, 8, 37, 3, '2:13.435', 133435),
	(939, 8, 38, 3, '2:54.682', 174682),
	(939, 8, 39, 3, '2:41.700', 161700),
	(939, 8, 40, 3, '2:46.600', 166600),
	(939, 8, 41, 3, '1:52.132', 112132),
	(939, 8, 42, 3, '1:51.738', 111738),
	(939, 8, 43, 3, '1:51.542', 111542),
	(939, 8, 44, 3, '1:51.251', 111251),
	(939, 8, 45, 3, '1:51.048', 111048),
	(939, 8, 46, 3, '1:50.999', 110999),
	(939, 8, 47, 3, '1:50.962', 110962),
	(939, 8, 48, 3, '1:50.341', 110341),
	(939, 8, 49, 3, '1:50.800', 110800),
	(939, 8, 50, 3, '1:50.568', 110568),
	(939, 8, 51, 3, '1:50.944', 110944),
	(939, 8, 52, 3, '1:50.857', 110857),
	(939, 8, 53, 3, '1:51.156', 111156),
	(939, 8, 54, 3, '1:51.068', 111068),
	(939, 8, 55, 3, '1:51.270', 111270),
	(939, 8, 56, 3, '1:51.163', 111163),
	(939, 8, 57, 3, '1:51.746', 111746),
	(939, 8, 58, 3, '1:51.847', 111847),
	(939, 8, 59, 3, '1:51.875', 111875),
	(939, 8, 60, 3, '1:52.598', 112598),
	(939, 8, 61, 3, '1:54.614', 114614),
	(939, 13, 1, 8, '2:01.049', 121049),
	(939, 13, 2, 8, '1:54.206', 114206),
	(939, 13, 3, 8, '1:54.009', 114009),
	(939, 13, 4, 8, '1:54.238', 114238),
	(939, 13, 5, 8, '1:53.860', 113860),
	(939, 13, 6, 8, '1:53.824', 113824),
	(939, 13, 7, 8, '1:53.986', 113986),
	(939, 13, 8, 8, '1:53.918', 113918),
	(939, 13, 9, 8, '1:53.745', 113745),
	(939, 13, 10, 8, '1:53.750', 113750),
	(939, 13, 11, 8, '1:54.022', 114022),
	(939, 13, 12, 9, '2:01.237', 121237),
	(939, 13, 13, 11, '2:45.371', 165371),
	(939, 13, 14, 10, '2:35.737', 155737),
	(939, 13, 15, 14, '2:45.574', 165574),
	(939, 13, 16, 14, '2:30.458', 150458),
	(939, 13, 17, 14, '2:12.198', 132198),
	(939, 13, 18, 13, '2:37.735', 157735),
	(939, 13, 19, 13, '1:53.666', 113666),
	(939, 13, 20, 13, '1:54.082', 114082),
	(939, 13, 21, 13, '1:53.885', 113885),
	(939, 13, 22, 13, '1:54.503', 114503),
	(939, 13, 23, 13, '1:54.338', 114338),
	(939, 13, 24, 13, '1:54.150', 114150),
	(939, 13, 25, 13, '1:54.318', 114318),
	(939, 13, 26, 12, '1:54.181', 114181),
	(939, 13, 27, 11, '1:54.220', 114220),
	(939, 13, 28, 12, '2:02.303', 122303),
	(939, 13, 29, 15, '2:08.568', 128568),
	(939, 13, 30, 19, '2:46.686', 166686),
	(939, 18, 1, 16, '2:05.863', 125863),
	(939, 18, 2, 16, '1:55.695', 115695),
	(939, 18, 3, 16, '1:55.055', 115055),
	(939, 18, 4, 16, '1:54.880', 114880),
	(939, 18, 5, 16, '1:54.788', 114788),
	(939, 18, 6, 16, '1:55.245', 115245),
	(939, 18, 7, 16, '1:54.812', 114812),
	(939, 18, 8, 16, '1:54.716', 114716),
	(939, 18, 9, 15, '1:54.654', 114654),
	(939, 18, 10, 13, '1:54.460', 114460),
	(939, 18, 11, 12, '1:54.287', 114287),
	(939, 18, 12, 11, '1:54.468', 114468),
	(939, 18, 13, 10, '2:22.090', 142090),
	(939, 18, 14, 16, '3:23.696', 203696),
	(939, 18, 15, 16, '2:28.755', 148755),
	(939, 18, 16, 16, '2:28.861', 148861),
	(939, 18, 17, 16, '2:04.745', 124745),
	(939, 18, 18, 15, '2:32.779', 152779),
	(939, 18, 19, 15, '1:55.520', 115520),
	(939, 18, 20, 15, '1:56.737', 116737),
	(939, 18, 21, 15, '1:53.905', 113905),
	(939, 18, 22, 15, '1:54.284', 114284),
	(939, 18, 23, 15, '1:54.384', 114384),
	(939, 18, 24, 15, '1:54.062', 114062),
	(939, 18, 25, 15, '1:54.021', 114021),
	(939, 18, 26, 15, '1:54.333', 114333),
	(939, 18, 27, 14, '1:54.504', 114504),
	(939, 18, 28, 11, '1:55.090', 115090),
	(939, 18, 29, 10, '1:53.405', 113405),
	(939, 18, 30, 10, '1:53.509', 113509),
	(939, 18, 31, 10, '1:53.559', 113559),
	(939, 18, 32, 10, '1:53.418', 113418),
	(939, 18, 33, 9, '1:53.925', 113925),
	(939, 18, 34, 8, '1:54.051', 114051),
	(939, 18, 35, 6, '1:53.340', 113340),
	(939, 18, 36, 7, '1:55.016', 115016),
	(939, 18, 37, 7, '2:27.811', 147811),
	(939, 18, 38, 10, '2:48.922', 168922),
	(939, 18, 39, 10, '2:06.276', 126276),
	(939, 18, 40, 10, '2:33.457', 153457),
	(939, 18, 41, 14, '2:06.524', 126524),
	(939, 18, 42, 14, '2:19.859', 139859),
	(939, 18, 43, 14, '1:51.167', 111167),
	(939, 18, 44, 14, '1:51.919', 111919),
	(939, 18, 45, 14, '1:52.090', 112090),
	(939, 18, 46, 14, '1:51.657', 111657),
	(939, 18, 47, 14, '1:51.677', 111677),
	(939, 18, 48, 14, '1:52.210', 112210),
	(939, 18, 49, 14, '1:52.397', 112397),
	(939, 18, 50, 14, '1:53.199', 113199),
	(939, 18, 51, 14, '1:52.582', 112582),
	(939, 18, 52, 14, '2:19.691', 139691),
	(939, 20, 1, 1, '1:52.569', 112569),
	(939, 20, 2, 1, '1:51.623', 111623),
	(939, 20, 3, 1, '1:52.242', 112242),
	(939, 20, 4, 1, '1:52.092', 112092),
	(939, 20, 5, 1, '1:52.354', 112354),
	(939, 20, 6, 1, '1:52.664', 112664),
	(939, 20, 7, 1, '1:52.639', 112639),
	(939, 20, 8, 1, '1:53.132', 113132),
	(939, 20, 9, 1, '1:52.729', 112729),
	(939, 20, 10, 1, '1:52.636', 112636),
	(939, 20, 11, 1, '1:52.711', 112711),
	(939, 20, 12, 1, '1:52.969', 112969),
	(939, 20, 13, 1, '2:08.101', 128101),
	(939, 20, 14, 1, '2:48.222', 168222),
	(939, 20, 15, 1, '2:29.147', 149147),
	(939, 20, 16, 1, '2:52.733', 172733),
	(939, 20, 17, 1, '2:47.639', 167639),
	(939, 20, 18, 1, '2:41.692', 161692),
	(939, 20, 19, 1, '1:52.265', 112265),
	(939, 20, 20, 1, '1:52.463', 112463),
	(939, 20, 21, 1, '1:52.414', 112414),
	(939, 20, 22, 1, '1:52.734', 112734),
	(939, 20, 23, 1, '1:52.592', 112592),
	(939, 20, 24, 1, '1:52.967', 112967),
	(939, 20, 25, 1, '1:52.943', 112943),
	(939, 20, 26, 1, '1:53.193', 113193),
	(939, 20, 27, 1, '1:50.520', 110520),
	(939, 20, 28, 1, '1:50.904', 110904),
	(939, 20, 29, 1, '1:50.799', 110799),
	(939, 20, 30, 1, '1:50.916', 110916),
	(939, 20, 31, 1, '1:50.641', 110641),
	(939, 20, 32, 1, '1:50.875', 110875),
	(939, 20, 33, 1, '1:51.524', 111524),
	(939, 20, 34, 1, '1:51.587', 111587),
	(939, 20, 35, 1, '1:51.793', 111793),
	(939, 20, 36, 1, '1:51.899', 111899),
	(939, 20, 37, 1, '2:08.617', 128617),
	(939, 20, 38, 1, '3:07.834', 187834),
	(939, 20, 39, 1, '2:42.180', 162180),
	(939, 20, 40, 1, '2:46.351', 166351),
	(939, 20, 41, 1, '1:51.473', 111473),
	(939, 20, 42, 1, '1:51.510', 111510),
	(939, 20, 43, 1, '1:51.063', 111063),
	(939, 20, 44, 1, '1:50.787', 110787),
	(939, 20, 45, 1, '1:50.733', 110733),
	(939, 20, 46, 1, '1:50.352', 110352),
	(939, 20, 47, 1, '1:50.186', 110186),
	(939, 20, 48, 1, '1:50.304', 110304),
	(939, 20, 49, 1, '1:50.320', 110320),
	(939, 20, 50, 1, '1:50.271', 110271),
	(939, 20, 51, 1, '1:50.075', 110075),
	(939, 20, 52, 1, '1:50.319', 110319),
	(939, 20, 53, 1, '1:50.069', 110069),
	(939, 20, 54, 1, '1:50.267', 110267),
	(939, 20, 55, 1, '1:50.393', 110393),
	(939, 20, 56, 1, '1:50.989', 110989),
	(939, 20, 57, 1, '1:50.939', 110939),
	(939, 20, 58, 1, '1:51.053', 111053),
	(939, 20, 59, 1, '1:51.273', 111273),
	(939, 20, 60, 1, '1:51.278', 111278),
	(939, 20, 61, 1, '1:52.559', 112559),
	(939, 154, 1, 13, '2:04.072', 124072),
	(939, 154, 2, 13, '1:55.008', 115008),
	(939, 154, 3, 13, '1:54.865', 114865),
	(939, 154, 4, 13, '1:54.475', 114475),
	(939, 154, 5, 13, '1:54.304', 114304),
	(939, 154, 6, 13, '1:54.362', 114362),
	(939, 154, 7, 13, '1:54.175', 114175),
	(939, 154, 8, 13, '1:55.733', 115733),
	(939, 154, 9, 17, '2:01.706', 121706),
	(939, 154, 10, 17, '2:15.827', 135827),
	(939, 154, 11, 13, '1:53.951', 113951),
	(939, 154, 12, 13, '1:53.986', 113986),
	(939, 154, 13, 12, '2:26.529', 146529),
	(939, 154, 14, 11, '2:29.009', 149009),
	(939, 154, 15, 10, '2:28.540', 148540),
	(939, 154, 16, 10, '2:29.261', 149261),
	(939, 154, 17, 10, '2:19.849', 139849),
	(939, 154, 18, 10, '2:37.900', 157900),
	(939, 154, 19, 10, '1:55.148', 115148),
	(939, 154, 20, 10, '1:54.559', 114559),
	(939, 154, 21, 10, '1:54.274', 114274),
	(939, 154, 22, 10, '1:54.036', 114036),
	(939, 154, 23, 10, '1:53.803', 113803),
	(939, 154, 24, 10, '1:53.794', 113794),
	(939, 154, 25, 10, '1:54.186', 114186),
	(939, 154, 26, 13, '2:00.860', 120860),
	(939, 154, 27, 17, '2:13.227', 133227),
	(939, 154, 28, 16, '1:52.353', 112353),
	(939, 154, 29, 13, '1:52.532', 112532),
	(939, 154, 30, 12, '1:53.307', 113307),
	(939, 154, 31, 12, '1:52.893', 112893),
	(939, 154, 32, 12, '1:52.831', 112831),
	(939, 154, 33, 12, '1:53.834', 113834),
	(939, 154, 34, 11, '1:53.742', 113742),
	(939, 154, 35, 10, '1:54.687', 114687),
	(939, 154, 36, 9, '1:53.807', 113807),
	(939, 154, 37, 9, '2:26.792', 146792),
	(939, 154, 38, 8, '2:28.613', 148613),
	(939, 154, 39, 8, '2:05.914', 125914),
	(939, 154, 40, 8, '2:43.373', 163373),
	(939, 154, 41, 8, '1:56.790', 116790),
	(939, 154, 42, 8, '1:52.689', 112689),
	(939, 154, 43, 8, '1:52.985', 112985),
	(939, 154, 44, 8, '1:52.777', 112777),
	(939, 154, 45, 8, '1:53.416', 113416),
	(939, 154, 46, 9, '1:55.044', 115044),
	(939, 154, 47, 10, '1:56.147', 116147),
	(939, 154, 48, 10, '1:54.713', 114713),
	(939, 154, 49, 10, '1:53.858', 113858),
	(939, 154, 50, 10, '1:54.363', 114363),
	(939, 154, 51, 10, '1:54.536', 114536),
	(939, 154, 52, 10, '1:54.122', 114122),
	(939, 154, 53, 10, '1:54.634', 114634),
	(939, 154, 54, 10, '1:55.471', 115471),
	(939, 154, 55, 10, '1:55.582', 115582),
	(939, 154, 56, 10, '1:55.999', 115999),
	(939, 154, 57, 10, '1:56.300', 116300),
	(939, 154, 58, 10, '1:57.028', 117028),
	(939, 154, 59, 13, '2:09.352', 129352),
	(939, 807, 1, 9, '2:01.474', 121474),
	(939, 807, 2, 9, '1:54.626', 114626),
	(939, 807, 3, 9, '1:54.115', 114115),
	(939, 807, 4, 9, '1:54.160', 114160),
	(939, 807, 5, 9, '1:54.103', 114103),
	(939, 807, 6, 9, '1:53.868', 113868),
	(939, 807, 7, 9, '1:54.028', 114028),
	(939, 807, 8, 9, '1:54.406', 114406),
	(939, 807, 9, 9, '1:54.124', 114124),
	(939, 807, 10, 9, '1:54.100', 114100),
	(939, 807, 11, 10, '2:01.166', 121166),
	(939, 807, 12, 12, '2:13.258', 133258),
	(939, 813, 1, 17, '2:06.307', 126307),
	(939, 813, 2, 17, '1:55.873', 115873),
	(939, 813, 3, 17, '1:54.920', 114920),
	(939, 813, 4, 17, '1:54.906', 114906),
	(939, 813, 5, 17, '1:55.339', 115339),
	(939, 813, 6, 17, '1:55.244', 115244),
	(939, 813, 7, 17, '1:54.807', 114807),
	(939, 813, 8, 17, '1:55.253', 115253),
	(939, 813, 9, 16, '1:54.163', 114163),
	(939, 813, 10, 16, '2:01.831', 121831),
	(939, 813, 11, 17, '2:13.298', 133298),
	(939, 813, 12, 16, '1:53.983', 113983),
	(939, 813, 13, 15, '2:26.536', 146536),
	(939, 813, 14, 14, '2:28.753', 148753),
	(939, 813, 15, 13, '2:29.568', 149568),
	(939, 813, 16, 13, '2:28.553', 148553),
	(939, 813, 17, 13, '2:20.358', 140358),
	(939, 813, 18, 12, '2:38.635', 158635),
	(939, 813, 19, 12, '1:52.843', 112843),
	(939, 813, 20, 12, '1:53.965', 113965),
	(939, 813, 21, 12, '1:54.278', 114278),
	(939, 813, 22, 12, '1:54.386', 114386),
	(939, 813, 23, 12, '1:54.170', 114170),
	(939, 813, 24, 12, '1:54.289', 114289),
	(939, 813, 25, 12, '1:54.237', 114237),
	(939, 813, 26, 11, '1:54.170', 114170),
	(939, 813, 27, 13, '2:00.806', 120806),
	(939, 813, 28, 17, '2:12.186', 132186),
	(939, 813, 29, 14, '1:52.308', 112308),
	(939, 813, 30, 13, '1:53.516', 113516),
	(939, 813, 31, 13, '1:52.778', 112778),
	(939, 813, 32, 13, '1:53.139', 113139),
	(939, 813, 33, 13, '1:53.381', 113381),
	(939, 813, 34, 12, '1:53.397', 113397),
	(939, 813, 35, 11, '1:54.105', 114105),
	(939, 813, 36, 10, '1:54.092', 114092),
	(939, 813, 37, 10, '2:26.965', 146965),
	(939, 813, 38, 9, '2:27.783', 147783),
	(939, 813, 39, 9, '2:04.473', 124473),
	(939, 813, 40, 9, '2:42.982', 162982),
	(939, 813, 41, 9, '1:58.708', 118708),
	(939, 813, 42, 11, '1:56.719', 116719),
	(939, 813, 43, 11, '1:54.856', 114856),
	(939, 813, 44, 11, '1:53.630', 113630),
	(939, 813, 45, 11, '1:53.382', 113382),
	(939, 813, 46, 11, '1:53.698', 113698),
	(939, 813, 47, 11, '1:54.383', 114383),
	(939, 813, 48, 11, '1:54.284', 114284),
	(939, 813, 49, 11, '1:54.112', 114112),
	(939, 813, 50, 11, '1:54.505', 114505),
	(939, 813, 51, 11, '1:54.548', 114548),
	(939, 813, 52, 11, '1:54.755', 114755),
	(939, 813, 53, 11, '1:55.155', 115155),
	(939, 813, 54, 13, '2:06.560', 126560),
	(939, 813, 55, 13, '2:11.773', 131773),
	(939, 813, 56, 13, '1:50.987', 110987),
	(939, 813, 57, 13, '1:50.175', 110175),
	(939, 813, 58, 13, '1:50.361', 110361),
	(939, 813, 59, 12, '1:51.155', 111155),
	(939, 813, 60, 12, '1:51.069', 111069),
	(939, 813, 61, 12, '1:52.445', 112445),
	(939, 815, 1, 10, '2:02.185', 122185),
	(939, 815, 2, 10, '1:54.805', 114805),
	(939, 815, 3, 10, '1:54.197', 114197),
	(939, 815, 4, 10, '1:54.120', 114120),
	(939, 815, 5, 10, '1:53.988', 113988),
	(939, 815, 6, 10, '1:53.945', 113945),
	(939, 815, 7, 10, '1:54.108', 114108),
	(939, 815, 8, 10, '1:54.662', 114662),
	(939, 815, 9, 10, '1:54.582', 114582),
	(939, 815, 10, 10, '1:54.585', 114585),
	(939, 815, 11, 9, '1:54.043', 114043),
	(939, 815, 12, 8, '1:54.077', 114077),
	(939, 815, 13, 7, '2:19.304', 139304),
	(939, 815, 14, 8, '2:46.453', 166453),
	(939, 815, 15, 8, '2:26.490', 146490),
	(939, 815, 16, 8, '2:28.593', 148593),
	(939, 815, 17, 8, '2:42.980', 162980),
	(939, 815, 18, 8, '2:39.467', 159467),
	(939, 815, 19, 8, '1:54.402', 114402),
	(939, 815, 20, 8, '1:53.461', 113461),
	(939, 815, 21, 8, '1:53.277', 113277),
	(939, 815, 22, 8, '1:53.063', 113063),
	(939, 815, 23, 8, '1:53.465', 113465),
	(939, 815, 24, 8, '1:53.682', 113682),
	(939, 815, 25, 8, '1:53.739', 113739),
	(939, 815, 26, 8, '1:53.546', 113546),
	(939, 815, 27, 7, '1:55.040', 115040),
	(939, 815, 28, 7, '1:53.694', 113694),
	(939, 815, 29, 7, '1:53.777', 113777),
	(939, 815, 30, 7, '1:53.538', 113538),
	(939, 815, 31, 7, '1:53.540', 113540),
	(939, 815, 32, 7, '1:53.716', 113716),
	(939, 815, 33, 7, '1:54.017', 114017),
	(939, 815, 34, 6, '2:00.891', 120891),
	(939, 815, 35, 9, '2:13.045', 133045),
	(939, 815, 36, 8, '1:53.848', 113848),
	(939, 815, 37, 8, '2:25.062', 145062),
	(939, 815, 38, 7, '2:28.466', 148466),
	(939, 815, 39, 7, '2:07.434', 127434),
	(939, 815, 40, 7, '2:44.303', 164303),
	(939, 815, 41, 7, '1:54.372', 114372),
	(939, 815, 42, 7, '1:52.055', 112055),
	(939, 815, 43, 7, '1:52.151', 112151),
	(939, 815, 44, 7, '1:51.970', 111970),
	(939, 815, 45, 7, '1:51.982', 111982),
	(939, 815, 46, 7, '1:52.522', 112522),
	(939, 815, 47, 7, '1:52.243', 112243),
	(939, 815, 48, 7, '1:52.244', 112244),
	(939, 815, 49, 7, '1:52.311', 112311),
	(939, 815, 50, 7, '1:52.272', 112272),
	(939, 815, 51, 7, '1:52.558', 112558),
	(939, 815, 52, 7, '1:53.007', 113007),
	(939, 815, 53, 7, '1:52.793', 112793),
	(939, 815, 54, 7, '1:53.116', 113116),
	(939, 815, 55, 7, '1:53.469', 113469),
	(939, 815, 56, 7, '1:53.378', 113378),
	(939, 815, 57, 7, '1:53.295', 113295),
	(939, 815, 58, 7, '1:53.495', 113495),
	(939, 815, 59, 7, '1:53.766', 113766),
	(939, 815, 60, 7, '1:54.064', 114064),
	(939, 815, 61, 7, '1:54.301', 114301),
	(939, 817, 1, 2, '1:55.603', 115603),
	(939, 817, 2, 2, '1:52.906', 112906),
	(939, 817, 3, 2, '1:52.641', 112641),
	(939, 817, 4, 2, '1:52.658', 112658),
	(939, 817, 5, 2, '1:52.435', 112435),
	(939, 817, 6, 2, '1:52.574', 112574),
	(939, 817, 7, 2, '1:52.656', 112656),
	(939, 817, 8, 2, '1:52.835', 112835),
	(939, 817, 9, 2, '1:52.446', 112446),
	(939, 817, 10, 2, '1:52.299', 112299),
	(939, 817, 11, 2, '1:52.507', 112507),
	(939, 817, 12, 2, '1:52.480', 112480),
	(939, 817, 13, 2, '2:09.718', 129718),
	(939, 817, 14, 2, '2:49.226', 169226),
	(939, 817, 15, 2, '2:28.994', 148994),
	(939, 817, 16, 2, '2:48.350', 168350),
	(939, 817, 17, 2, '2:46.976', 166976),
	(939, 817, 18, 2, '2:41.262', 161262),
	(939, 817, 19, 2, '1:52.479', 112479),
	(939, 817, 20, 2, '1:52.477', 112477),
	(939, 817, 21, 2, '1:52.393', 112393),
	(939, 817, 22, 2, '1:52.497', 112497),
	(939, 817, 23, 2, '1:52.868', 112868),
	(939, 817, 24, 2, '1:52.964', 112964),
	(939, 817, 25, 2, '1:52.881', 112881),
	(939, 817, 26, 2, '1:53.209', 113209),
	(939, 817, 27, 2, '1:52.524', 112524),
	(939, 817, 28, 2, '1:51.560', 111560),
	(939, 817, 29, 2, '1:51.346', 111346),
	(939, 817, 30, 2, '1:50.861', 110861),
	(939, 817, 31, 2, '1:50.857', 110857),
	(939, 817, 32, 2, '1:50.966', 110966),
	(939, 817, 33, 2, '1:51.395', 111395),
	(939, 817, 34, 2, '1:51.631', 111631),
	(939, 817, 35, 2, '1:51.586', 111586),
	(939, 817, 36, 2, '1:51.948', 111948),
	(939, 817, 37, 2, '2:10.595', 130595),
	(939, 817, 38, 2, '3:02.566', 182566),
	(939, 817, 39, 2, '2:42.264', 162264),
	(939, 817, 40, 2, '2:46.490', 166490),
	(939, 817, 41, 2, '1:52.696', 112696),
	(939, 817, 42, 2, '1:51.816', 111816),
	(939, 817, 43, 2, '1:51.111', 111111),
	(939, 817, 44, 2, '1:51.152', 111152),
	(939, 817, 45, 2, '1:50.591', 110591),
	(939, 817, 46, 2, '1:50.558', 110558),
	(939, 817, 47, 2, '1:50.304', 110304),
	(939, 817, 48, 2, '1:50.300', 110300),
	(939, 817, 49, 2, '1:50.118', 110118),
	(939, 817, 50, 2, '1:50.258', 110258),
	(939, 817, 51, 2, '1:50.174', 110174),
	(939, 817, 52, 2, '1:50.041', 110041),
	(939, 817, 53, 2, '1:50.240', 110240),
	(939, 817, 54, 2, '1:50.498', 110498),
	(939, 817, 55, 2, '1:50.694', 110694),
	(939, 817, 56, 2, '1:50.879', 110879),
	(939, 817, 57, 2, '1:51.414', 111414),
	(939, 817, 58, 2, '1:50.632', 110632),
	(939, 817, 59, 2, '1:51.824', 111824),
	(939, 817, 60, 2, '1:50.750', 110750),
	(939, 817, 61, 2, '1:50.623', 110623),
	(939, 822, 1, 7, '2:00.008', 120008),
	(939, 822, 2, 7, '1:54.039', 114039),
	(939, 822, 3, 7, '1:54.123', 114123),
	(939, 822, 4, 7, '1:53.847', 113847),
	(939, 822, 5, 7, '1:53.705', 113705),
	(939, 822, 6, 7, '1:53.758', 113758),
	(939, 822, 7, 7, '1:53.692', 113692),
	(939, 822, 8, 7, '1:53.885', 113885),
	(939, 822, 9, 7, '1:53.532', 113532),
	(939, 822, 10, 7, '1:53.769', 113769),
	(939, 822, 11, 7, '1:53.699', 113699),
	(939, 822, 12, 7, '1:53.794', 113794),
	(939, 822, 13, 6, '2:16.399', 136399),
	(939, 822, 14, 7, '2:45.638', 165638),
	(939, 822, 15, 7, '2:29.719', 149719),
	(939, 822, 16, 7, '2:32.915', 152915),
	(939, 822, 17, 7, '2:46.033', 166033),
	(939, 822, 18, 7, '2:39.148', 159148),
	(939, 822, 19, 7, '1:54.330', 114330),
	(939, 822, 20, 7, '1:53.009', 113009),
	(939, 822, 21, 7, '1:53.008', 113008),
	(939, 822, 22, 7, '1:53.217', 113217),
	(939, 822, 23, 7, '1:53.274', 113274),
	(939, 822, 24, 7, '1:53.048', 113048),
	(939, 822, 25, 7, '1:53.264', 113264),
	(939, 822, 26, 7, '1:53.325', 113325),
	(939, 822, 27, 6, '1:54.093', 114093),
	(939, 822, 28, 6, '1:53.233', 113233),
	(939, 822, 29, 6, '1:52.934', 112934),
	(939, 822, 30, 6, '1:53.143', 113143),
	(939, 822, 31, 6, '1:53.091', 113091),
	(939, 822, 32, 6, '1:53.599', 113599),
	(939, 822, 33, 5, '1:53.454', 113454),
	(939, 822, 34, 5, '1:52.897', 112897),
	(939, 822, 35, 5, '1:53.165', 113165),
	(939, 822, 36, 5, '1:53.611', 113611),
	(939, 822, 37, 5, '2:19.016', 139016),
	(939, 822, 38, 5, '2:46.058', 166058),
	(939, 822, 39, 5, '2:28.580', 148580),
	(939, 822, 40, 5, '2:45.713', 165713),
	(939, 822, 41, 5, '1:52.947', 112947),
	(939, 822, 42, 5, '1:52.005', 112005),
	(939, 822, 43, 5, '1:51.572', 111572),
	(939, 822, 44, 5, '1:51.579', 111579),
	(939, 822, 45, 5, '1:51.746', 111746),
	(939, 822, 46, 5, '1:51.480', 111480),
	(939, 822, 47, 5, '1:51.763', 111763),
	(939, 822, 48, 5, '1:51.662', 111662),
	(939, 822, 49, 5, '1:51.342', 111342),
	(939, 822, 50, 5, '1:51.735', 111735),
	(939, 822, 51, 5, '1:52.017', 112017),
	(939, 822, 52, 5, '1:52.282', 112282),
	(939, 822, 53, 5, '1:52.031', 112031),
	(939, 822, 54, 5, '1:52.191', 112191),
	(939, 822, 55, 5, '1:52.743', 112743),
	(939, 822, 56, 5, '1:52.468', 112468),
	(939, 822, 57, 5, '1:51.979', 111979),
	(939, 822, 58, 5, '1:52.001', 112001),
	(939, 822, 59, 5, '1:52.532', 112532),
	(939, 822, 60, 5, '1:52.944', 112944),
	(939, 822, 61, 5, '1:54.538', 114538),
	(939, 826, 1, 4, '1:57.605', 117605),
	(939, 826, 2, 4, '1:53.266', 113266),
	(939, 826, 3, 4, '1:52.820', 112820),
	(939, 826, 4, 4, '1:52.869', 112869),
	(939, 826, 5, 4, '1:53.122', 113122),
	(939, 826, 6, 4, '1:52.546', 112546),
	(939, 826, 7, 4, '1:53.146', 113146),
	(939, 826, 8, 4, '1:53.001', 113001),
	(939, 826, 9, 4, '1:53.170', 113170),
	(939, 826, 10, 4, '1:53.256', 113256),
	(939, 826, 11, 4, '1:53.307', 113307),
	(939, 826, 12, 5, '2:00.332', 120332),
	(939, 826, 13, 8, '2:35.216', 155216),
	(939, 826, 14, 6, '2:29.742', 149742),
	(939, 826, 15, 6, '2:29.081', 149081),
	(939, 826, 16, 6, '2:33.305', 153305),
	(939, 826, 17, 6, '2:45.995', 165995),
	(939, 826, 18, 6, '2:39.407', 159407),
	(939, 826, 19, 6, '1:53.775', 113775),
	(939, 826, 20, 6, '1:52.903', 112903),
	(939, 826, 21, 6, '1:53.240', 113240),
	(939, 826, 22, 6, '1:53.153', 113153),
	(939, 826, 23, 6, '1:53.018', 113018),
	(939, 826, 24, 6, '1:52.871', 112871),
	(939, 826, 25, 6, '1:53.041', 113041),
	(939, 826, 26, 6, '1:53.650', 113650),
	(939, 826, 27, 5, '1:54.210', 114210),
	(939, 826, 28, 5, '1:52.835', 112835),
	(939, 826, 29, 5, '1:53.027', 113027),
	(939, 826, 30, 5, '1:52.600', 112600),
	(939, 826, 31, 5, '1:52.943', 112943),
	(939, 826, 32, 5, '1:52.923', 112923),
	(939, 826, 33, 6, '1:59.845', 119845),
	(939, 826, 34, 9, '2:15.296', 135296),
	(939, 826, 35, 7, '1:51.633', 111633),
	(939, 826, 36, 6, '1:51.109', 111109),
	(939, 826, 37, 6, '2:19.102', 139102),
	(939, 826, 38, 6, '2:30.278', 150278),
	(939, 826, 39, 6, '2:23.505', 143505),
	(939, 826, 40, 6, '2:45.209', 165209),
	(939, 826, 41, 6, '1:53.355', 113355),
	(939, 826, 42, 6, '1:52.022', 112022),
	(939, 826, 43, 6, '1:51.657', 111657),
	(939, 826, 44, 6, '1:52.079', 112079),
	(939, 826, 45, 6, '1:51.699', 111699),
	(939, 826, 46, 6, '1:51.967', 111967),
	(939, 826, 47, 6, '1:51.547', 111547),
	(939, 826, 48, 6, '1:52.132', 112132),
	(939, 826, 49, 6, '1:51.485', 111485),
	(939, 826, 50, 6, '1:51.517', 111517),
	(939, 826, 51, 6, '1:51.974', 111974),
	(939, 826, 52, 6, '1:52.410', 112410),
	(939, 826, 53, 6, '1:51.801', 111801),
	(939, 826, 54, 6, '1:52.499', 112499),
	(939, 826, 55, 6, '1:52.791', 112791),
	(939, 826, 56, 6, '1:51.904', 111904),
	(939, 826, 57, 6, '1:52.387', 112387),
	(939, 826, 58, 6, '1:52.903', 112903),
	(939, 826, 59, 6, '1:52.705', 112705),
	(939, 826, 60, 6, '1:52.590', 112590),
	(939, 826, 61, 6, '1:52.850', 112850),
	(939, 828, 1, 15, '2:05.272', 125272),
	(939, 828, 2, 15, '1:55.420', 115420),
	(939, 828, 3, 15, '1:54.930', 114930),
	(939, 828, 4, 15, '1:54.784', 114784),
	(939, 828, 5, 15, '1:54.808', 114808),
	(939, 828, 6, 15, '1:54.848', 114848),
	(939, 828, 7, 15, '1:54.622', 114622),
	(939, 828, 8, 15, '1:54.682', 114682),
	(939, 828, 9, 14, '1:54.344', 114344),
	(939, 828, 10, 15, '2:02.422', 122422),
	(939, 828, 11, 16, '2:14.806', 134806),
	(939, 828, 12, 17, '2:03.785', 123785),
	(939, 828, 13, 16, '2:29.687', 149687),
	(939, 828, 14, 15, '2:26.740', 146740),
	(939, 828, 15, 15, '2:30.121', 150121),
	(939, 828, 16, 15, '2:29.844', 149844),
	(939, 828, 17, 15, '2:11.090', 131090),
	(939, 828, 18, 14, '2:37.275', 157275),
	(939, 828, 19, 14, '1:55.553', 115553),
	(939, 828, 20, 14, '1:56.204', 116204),
	(939, 828, 21, 14, '1:53.975', 113975),
	(939, 828, 22, 14, '1:54.181', 114181),
	(939, 828, 23, 14, '1:54.277', 114277),
	(939, 828, 24, 14, '1:54.112', 114112),
	(939, 828, 25, 14, '1:53.731', 113731),
	(939, 828, 26, 14, '1:54.485', 114485),
	(939, 828, 27, 12, '1:54.685', 114685),
	(939, 828, 28, 13, '2:03.393', 123393),
	(939, 828, 29, 16, '2:12.530', 132530),
	(939, 828, 30, 15, '1:51.594', 111594),
	(939, 828, 31, 14, '1:52.866', 112866),
	(939, 828, 32, 14, '1:53.166', 113166),
	(939, 828, 33, 14, '1:52.425', 112425),
	(939, 828, 34, 13, '1:52.247', 112247),
	(939, 828, 35, 13, '1:53.823', 113823),
	(939, 828, 36, 14, '2:00.858', 120858),
	(939, 828, 37, 14, '2:46.341', 166341),
	(939, 828, 38, 14, '2:29.814', 149814),
	(939, 828, 39, 14, '1:59.632', 119632),
	(939, 828, 40, 14, '2:15.970', 135970),
	(939, 828, 41, 13, '1:59.071', 119071),
	(939, 828, 42, 13, '1:55.131', 115131),
	(939, 828, 43, 13, '1:54.642', 114642),
	(939, 828, 44, 13, '1:54.219', 114219),
	(939, 828, 45, 13, '1:53.740', 113740),
	(939, 828, 46, 13, '1:53.505', 113505),
	(939, 828, 47, 13, '1:53.872', 113872),
	(939, 828, 48, 13, '1:54.310', 114310),
	(939, 828, 49, 13, '1:54.622', 114622),
	(939, 828, 50, 13, '1:54.391', 114391),
	(939, 828, 51, 13, '1:54.301', 114301),
	(939, 828, 52, 13, '1:54.380', 114380),
	(939, 828, 53, 13, '1:54.698', 114698),
	(939, 828, 54, 12, '1:56.695', 116695),
	(939, 828, 55, 12, '1:53.928', 113928),
	(939, 828, 56, 12, '1:56.615', 116615),
	(939, 828, 57, 12, '1:54.907', 114907),
	(939, 828, 58, 12, '1:54.567', 114567),
	(939, 828, 59, 11, '1:56.685', 116685),
	(939, 828, 60, 11, '1:54.958', 114958),
	(939, 828, 61, 11, '1:55.046', 115046),
	(939, 829, 1, 19, '2:08.927', 128927),
	(939, 829, 2, 19, '1:58.068', 118068),
	(939, 829, 3, 19, '1:57.848', 117848),
	(939, 829, 4, 19, '1:58.164', 118164),
	(939, 829, 5, 19, '1:59.149', 119149),
	(939, 829, 6, 19, '1:58.347', 118347),
	(939, 829, 7, 19, '1:58.023', 118023),
	(939, 829, 8, 19, '1:58.027', 118027),
	(939, 829, 9, 19, '1:57.865', 117865),
	(939, 829, 10, 19, '1:58.325', 118325),
	(939, 829, 11, 19, '1:58.414', 118414),
	(939, 829, 12, 19, '1:58.963', 118963),
	(939, 829, 13, 17, '2:31.021', 151021),
	(939, 829, 14, 17, '2:35.605', 155605),
	(939, 829, 15, 18, '2:47.551', 167551),
	(939, 829, 16, 18, '2:28.095', 148095),
	(939, 829, 17, 18, '2:00.820', 120820),
	(939, 829, 18, 17, '2:17.621', 137621),
	(939, 829, 19, 18, '1:58.700', 118700),
	(939, 829, 20, 18, '1:57.966', 117966),
	(939, 829, 21, 18, '1:57.622', 117622),
	(939, 829, 22, 18, '1:57.608', 117608),
	(939, 829, 23, 18, '1:57.613', 117613),
	(939, 829, 24, 19, '1:58.642', 118642),
	(939, 829, 25, 19, '1:57.844', 117844),
	(939, 829, 26, 19, '1:58.203', 118203),
	(939, 829, 27, 19, '1:58.155', 118155),
	(939, 829, 28, 19, '1:57.966', 117966),
	(939, 829, 29, 19, '1:57.717', 117717),
	(939, 829, 30, 18, '1:58.072', 118072),
	(939, 829, 31, 18, '1:57.828', 117828),
	(939, 829, 32, 17, '1:58.407', 118407),
	(939, 829, 33, 17, '1:58.489', 118489),
	(939, 829, 34, 16, '2:00.121', 120121),
	(939, 829, 35, 16, '1:59.639', 119639),
	(939, 829, 36, 16, '2:12.633', 132633),
	(939, 829, 37, 15, '2:35.514', 155514),
	(939, 829, 38, 16, '3:04.451', 184451),
	(939, 829, 39, 16, '2:47.590', 167590),
	(939, 829, 40, 16, '2:03.849', 123849),
	(939, 829, 41, 16, '1:57.384', 117384),
	(939, 829, 42, 16, '1:56.171', 116171),
	(939, 829, 43, 16, '1:56.103', 116103),
	(939, 829, 44, 16, '1:56.256', 116256),
	(939, 829, 45, 16, '1:55.890', 115890),
	(939, 829, 46, 16, '1:56.405', 116405),
	(939, 829, 47, 16, '1:57.507', 117507),
	(939, 829, 48, 16, '1:57.166', 117166),
	(939, 829, 49, 16, '1:57.476', 117476),
	(939, 829, 50, 16, '1:57.151', 117151),
	(939, 829, 51, 16, '1:57.085', 117085),
	(939, 829, 52, 16, '1:56.726', 116726),
	(939, 829, 53, 15, '1:56.957', 116957),
	(939, 829, 54, 15, '1:57.447', 117447),
	(939, 829, 55, 15, '2:01.278', 121278),
	(939, 829, 56, 15, '1:59.553', 119553),
	(939, 829, 57, 15, '1:57.126', 117126),
	(939, 829, 58, 15, '1:58.963', 118963),
	(939, 829, 59, 15, '1:57.615', 117615),
	(939, 830, 1, 20, '4:17.359', 257359),
	(939, 830, 2, 20, '1:52.573', 112573),
	(939, 830, 3, 20, '1:53.365', 113365),
	(939, 830, 4, 20, '1:54.083', 114083),
	(939, 830, 5, 20, '1:53.226', 113226),
	(939, 830, 6, 20, '1:53.331', 113331),
	(939, 830, 7, 20, '1:53.239', 113239),
	(939, 830, 8, 20, '1:53.384', 113384),
	(939, 830, 9, 20, '1:53.763', 113763),
	(939, 830, 10, 20, '1:53.854', 113854),
	(939, 830, 11, 20, '1:54.147', 114147),
	(939, 830, 12, 20, '2:23.070', 143070),
	(939, 830, 13, 19, '2:48.055', 168055),
	(939, 830, 14, 19, '2:28.801', 148801),
	(939, 830, 15, 19, '2:28.928', 148928),
	(939, 830, 16, 19, '1:58.155', 118155),
	(939, 830, 17, 19, '1:52.258', 112258),
	(939, 830, 18, 19, '1:51.751', 111751),
	(939, 830, 19, 19, '1:51.911', 111911),
	(939, 830, 20, 19, '1:52.199', 112199),
	(939, 830, 21, 19, '1:51.948', 111948),
	(939, 830, 22, 19, '1:51.953', 111953),
	(939, 830, 23, 19, '1:52.161', 112161),
	(939, 830, 24, 18, '1:53.409', 113409),
	(939, 830, 25, 17, '1:53.402', 113402),
	(939, 830, 26, 17, '1:52.439', 112439),
	(939, 830, 27, 16, '1:52.843', 112843),
	(939, 830, 28, 15, '1:52.622', 112622),
	(939, 830, 29, 12, '1:52.828', 112828),
	(939, 830, 30, 11, '1:53.643', 113643),
	(939, 830, 31, 11, '1:52.970', 112970),
	(939, 830, 32, 11, '1:52.980', 112980),
	(939, 830, 33, 11, '1:53.635', 113635),
	(939, 830, 34, 10, '1:53.612', 113612),
	(939, 830, 35, 8, '1:53.580', 113580),
	(939, 830, 36, 11, '2:01.800', 121800),
	(939, 830, 37, 13, '2:48.500', 168500),
	(939, 830, 38, 12, '2:28.204', 148204),
	(939, 830, 39, 12, '1:56.579', 116579),
	(939, 830, 40, 12, '2:27.724', 147724),
	(939, 830, 41, 10, '1:58.330', 118330),
	(939, 830, 42, 9, '1:53.551', 113551),
	(939, 830, 43, 9, '1:50.298', 110298),
	(939, 830, 44, 9, '1:51.385', 111385),
	(939, 830, 45, 9, '1:53.325', 113325),
	(939, 830, 46, 8, '1:52.686', 112686),
	(939, 830, 47, 8, '1:50.692', 110692),
	(939, 830, 48, 8, '1:50.645', 110645),
	(939, 830, 49, 8, '1:50.897', 110897),
	(939, 830, 50, 8, '1:51.163', 111163),
	(939, 830, 51, 8, '1:51.546', 111546),
	(939, 830, 52, 8, '1:52.848', 112848),
	(939, 830, 53, 8, '1:53.165', 113165),
	(939, 830, 54, 8, '1:52.831', 112831),
	(939, 830, 55, 8, '1:53.463', 113463),
	(939, 830, 56, 8, '1:53.337', 113337),
	(939, 830, 57, 8, '1:53.326', 113326),
	(939, 830, 58, 8, '1:53.470', 113470),
	(939, 830, 59, 8, '1:53.815', 113815),
	(939, 830, 60, 8, '1:54.042', 114042),
	(939, 830, 61, 8, '1:54.469', 114469),
	(939, 831, 1, 14, '2:04.770', 124770),
	(939, 831, 2, 14, '1:55.331', 115331),
	(939, 831, 3, 14, '1:54.919', 114919),
	(939, 831, 4, 14, '1:54.649', 114649),
	(939, 831, 5, 14, '1:54.816', 114816),
	(939, 831, 6, 14, '1:54.525', 114525),
	(939, 831, 7, 14, '1:54.402', 114402),
	(939, 831, 8, 14, '1:54.831', 114831),
	(939, 831, 9, 13, '1:54.789', 114789),
	(939, 831, 10, 11, '1:54.012', 114012),
	(939, 831, 11, 11, '1:53.880', 113880),
	(939, 831, 12, 10, '1:54.079', 114079),
	(939, 831, 13, 9, '2:22.499', 142499),
	(939, 831, 14, 9, '2:46.114', 166114),
	(939, 831, 15, 9, '2:29.800', 149800),
	(939, 831, 16, 9, '2:26.572', 146572),
	(939, 831, 17, 9, '2:34.940', 154940),
	(939, 831, 18, 9, '2:38.248', 158248),
	(939, 831, 19, 9, '1:55.184', 115184),
	(939, 831, 20, 9, '1:53.920', 113920),
	(939, 831, 21, 9, '1:54.081', 114081),
	(939, 831, 22, 9, '1:53.511', 113511),
	(939, 831, 23, 9, '1:53.813', 113813),
	(939, 831, 24, 9, '1:53.592', 113592),
	(939, 831, 25, 9, '1:53.780', 113780),
	(939, 831, 26, 9, '1:54.271', 114271),
	(939, 831, 27, 9, '1:54.378', 114378),
	(939, 831, 28, 8, '1:55.294', 115294),
	(939, 831, 29, 8, '1:53.951', 113951),
	(939, 831, 30, 8, '1:54.112', 114112),
	(939, 831, 31, 8, '1:53.957', 113957),
	(939, 831, 32, 8, '1:53.929', 113929),
	(939, 831, 33, 8, '1:53.832', 113832),
	(939, 831, 34, 7, '2:02.248', 122248),
	(939, 831, 35, 12, '2:14.008', 134008),
	(939, 831, 36, 12, '1:52.566', 112566),
	(939, 831, 37, 11, '2:29.905', 149905),
	(939, 831, 38, 11, '2:30.442', 150442),
	(939, 831, 39, 11, '2:07.527', 127527),
	(939, 831, 40, 11, '2:32.516', 152516),
	(939, 831, 41, 11, '1:59.578', 119578),
	(939, 831, 42, 12, '1:55.293', 115293),
	(939, 831, 43, 12, '1:54.715', 114715),
	(939, 831, 44, 12, '1:54.157', 114157),
	(939, 831, 45, 12, '1:53.599', 113599),
	(939, 831, 46, 12, '1:53.388', 113388),
	(939, 831, 47, 12, '1:54.102', 114102),
	(939, 831, 48, 12, '1:54.255', 114255),
	(939, 831, 49, 12, '1:54.580', 114580),
	(939, 831, 50, 12, '1:54.131', 114131),
	(939, 831, 51, 12, '1:54.390', 114390),
	(939, 831, 52, 12, '1:54.609', 114609),
	(939, 831, 53, 12, '1:54.949', 114949),
	(939, 831, 54, 11, '1:55.027', 115027),
	(939, 831, 55, 11, '1:52.670', 112670),
	(939, 831, 56, 11, '1:53.454', 113454),
	(939, 831, 57, 11, '1:55.070', 115070),
	(939, 831, 58, 11, '1:56.949', 116949),
	(939, 831, 59, 10, '1:54.970', 114970),
	(939, 831, 60, 10, '1:52.964', 112964),
	(939, 831, 61, 10, '1:55.320', 115320),
	(939, 832, 1, 12, '2:03.511', 123511),
	(939, 832, 2, 12, '1:54.941', 114941),
	(939, 832, 3, 12, '1:54.888', 114888),
	(939, 832, 4, 12, '1:54.147', 114147),
	(939, 832, 5, 12, '1:54.402', 114402),
	(939, 832, 6, 12, '1:54.198', 114198),
	(939, 832, 7, 12, '1:54.023', 114023),
	(939, 832, 8, 12, '1:54.089', 114089),
	(939, 832, 9, 12, '1:54.357', 114357),
	(939, 832, 10, 14, '2:01.722', 121722),
	(939, 832, 11, 15, '2:19.727', 139727),
	(939, 832, 12, 15, '1:54.767', 114767),
	(939, 832, 13, 14, '2:26.495', 146495),
	(939, 832, 14, 13, '2:28.779', 148779),
	(939, 832, 15, 12, '2:29.780', 149780),
	(939, 832, 16, 12, '2:28.666', 148666),
	(939, 832, 17, 12, '2:20.444', 140444),
	(939, 832, 18, 18, '2:42.908', 162908),
	(939, 832, 19, 17, '1:56.031', 116031),
	(939, 832, 20, 16, '1:54.814', 114814),
	(939, 832, 21, 16, '1:54.369', 114369),
	(939, 832, 22, 16, '1:53.897', 113897),
	(939, 832, 23, 16, '1:54.475', 114475),
	(939, 832, 24, 16, '1:54.247', 114247),
	(939, 832, 25, 16, '1:54.043', 114043),
	(939, 832, 26, 16, '1:54.328', 114328),
	(939, 832, 27, 15, '1:54.916', 114916),
	(939, 832, 28, 14, '2:02.284', 122284),
	(939, 832, 29, 17, '2:12.313', 132313),
	(939, 832, 30, 16, '1:51.496', 111496),
	(939, 832, 31, 15, '1:52.437', 112437),
	(939, 832, 32, 15, '1:53.253', 113253),
	(939, 832, 33, 15, '1:52.894', 112894),
	(939, 832, 34, 14, '1:52.422', 112422),
	(939, 832, 35, 14, '1:53.358', 113358),
	(939, 832, 36, 13, '1:53.720', 113720),
	(939, 832, 37, 12, '2:34.899', 154899),
	(939, 832, 38, 13, '2:46.077', 166077),
	(939, 832, 39, 13, '1:55.626', 115626),
	(939, 832, 40, 13, '2:20.853', 140853),
	(939, 832, 41, 12, '1:59.139', 119139),
	(939, 832, 42, 10, '1:53.574', 113574),
	(939, 832, 43, 10, '1:50.401', 110401),
	(939, 832, 44, 10, '1:50.866', 110866),
	(939, 832, 45, 10, '1:52.979', 112979),
	(939, 832, 46, 10, '1:54.514', 114514),
	(939, 832, 47, 9, '1:52.055', 112055),
	(939, 832, 48, 9, '1:50.848', 110848),
	(939, 832, 49, 9, '1:51.175', 111175),
	(939, 832, 50, 9, '1:50.847', 110847),
	(939, 832, 51, 9, '1:50.981', 110981),
	(939, 832, 52, 9, '1:51.595', 111595),
	(939, 832, 53, 9, '1:51.894', 111894),
	(939, 832, 54, 9, '1:53.263', 113263),
	(939, 832, 55, 9, '1:53.319', 113319),
	(939, 832, 56, 9, '1:53.383', 113383),
	(939, 832, 57, 9, '1:53.374', 113374),
	(939, 832, 58, 9, '1:53.209', 113209),
	(939, 832, 59, 9, '1:53.766', 113766),
	(939, 832, 60, 9, '1:54.084', 114084),
	(939, 832, 61, 9, '1:55.116', 115116),
	(939, 834, 1, 18, '2:07.603', 127603),
	(939, 834, 2, 18, '1:57.813', 117813),
	(939, 834, 3, 18, '1:57.791', 117791),
	(939, 834, 4, 18, '1:58.634', 118634),
	(939, 834, 5, 18, '1:58.848', 118848),
	(939, 834, 6, 18, '1:57.720', 117720),
	(939, 834, 7, 18, '1:58.069', 118069),
	(939, 834, 8, 18, '1:57.783', 117783),
	(939, 834, 9, 18, '1:58.237', 118237),
	(939, 834, 10, 18, '1:58.197', 118197),
	(939, 834, 11, 18, '1:58.388', 118388),
	(939, 834, 12, 18, '1:58.829', 118829),
	(939, 834, 13, 18, '2:36.690', 156690),
	(939, 834, 14, 18, '2:48.874', 168874),
	(939, 834, 15, 17, '2:29.558', 149558),
	(939, 834, 16, 17, '2:28.331', 148331),
	(939, 834, 17, 17, '2:00.759', 120759),
	(939, 834, 18, 16, '2:18.189', 138189),
	(939, 834, 19, 16, '1:57.236', 117236),
	(939, 834, 20, 17, '1:58.227', 118227),
	(939, 834, 21, 17, '1:57.518', 117518),
	(939, 834, 22, 17, '1:57.325', 117325),
	(939, 834, 23, 17, '1:57.025', 117025),
	(939, 834, 24, 17, '1:57.457', 117457),
	(939, 834, 25, 18, '1:59.168', 119168),
	(939, 834, 26, 18, '1:57.498', 117498),
	(939, 834, 27, 18, '1:57.461', 117461),
	(939, 834, 28, 18, '1:57.111', 117111),
	(939, 834, 29, 18, '1:57.962', 117962),
	(939, 834, 30, 17, '1:57.838', 117838),
	(939, 834, 31, 17, '1:57.541', 117541),
	(939, 834, 32, 16, '1:58.263', 118263),
	(939, 834, 33, 16, '1:58.296', 118296),
	(939, 834, 34, 15, '1:57.752', 117752),
	(939, 834, 35, 15, '1:59.486', 119486),
	(939, 834, 36, 15, '2:18.473', 138473),
	(939, 834, 37, 16, '2:57.175', 177175),
	(939, 834, 38, 15, '2:41.834', 161834),
	(939, 834, 39, 15, '2:47.481', 167481),
	(939, 834, 40, 15, '2:04.888', 124888),
	(939, 834, 41, 15, '1:58.172', 118172),
	(939, 834, 42, 15, '1:55.692', 115692),
	(939, 834, 43, 15, '1:55.312', 115312),
	(939, 834, 44, 15, '1:55.384', 115384),
	(939, 834, 45, 15, '1:55.613', 115613),
	(939, 834, 46, 15, '1:56.054', 116054),
	(939, 834, 47, 15, '1:56.115', 116115),
	(939, 834, 48, 15, '1:56.310', 116310),
	(939, 834, 49, 15, '1:57.687', 117687),
	(939, 834, 50, 15, '1:55.851', 115851),
	(939, 834, 51, 15, '1:56.168', 116168),
	(939, 834, 52, 15, '1:55.722', 115722),
	(939, 834, 53, 14, '1:56.529', 116529),
	(939, 834, 54, 14, '1:56.245', 116245),
	(939, 834, 55, 14, '1:57.408', 117408),
	(939, 834, 56, 14, '1:57.328', 117328),
	(939, 834, 57, 14, '2:00.017', 120017),
	(939, 834, 58, 14, '1:57.391', 117391),
	(939, 834, 59, 14, '1:58.589', 118589),
	(940, 1, 1, 1, '1:39.642', 99642),
	(940, 1, 2, 1, '1:39.660', 99660),
	(940, 1, 3, 1, '1:39.630', 99630),
	(940, 1, 4, 1, '1:39.822', 99822),
	(940, 1, 5, 1, '1:39.140', 99140),
	(940, 1, 6, 1, '1:39.519', 99519),
	(940, 1, 7, 1, '1:39.634', 99634),
	(940, 1, 8, 1, '1:39.888', 99888),
	(940, 1, 9, 1, '1:39.905', 99905),
	(940, 1, 10, 1, '1:39.719', 99719),
	(940, 1, 11, 1, '1:40.112', 100112),
	(940, 1, 12, 1, '1:40.072', 100072),
	(940, 1, 13, 1, '1:40.156', 100156),
	(940, 1, 14, 1, '1:39.981', 99981),
	(940, 1, 15, 1, '1:40.243', 100243),
	(940, 1, 16, 1, '1:42.960', 102960),
	(940, 1, 17, 1, '1:58.011', 118011),
	(940, 1, 18, 1, '1:38.121', 98121),
	(940, 1, 19, 1, '1:38.486', 98486),
	(940, 1, 20, 1, '1:37.961', 97961),
	(940, 1, 21, 1, '1:38.672', 98672),
	(940, 1, 22, 1, '1:38.920', 98920),
	(940, 1, 23, 1, '1:38.557', 98557),
	(940, 1, 24, 1, '1:38.627', 98627),
	(940, 1, 25, 1, '1:38.703', 98703),
	(940, 1, 26, 1, '1:38.446', 98446),
	(940, 1, 27, 1, '1:38.752', 98752),
	(940, 1, 28, 1, '1:39.392', 99392),
	(940, 1, 29, 1, '1:39.231', 99231),
	(940, 1, 30, 1, '1:39.212', 99212),
	(940, 1, 31, 1, '1:41.511', 101511),
	(940, 1, 32, 1, '1:58.123', 118123),
	(940, 1, 33, 1, '1:36.145', 96145),
	(940, 1, 34, 1, '1:38.301', 98301),
	(940, 1, 35, 1, '1:38.542', 98542),
	(940, 1, 36, 1, '1:38.397', 98397),
	(940, 1, 37, 1, '1:38.594', 98594),
	(940, 1, 38, 1, '1:39.005', 99005),
	(940, 1, 39, 1, '1:38.617', 98617),
	(940, 1, 40, 1, '1:37.848', 97848),
	(940, 1, 41, 1, '1:38.806', 98806),
	(940, 1, 42, 1, '1:38.001', 98001),
	(940, 1, 43, 1, '1:38.241', 98241),
	(940, 1, 44, 1, '1:38.566', 98566),
	(940, 1, 45, 1, '1:38.511', 98511),
	(940, 1, 46, 1, '1:38.443', 98443),
	(940, 1, 47, 1, '1:38.195', 98195),
	(940, 1, 48, 1, '1:38.505', 98505),
	(940, 1, 49, 1, '1:38.501', 98501),
	(940, 1, 50, 1, '1:38.977', 98977),
	(940, 1, 51, 1, '1:38.724', 98724),
	(940, 1, 52, 1, '1:38.190', 98190),
	(940, 1, 53, 1, '1:38.591', 98591),
	(940, 3, 1, 4, '1:43.015', 103015),
	(940, 3, 2, 4, '1:41.048', 101048),
	(940, 3, 3, 4, '1:40.495', 100495),
	(940, 3, 4, 4, '1:39.770', 99770),
	(940, 3, 5, 4, '1:40.588', 100588),
	(940, 3, 6, 4, '1:40.536', 100536),
	(940, 3, 7, 4, '1:41.869', 101869),
	(940, 3, 8, 4, '1:41.021', 101021),
	(940, 3, 9, 4, '1:40.853', 100853),
	(940, 3, 10, 4, '1:40.289', 100289),
	(940, 3, 11, 3, '1:40.540', 100540),
	(940, 3, 12, 3, '1:39.805', 99805),
	(940, 3, 13, 3, '1:39.935', 99935),
	(940, 3, 14, 2, '1:40.117', 100117),
	(940, 3, 15, 2, '1:42.576', 102576),
	(940, 3, 16, 4, '1:57.355', 117355),
	(940, 3, 17, 3, '1:39.982', 99982),
	(940, 3, 18, 3, '1:38.354', 98354),
	(940, 3, 19, 3, '1:38.380', 98380),
	(940, 3, 20, 3, '1:38.873', 98873),
	(940, 3, 21, 3, '1:38.911', 98911),
	(940, 3, 22, 3, '1:39.028', 99028),
	(940, 3, 23, 3, '1:39.584', 99584),
	(940, 3, 24, 3, '1:39.221', 99221),
	(940, 3, 25, 3, '1:39.288', 99288),
	(940, 3, 26, 3, '1:38.722', 98722),
	(940, 3, 27, 3, '1:38.930', 98930),
	(940, 3, 28, 3, '1:39.002', 99002),
	(940, 3, 29, 3, '1:41.343', 101343),
	(940, 3, 30, 3, '1:55.869', 115869),
	(940, 3, 31, 2, '1:37.147', 97147),
	(940, 3, 32, 2, '1:37.654', 97654),
	(940, 3, 33, 2, '1:37.525', 97525),
	(940, 3, 34, 2, '1:37.715', 97715),
	(940, 3, 35, 2, '1:38.010', 98010),
	(940, 3, 36, 2, '1:38.562', 98562),
	(940, 3, 37, 2, '1:38.901', 98901),
	(940, 3, 38, 2, '1:38.805', 98805),
	(940, 3, 39, 2, '1:38.754', 98754),
	(940, 3, 40, 2, '1:39.887', 99887),
	(940, 3, 41, 2, '1:38.825', 98825),
	(940, 3, 42, 2, '1:38.605', 98605),
	(940, 3, 43, 2, '1:38.671', 98671),
	(940, 3, 44, 2, '1:39.732', 99732),
	(940, 3, 45, 2, '1:39.693', 99693),
	(940, 3, 46, 2, '1:38.527', 98527),
	(940, 3, 47, 2, '1:38.752', 98752),
	(940, 3, 48, 2, '1:38.904', 98904),
	(940, 3, 49, 2, '1:38.929', 98929),
	(940, 3, 50, 2, '1:38.924', 98924),
	(940, 3, 51, 2, '1:39.173', 99173),
	(940, 3, 52, 2, '1:39.005', 99005),
	(940, 3, 53, 2, '1:39.473', 99473),
	(940, 4, 1, 9, '1:46.467', 106467),
	(940, 4, 2, 9, '1:42.389', 102389),
	(940, 4, 3, 9, '1:42.283', 102283),
	(940, 4, 4, 9, '1:42.910', 102910),
	(940, 4, 5, 10, '1:43.504', 103504),
	(940, 4, 6, 11, '1:43.495', 103495),
	(940, 4, 7, 11, '1:42.759', 102759),
	(940, 4, 8, 11, '1:42.506', 102506),
	(940, 4, 9, 11, '1:44.819', 104819),
	(940, 4, 10, 14, '2:01.882', 121882),
	(940, 4, 11, 12, '1:41.434', 101434),
	(940, 4, 12, 12, '1:41.752', 101752),
	(940, 4, 13, 12, '1:41.558', 101558),
	(940, 4, 14, 11, '1:41.838', 101838),
	(940, 4, 15, 11, '1:41.392', 101392),
	(940, 4, 16, 11, '1:41.335', 101335),
	(940, 4, 17, 11, '1:41.454', 101454),
	(940, 4, 18, 10, '1:41.478', 101478),
	(940, 4, 19, 10, '1:41.281', 101281),
	(940, 4, 20, 10, '1:41.523', 101523),
	(940, 4, 21, 10, '1:41.345', 101345),
	(940, 4, 22, 10, '1:41.309', 101309),
	(940, 4, 23, 10, '1:41.414', 101414),
	(940, 4, 24, 10, '1:41.304', 101304),
	(940, 4, 25, 10, '1:41.351', 101351),
	(940, 4, 26, 11, '1:42.123', 102123),
	(940, 4, 27, 11, '1:41.707', 101707),
	(940, 4, 28, 10, '1:43.934', 103934),
	(940, 4, 29, 14, '1:59.389', 119389),
	(940, 4, 30, 14, '1:39.871', 99871),
	(940, 4, 31, 13, '1:40.608', 100608),
	(940, 4, 32, 13, '1:40.159', 100159),
	(940, 4, 33, 13, '1:40.109', 100109),
	(940, 4, 34, 13, '1:40.456', 100456),
	(940, 4, 35, 12, '1:40.258', 100258),
	(940, 4, 36, 12, '1:41.145', 101145),
	(940, 4, 37, 11, '1:40.195', 100195),
	(940, 4, 38, 11, '1:39.995', 99995),
	(940, 4, 39, 11, '1:39.844', 99844),
	(940, 4, 40, 11, '1:41.204', 101204),
	(940, 4, 41, 11, '1:40.000', 100000),
	(940, 4, 42, 11, '1:39.747', 99747),
	(940, 4, 43, 11, '1:39.845', 99845),
	(940, 4, 44, 11, '1:40.091', 100091),
	(940, 4, 45, 11, '1:39.614', 99614),
	(940, 4, 46, 11, '1:39.881', 99881),
	(940, 4, 47, 11, '1:40.449', 100449),
	(940, 4, 48, 11, '1:40.186', 100186),
	(940, 4, 49, 11, '1:40.239', 100239),
	(940, 4, 50, 11, '1:40.385', 100385),
	(940, 4, 51, 11, '1:43.456', 103456),
	(940, 4, 52, 11, '1:41.551', 101551),
	(940, 8, 1, 5, '1:43.974', 103974),
	(940, 8, 2, 5, '1:41.005', 101005),
	(940, 8, 3, 5, '1:40.716', 100716),
	(940, 8, 4, 5, '1:40.704', 100704),
	(940, 8, 5, 5, '1:40.537', 100537),
	(940, 8, 6, 5, '1:40.454', 100454),
	(940, 8, 7, 5, '1:40.986', 100986),
	(940, 8, 8, 5, '1:41.078', 101078),
	(940, 8, 9, 5, '1:41.331', 101331),
	(940, 8, 10, 5, '1:40.714', 100714),
	(940, 8, 11, 5, '1:40.634', 100634),
	(940, 8, 12, 4, '1:40.265', 100265),
	(940, 8, 13, 4, '1:40.444', 100444),
	(940, 8, 14, 3, '1:42.914', 102914),
	(940, 8, 15, 5, '1:58.834', 118834),
	(940, 8, 16, 5, '1:39.372', 99372),
	(940, 8, 17, 5, '1:39.079', 99079),
	(940, 8, 18, 5, '1:39.056', 99056),
	(940, 8, 19, 5, '1:39.401', 99401),
	(940, 8, 20, 5, '1:39.097', 99097),
	(940, 8, 21, 5, '1:39.493', 99493),
	(940, 8, 22, 5, '1:39.662', 99662),
	(940, 8, 23, 5, '1:40.329', 100329),
	(940, 8, 24, 5, '1:39.719', 99719),
	(940, 8, 25, 5, '1:39.541', 99541),
	(940, 8, 26, 5, '1:40.025', 100025),
	(940, 8, 27, 5, '1:39.837', 99837),
	(940, 8, 28, 5, '1:42.904', 102904),
	(940, 8, 29, 7, '1:57.600', 117600),
	(940, 8, 30, 6, '1:39.265', 99265),
	(940, 8, 31, 4, '1:38.464', 98464),
	(940, 8, 32, 4, '1:38.035', 98035),
	(940, 8, 33, 4, '1:38.250', 98250),
	(940, 8, 34, 4, '1:38.132', 98132),
	(940, 8, 35, 4, '1:38.077', 98077),
	(940, 8, 36, 4, '1:38.227', 98227),
	(940, 8, 37, 4, '1:38.479', 98479),
	(940, 8, 38, 4, '1:38.626', 98626),
	(940, 8, 39, 4, '1:38.658', 98658),
	(940, 8, 40, 4, '1:38.575', 98575),
	(940, 8, 41, 4, '1:39.163', 99163),
	(940, 8, 42, 4, '1:38.799', 98799),
	(940, 8, 43, 4, '1:38.972', 98972),
	(940, 8, 44, 4, '1:38.874', 98874),
	(940, 8, 45, 4, '1:38.678', 98678),
	(940, 8, 46, 4, '1:38.786', 98786),
	(940, 8, 47, 4, '1:39.205', 99205),
	(940, 8, 48, 4, '1:39.112', 99112),
	(940, 8, 49, 4, '1:39.245', 99245),
	(940, 8, 50, 4, '1:40.201', 100201),
	(940, 8, 51, 4, '1:38.629', 98629),
	(940, 8, 52, 4, '1:38.611', 98611),
	(940, 8, 53, 4, '1:39.508', 99508),
	(940, 13, 1, 20, '3:22.315', 202315),
	(940, 13, 2, 20, '2:10.139', 130139),
	(940, 13, 3, 20, '1:40.572', 100572),
	(940, 13, 4, 20, '1:40.503', 100503),
	(940, 13, 5, 20, '1:41.763', 101763),
	(940, 13, 6, 20, '1:42.815', 102815),
	(940, 13, 7, 20, '1:40.880', 100880),
	(940, 13, 8, 20, '1:41.098', 101098),
	(940, 13, 9, 20, '1:41.044', 101044),
	(940, 13, 10, 20, '1:41.755', 101755),
	(940, 13, 11, 20, '1:41.490', 101490),
	(940, 13, 12, 20, '1:42.273', 102273),
	(940, 13, 13, 20, '1:41.850', 101850),
	(940, 13, 14, 20, '1:42.173', 102173),
	(940, 13, 15, 20, '1:42.216', 102216),
	(940, 13, 16, 20, '1:43.779', 103779),
	(940, 13, 17, 20, '2:02.152', 122152),
	(940, 13, 18, 20, '1:40.772', 100772),
	(940, 13, 19, 20, '1:39.769', 99769),
	(940, 13, 20, 20, '1:40.317', 100317),
	(940, 13, 21, 20, '1:40.089', 100089),
	(940, 13, 22, 20, '1:40.502', 100502),
	(940, 13, 23, 20, '1:41.258', 101258),
	(940, 13, 24, 20, '1:41.108', 101108),
	(940, 13, 25, 20, '1:41.534', 101534),
	(940, 13, 26, 20, '1:42.110', 102110),
	(940, 13, 27, 20, '1:41.965', 101965),
	(940, 13, 28, 20, '1:40.108', 100108),
	(940, 13, 29, 20, '1:40.005', 100005),
	(940, 13, 30, 20, '1:40.357', 100357),
	(940, 13, 31, 20, '1:40.160', 100160),
	(940, 13, 32, 20, '1:39.822', 99822),
	(940, 13, 33, 19, '1:40.066', 100066),
	(940, 13, 34, 18, '1:42.513', 102513),
	(940, 13, 35, 20, '2:02.192', 122192),
	(940, 13, 36, 20, '1:38.889', 98889),
	(940, 13, 37, 18, '1:41.154', 101154),
	(940, 13, 38, 18, '1:40.489', 100489),
	(940, 13, 39, 18, '1:39.127', 99127),
	(940, 13, 40, 18, '1:39.889', 99889),
	(940, 13, 41, 18, '1:42.602', 102602),
	(940, 13, 42, 18, '1:41.308', 101308),
	(940, 13, 43, 18, '1:40.358', 100358),
	(940, 13, 44, 18, '1:43.220', 103220),
	(940, 13, 45, 18, '1:40.199', 100199),
	(940, 13, 46, 18, '1:40.527', 100527),
	(940, 13, 47, 18, '1:40.896', 100896),
	(940, 13, 48, 18, '1:44.191', 104191),
	(940, 13, 49, 18, '1:41.443', 101443),
	(940, 13, 50, 17, '1:41.588', 101588),
	(940, 13, 51, 17, '1:38.595', 98595),
	(940, 18, 1, 12, '1:48.440', 108440),
	(940, 18, 2, 12, '1:42.716', 102716),
	(940, 18, 3, 12, '1:43.449', 103449),
	(940, 18, 4, 14, '1:44.424', 104424),
	(940, 18, 5, 14, '1:42.840', 102840),
	(940, 18, 6, 14, '1:42.640', 102640),
	(940, 18, 7, 14, '1:42.828', 102828),
	(940, 18, 8, 14, '1:42.931', 102931),
	(940, 18, 9, 13, '1:43.237', 103237),
	(940, 18, 10, 12, '1:45.095', 105095),
	(940, 18, 11, 15, '2:01.364', 121364),
	(940, 18, 12, 15, '1:41.677', 101677),
	(940, 18, 13, 15, '1:41.638', 101638),
	(940, 18, 14, 14, '1:41.849', 101849),
	(940, 18, 15, 14, '1:41.662', 101662),
	(940, 18, 16, 14, '1:41.509', 101509),
	(940, 18, 17, 14, '1:41.391', 101391),
	(940, 18, 18, 14, '1:41.559', 101559),
	(940, 18, 19, 13, '1:41.329', 101329),
	(940, 18, 20, 13, '1:41.331', 101331),
	(940, 18, 21, 12, '1:41.742', 101742),
	(940, 18, 22, 12, '1:41.571', 101571),
	(940, 18, 23, 12, '1:41.334', 101334),
	(940, 18, 24, 12, '1:41.490', 101490),
	(940, 18, 25, 12, '1:41.297', 101297),
	(940, 18, 26, 12, '1:41.444', 101444),
	(940, 18, 27, 13, '1:43.772', 103772),
	(940, 18, 28, 16, '1:58.968', 118968),
	(940, 18, 29, 16, '1:40.364', 100364),
	(940, 18, 30, 16, '1:40.898', 100898),
	(940, 18, 31, 15, '1:40.121', 100121),
	(940, 18, 32, 15, '1:40.337', 100337),
	(940, 18, 33, 15, '1:40.445', 100445),
	(940, 18, 34, 15, '1:40.228', 100228),
	(940, 18, 35, 14, '1:40.235', 100235),
	(940, 18, 36, 14, '1:40.708', 100708),
	(940, 18, 37, 13, '1:41.979', 101979),
	(940, 18, 38, 14, '1:41.797', 101797),
	(940, 18, 39, 15, '1:42.059', 102059),
	(940, 18, 40, 15, '1:41.178', 101178),
	(940, 18, 41, 15, '1:43.530', 103530),
	(940, 18, 42, 15, '1:41.035', 101035),
	(940, 18, 43, 16, '1:41.755', 101755),
	(940, 18, 44, 16, '1:41.162', 101162),
	(940, 18, 45, 16, '1:41.025', 101025),
	(940, 18, 46, 16, '1:42.216', 102216),
	(940, 18, 47, 16, '1:42.639', 102639),
	(940, 18, 48, 16, '1:41.918', 101918),
	(940, 18, 49, 16, '1:41.593', 101593),
	(940, 18, 50, 16, '1:41.995', 101995),
	(940, 18, 51, 16, '1:41.778', 101778),
	(940, 18, 52, 16, '1:41.510', 101510),
	(940, 20, 1, 2, '1:41.283', 101283),
	(940, 20, 2, 2, '1:40.249', 100249),
	(940, 20, 3, 2, '1:39.861', 99861),
	(940, 20, 4, 2, '1:39.888', 99888),
	(940, 20, 5, 2, '1:39.876', 99876),
	(940, 20, 6, 2, '1:39.999', 99999),
	(940, 20, 7, 2, '1:40.186', 100186),
	(940, 20, 8, 2, '1:40.350', 100350),
	(940, 20, 9, 2, '1:40.376', 100376),
	(940, 20, 10, 2, '1:40.531', 100531),
	(940, 20, 11, 2, '1:40.719', 100719),
	(940, 20, 12, 2, '1:41.021', 101021),
	(940, 20, 13, 2, '1:43.402', 103402),
	(940, 20, 14, 4, '1:58.817', 118817),
	(940, 20, 15, 3, '1:39.467', 99467),
	(940, 20, 16, 2, '1:39.510', 99510),
	(940, 20, 17, 2, '1:39.472', 99472),
	(940, 20, 18, 2, '1:39.364', 99364),
	(940, 20, 19, 2, '1:39.556', 99556),
	(940, 20, 20, 2, '1:39.315', 99315),
	(940, 20, 21, 2, '1:39.128', 99128),
	(940, 20, 22, 2, '1:39.102', 99102),
	(940, 20, 23, 2, '1:39.529', 99529),
	(940, 20, 24, 2, '1:39.172', 99172),
	(940, 20, 25, 2, '1:38.915', 98915),
	(940, 20, 26, 2, '1:39.000', 99000),
	(940, 20, 27, 2, '1:39.003', 99003),
	(940, 20, 28, 2, '1:39.009', 99009),
	(940, 20, 29, 2, '1:39.094', 99094),
	(940, 20, 30, 2, '1:40.732', 100732),
	(940, 20, 31, 3, '1:57.856', 117856),
	(940, 20, 32, 3, '1:37.906', 97906),
	(940, 20, 33, 3, '1:37.993', 97993),
	(940, 20, 34, 3, '1:38.192', 98192),
	(940, 20, 35, 3, '1:38.561', 98561),
	(940, 20, 36, 3, '1:38.495', 98495),
	(940, 20, 37, 3, '1:38.442', 98442),
	(940, 20, 38, 3, '1:38.092', 98092),
	(940, 20, 39, 3, '1:38.664', 98664),
	(940, 20, 40, 3, '1:39.204', 99204),
	(940, 20, 41, 3, '1:39.534', 99534),
	(940, 20, 42, 3, '1:38.964', 98964),
	(940, 20, 43, 3, '1:38.774', 98774),
	(940, 20, 44, 3, '1:38.993', 98993),
	(940, 20, 45, 3, '1:40.063', 100063),
	(940, 20, 46, 3, '1:38.984', 98984),
	(940, 20, 47, 3, '1:38.491', 98491),
	(940, 20, 48, 3, '1:38.973', 98973),
	(940, 20, 49, 3, '1:39.016', 99016),
	(940, 20, 50, 3, '1:38.639', 98639),
	(940, 20, 51, 3, '1:39.079', 99079),
	(940, 20, 52, 3, '1:39.746', 99746),
	(940, 20, 53, 3, '1:38.771', 98771),
	(940, 154, 1, 6, '1:44.839', 104839),
	(940, 154, 2, 6, '1:41.369', 101369),
	(940, 154, 3, 6, '1:41.038', 101038),
	(940, 154, 4, 6, '1:40.892', 100892),
	(940, 154, 5, 6, '1:40.966', 100966),
	(940, 154, 6, 6, '1:41.186', 101186),
	(940, 154, 7, 6, '1:41.257', 101257),
	(940, 154, 8, 6, '1:41.558', 101558),
	(940, 154, 9, 6, '1:41.229', 101229),
	(940, 154, 10, 6, '1:41.377', 101377),
	(940, 154, 11, 7, '1:43.964', 103964),
	(940, 154, 12, 10, '2:01.248', 121248),
	(940, 154, 13, 8, '1:41.405', 101405),
	(940, 154, 14, 8, '1:40.562', 100562),
	(940, 154, 15, 7, '1:40.223', 100223),
	(940, 154, 16, 7, '1:40.123', 100123),
	(940, 154, 17, 7, '1:39.984', 99984),
	(940, 154, 18, 7, '1:39.948', 99948),
	(940, 154, 19, 7, '1:40.173', 100173),
	(940, 154, 20, 7, '1:39.992', 99992),
	(940, 154, 21, 7, '1:40.027', 100027),
	(940, 154, 22, 7, '1:40.330', 100330),
	(940, 154, 23, 7, '1:40.678', 100678),
	(940, 154, 24, 7, '1:40.883', 100883),
	(940, 154, 25, 7, '1:40.585', 100585),
	(940, 154, 26, 7, '1:40.439', 100439),
	(940, 154, 27, 7, '1:40.527', 100527),
	(940, 154, 28, 7, '1:40.514', 100514),
	(940, 154, 29, 6, '1:40.675', 100675),
	(940, 154, 30, 5, '1:40.886', 100886),
	(940, 154, 31, 7, '1:42.552', 102552),
	(940, 154, 32, 6, '1:41.270', 101270),
	(940, 154, 33, 7, '1:46.409', 106409),
	(940, 154, 34, 8, '2:00.246', 120246),
	(940, 154, 35, 8, '1:38.167', 98167),
	(940, 154, 36, 8, '1:38.550', 98550),
	(940, 154, 37, 7, '1:38.386', 98386),
	(940, 154, 38, 7, '1:39.173', 99173),
	(940, 154, 39, 7, '1:38.908', 98908),
	(940, 154, 40, 7, '1:38.755', 98755),
	(940, 154, 41, 7, '1:38.679', 98679),
	(940, 154, 42, 7, '1:38.499', 98499),
	(940, 154, 43, 7, '1:39.499', 99499),
	(940, 154, 44, 7, '1:38.863', 98863),
	(940, 154, 45, 7, '1:38.563', 98563),
	(940, 154, 46, 7, '1:38.431', 98431),
	(940, 154, 47, 7, '1:38.592', 98592),
	(940, 154, 48, 7, '1:38.940', 98940),
	(940, 154, 49, 7, '1:38.860', 98860),
	(940, 154, 50, 7, '1:39.298', 99298),
	(940, 154, 51, 7, '1:39.426', 99426),
	(940, 154, 52, 7, '1:39.601', 99601),
	(940, 154, 53, 7, '1:40.262', 100262),
	(940, 807, 1, 8, '1:45.612', 105612),
	(940, 807, 2, 8, '1:42.239', 102239),
	(940, 807, 3, 8, '1:41.126', 101126),
	(940, 807, 4, 8, '1:41.122', 101122),
	(940, 807, 5, 8, '1:41.227', 101227),
	(940, 807, 6, 8, '1:41.152', 101152),
	(940, 807, 7, 8, '1:41.573', 101573),
	(940, 807, 8, 8, '1:41.398', 101398),
	(940, 807, 9, 8, '1:41.498', 101498),
	(940, 807, 10, 8, '1:43.817', 103817),
	(940, 807, 11, 10, '1:58.780', 118780),
	(940, 807, 12, 9, '1:40.810', 100810),
	(940, 807, 13, 7, '1:39.546', 99546),
	(940, 807, 14, 7, '1:40.078', 100078),
	(940, 807, 15, 6, '1:40.103', 100103),
	(940, 807, 16, 6, '1:39.649', 99649),
	(940, 807, 17, 6, '1:39.860', 99860),
	(940, 807, 18, 6, '1:39.892', 99892),
	(940, 807, 19, 6, '1:40.172', 100172),
	(940, 807, 20, 6, '1:39.918', 99918),
	(940, 807, 21, 6, '1:40.114', 100114),
	(940, 807, 22, 6, '1:39.899', 99899),
	(940, 807, 23, 6, '1:40.371', 100371),
	(940, 807, 24, 6, '1:40.580', 100580),
	(940, 807, 25, 6, '1:40.064', 100064),
	(940, 807, 26, 6, '1:40.811', 100811),
	(940, 807, 27, 6, '1:40.908', 100908),
	(940, 807, 28, 6, '1:41.002', 101002),
	(940, 807, 29, 5, '1:41.049', 101049),
	(940, 807, 30, 4, '1:41.146', 101146),
	(940, 807, 31, 5, '1:44.064', 104064),
	(940, 807, 32, 8, '1:58.672', 118672),
	(940, 807, 33, 8, '1:38.847', 98847),
	(940, 807, 34, 7, '1:38.803', 98803),
	(940, 807, 35, 7, '1:38.804', 98804),
	(940, 807, 36, 7, '1:38.760', 98760),
	(940, 807, 37, 6, '1:38.762', 98762),
	(940, 807, 38, 6, '1:38.961', 98961),
	(940, 807, 39, 6, '1:38.928', 98928),
	(940, 807, 40, 6, '1:38.434', 98434),
	(940, 807, 41, 6, '1:38.705', 98705),
	(940, 807, 42, 6, '1:38.989', 98989),
	(940, 807, 43, 6, '1:38.331', 98331),
	(940, 807, 44, 6, '1:38.741', 98741),
	(940, 807, 45, 6, '1:38.655', 98655),
	(940, 807, 46, 6, '1:38.973', 98973),
	(940, 807, 47, 6, '1:38.877', 98877),
	(940, 807, 48, 6, '1:38.356', 98356),
	(940, 807, 49, 6, '1:38.663', 98663),
	(940, 807, 50, 6, '1:38.725', 98725),
	(940, 807, 51, 6, '1:38.358', 98358),
	(940, 807, 52, 6, '1:38.793', 98793),
	(940, 807, 53, 6, '1:39.350', 99350),
	(940, 813, 1, 7, '1:45.231', 105231),
	(940, 813, 2, 7, '1:41.778', 101778),
	(940, 813, 3, 7, '1:41.023', 101023),
	(940, 813, 4, 7, '1:41.437', 101437),
	(940, 813, 5, 7, '1:41.094', 101094),
	(940, 813, 6, 7, '1:41.229', 101229),
	(940, 813, 7, 7, '1:41.519', 101519),
	(940, 813, 8, 7, '1:41.346', 101346),
	(940, 813, 9, 7, '1:41.537', 101537),
	(940, 813, 10, 7, '1:41.362', 101362),
	(940, 813, 11, 6, '1:41.402', 101402),
	(940, 813, 12, 5, '1:43.444', 103444),
	(940, 813, 13, 9, '2:01.821', 121821),
	(940, 813, 14, 9, '1:39.931', 99931),
	(940, 813, 15, 8, '1:40.273', 100273),
	(940, 813, 16, 8, '1:40.180', 100180),
	(940, 813, 17, 8, '1:40.516', 100516),
	(940, 813, 18, 8, '1:40.493', 100493),
	(940, 813, 19, 8, '1:40.368', 100368),
	(940, 813, 20, 8, '1:40.213', 100213),
	(940, 813, 21, 8, '1:40.159', 100159),
	(940, 813, 22, 8, '1:40.298', 100298),
	(940, 813, 23, 8, '1:40.671', 100671),
	(940, 813, 24, 8, '1:40.666', 100666),
	(940, 813, 25, 8, '1:40.346', 100346),
	(940, 813, 26, 8, '1:40.475', 100475),
	(940, 813, 27, 8, '1:40.433', 100433),
	(940, 813, 28, 8, '1:40.425', 100425),
	(940, 813, 29, 8, '1:41.264', 101264),
	(940, 813, 30, 8, '1:41.276', 101276),
	(940, 813, 31, 8, '1:41.032', 101032),
	(940, 813, 32, 7, '1:41.167', 101167),
	(940, 813, 33, 6, '1:42.328', 102328),
	(940, 813, 34, 6, '1:40.613', 100613),
	(940, 813, 35, 6, '1:41.252', 101252),
	(940, 813, 36, 6, '1:43.928', 103928),
	(940, 813, 37, 8, '1:58.885', 118885),
	(940, 813, 38, 8, '1:38.631', 98631),
	(940, 813, 39, 8, '1:38.136', 98136),
	(940, 813, 40, 8, '1:38.245', 98245),
	(940, 813, 41, 8, '1:38.572', 98572),
	(940, 813, 42, 8, '1:38.839', 98839),
	(940, 813, 43, 8, '1:38.977', 98977),
	(940, 813, 44, 8, '1:38.579', 98579),
	(940, 813, 45, 8, '1:38.526', 98526),
	(940, 813, 46, 8, '1:38.513', 98513),
	(940, 813, 47, 8, '1:38.324', 98324),
	(940, 813, 48, 8, '1:38.459', 98459),
	(940, 813, 49, 8, '1:38.513', 98513),
	(940, 813, 50, 8, '1:38.585', 98585),
	(940, 813, 51, 8, '1:38.579', 98579),
	(940, 813, 52, 8, '1:39.008', 99008),
	(940, 813, 53, 8, '1:40.182', 100182),
	(940, 815, 1, 18, '1:55.775', 115775),
	(940, 815, 2, 18, '2:01.315', 121315),
	(940, 815, 3, 18, '1:40.273', 100273),
	(940, 815, 4, 18, '1:40.694', 100694),
	(940, 815, 5, 18, '1:40.840', 100840),
	(940, 815, 6, 18, '1:40.818', 100818),
	(940, 815, 7, 17, '1:42.391', 102391),
	(940, 815, 8, 16, '1:42.433', 102433),
	(940, 815, 9, 15, '1:41.471', 101471),
	(940, 815, 10, 13, '1:40.987', 100987),
	(940, 815, 11, 11, '1:41.718', 101718),
	(940, 815, 12, 11, '1:41.637', 101637),
	(940, 815, 13, 11, '1:41.532', 101532),
	(940, 815, 14, 10, '1:42.018', 102018),
	(940, 815, 15, 10, '1:42.134', 102134),
	(940, 815, 16, 10, '1:42.306', 102306),
	(940, 815, 17, 10, '1:42.350', 102350),
	(940, 815, 18, 12, '1:45.282', 105282),
	(940, 815, 19, 16, '1:58.895', 118895),
	(940, 815, 20, 16, '1:38.598', 98598),
	(940, 815, 21, 15, '1:40.063', 100063),
	(940, 815, 22, 15, '1:41.057', 101057),
	(940, 815, 23, 15, '1:41.593', 101593),
	(940, 815, 24, 14, '1:39.313', 99313),
	(940, 815, 25, 14, '1:39.846', 99846),
	(940, 815, 26, 13, '1:39.905', 99905),
	(940, 815, 27, 12, '1:40.387', 100387),
	(940, 815, 28, 11, '1:39.928', 99928),
	(940, 815, 29, 10, '1:40.067', 100067),
	(940, 815, 30, 10, '1:40.062', 100062),
	(940, 815, 31, 9, '1:39.649', 99649),
	(940, 815, 32, 9, '1:40.034', 100034),
	(940, 815, 33, 9, '1:40.142', 100142),
	(940, 815, 34, 9, '1:40.294', 100294),
	(940, 815, 35, 9, '1:40.814', 100814),
	(940, 815, 36, 10, '1:43.377', 103377),
	(940, 815, 37, 14, '2:01.475', 121475),
	(940, 815, 38, 13, '1:40.528', 100528),
	(940, 815, 39, 13, '1:39.334', 99334),
	(940, 815, 40, 13, '1:40.411', 100411),
	(940, 815, 41, 13, '1:40.528', 100528),
	(940, 815, 42, 13, '1:40.142', 100142),
	(940, 815, 43, 13, '1:41.038', 101038),
	(940, 815, 44, 13, '1:43.020', 103020),
	(940, 815, 45, 13, '1:41.024', 101024),
	(940, 815, 46, 13, '1:40.549', 100549),
	(940, 815, 47, 13, '1:41.201', 101201),
	(940, 815, 48, 12, '1:40.590', 100590),
	(940, 815, 49, 12, '1:39.071', 99071),
	(940, 815, 50, 12, '1:38.591', 98591),
	(940, 815, 51, 12, '1:38.899', 98899),
	(940, 815, 52, 12, '1:39.079', 99079),
	(940, 817, 1, 19, '2:38.696', 158696),
	(940, 817, 2, 19, '2:01.989', 121989),
	(940, 817, 3, 19, '1:40.658', 100658),
	(940, 817, 4, 19, '1:40.787', 100787),
	(940, 817, 5, 19, '1:40.995', 100995),
	(940, 817, 6, 19, '1:40.689', 100689),
	(940, 817, 7, 19, '1:40.691', 100691),
	(940, 817, 8, 19, '1:40.706', 100706),
	(940, 817, 9, 19, '1:40.784', 100784),
	(940, 817, 10, 19, '1:40.702', 100702),
	(940, 817, 11, 19, '1:40.542', 100542),
	(940, 817, 12, 19, '1:40.639', 100639),
	(940, 817, 13, 19, '1:40.621', 100621),
	(940, 817, 14, 19, '1:40.920', 100920),
	(940, 817, 15, 19, '1:41.107', 101107),
	(940, 817, 16, 19, '1:41.110', 101110),
	(940, 817, 17, 18, '1:42.321', 102321),
	(940, 817, 18, 17, '1:42.094', 102094),
	(940, 817, 19, 17, '1:41.101', 101101),
	(940, 817, 20, 17, '1:41.285', 101285),
	(940, 817, 21, 17, '1:41.425', 101425),
	(940, 817, 22, 17, '1:41.470', 101470),
	(940, 817, 23, 17, '1:41.528', 101528),
	(940, 817, 24, 17, '1:43.669', 103669),
	(940, 817, 25, 17, '1:58.336', 118336),
	(940, 817, 26, 17, '1:39.138', 99138),
	(940, 817, 27, 17, '1:39.516', 99516),
	(940, 817, 28, 17, '1:39.538', 99538),
	(940, 817, 29, 17, '1:39.360', 99360),
	(940, 817, 30, 17, '1:39.327', 99327),
	(940, 817, 31, 16, '1:41.196', 101196),
	(940, 817, 32, 16, '1:38.898', 98898),
	(940, 817, 33, 16, '1:39.118', 99118),
	(940, 817, 34, 16, '1:39.041', 99041),
	(940, 817, 35, 16, '1:38.925', 98925),
	(940, 817, 36, 16, '1:39.328', 99328),
	(940, 817, 37, 16, '1:39.139', 99139),
	(940, 817, 38, 16, '1:39.489', 99489),
	(940, 817, 39, 16, '1:43.513', 103513),
	(940, 817, 40, 16, '1:39.630', 99630),
	(940, 817, 41, 16, '1:40.017', 100017),
	(940, 817, 42, 16, '1:40.675', 100675),
	(940, 817, 43, 15, '1:39.259', 99259),
	(940, 817, 44, 15, '1:39.732', 99732),
	(940, 817, 45, 15, '1:40.198', 100198),
	(940, 817, 46, 15, '1:40.128', 100128),
	(940, 817, 47, 15, '1:40.563', 100563),
	(940, 817, 48, 15, '1:41.244', 101244),
	(940, 817, 49, 15, '1:42.892', 102892),
	(940, 817, 50, 15, '1:43.972', 103972),
	(940, 817, 51, 15, '1:41.547', 101547),
	(940, 817, 52, 15, '1:42.794', 102794),
	(940, 822, 1, 3, '1:42.426', 102426),
	(940, 822, 2, 3, '1:40.593', 100593),
	(940, 822, 3, 3, '1:40.300', 100300),
	(940, 822, 4, 3, '1:40.380', 100380),
	(940, 822, 5, 3, '1:40.698', 100698),
	(940, 822, 6, 3, '1:40.549', 100549),
	(940, 822, 7, 3, '1:40.499', 100499),
	(940, 822, 8, 3, '1:40.661', 100661),
	(940, 822, 9, 3, '1:40.830', 100830),
	(940, 822, 10, 3, '1:40.893', 100893),
	(940, 822, 11, 4, '1:43.164', 103164),
	(940, 822, 12, 7, '1:58.226', 118226),
	(940, 822, 13, 6, '1:39.840', 99840),
	(940, 822, 14, 5, '1:40.753', 100753),
	(940, 822, 15, 4, '1:39.493', 99493),
	(940, 822, 16, 3, '1:40.073', 100073),
	(940, 822, 17, 4, '1:40.990', 100990),
	(940, 822, 18, 4, '1:40.187', 100187),
	(940, 822, 19, 4, '1:39.613', 99613),
	(940, 822, 20, 4, '1:39.670', 99670),
	(940, 822, 21, 4, '1:39.578', 99578),
	(940, 822, 22, 4, '1:39.723', 99723),
	(940, 822, 23, 4, '1:39.979', 99979),
	(940, 822, 24, 4, '1:39.701', 99701),
	(940, 822, 25, 4, '1:39.771', 99771),
	(940, 822, 26, 4, '1:39.923', 99923),
	(940, 822, 27, 4, '1:40.094', 100094),
	(940, 822, 28, 4, '1:40.090', 100090),
	(940, 822, 29, 4, '1:41.957', 101957),
	(940, 822, 30, 7, '1:59.793', 119793),
	(940, 822, 31, 6, '1:39.327', 99327),
	(940, 822, 32, 5, '1:38.498', 98498),
	(940, 822, 33, 5, '1:38.329', 98329),
	(940, 822, 34, 5, '1:38.448', 98448),
	(940, 822, 35, 5, '1:38.762', 98762),
	(940, 822, 36, 5, '1:38.549', 98549),
	(940, 822, 37, 5, '1:38.453', 98453),
	(940, 822, 38, 5, '1:38.584', 98584),
	(940, 822, 39, 5, '1:38.811', 98811),
	(940, 822, 40, 5, '1:38.592', 98592),
	(940, 822, 41, 5, '1:38.241', 98241),
	(940, 822, 42, 5, '1:38.511', 98511),
	(940, 822, 43, 5, '1:38.523', 98523),
	(940, 822, 44, 5, '1:39.431', 99431),
	(940, 822, 45, 5, '1:39.051', 99051),
	(940, 822, 46, 5, '1:38.555', 98555),
	(940, 822, 47, 5, '1:38.779', 98779),
	(940, 822, 48, 5, '1:39.493', 99493),
	(940, 822, 49, 5, '1:38.676', 98676),
	(940, 822, 50, 5, '1:39.550', 99550),
	(940, 822, 51, 5, '1:40.132', 100132),
	(940, 822, 52, 5, '1:38.612', 98612),
	(940, 822, 53, 5, '1:38.900', 98900),
	(940, 826, 1, 16, '1:51.365', 111365),
	(940, 826, 2, 15, '1:41.901', 101901),
	(940, 826, 3, 15, '1:42.509', 102509),
	(940, 826, 4, 15, '1:43.890', 103890),
	(940, 826, 5, 15, '1:43.350', 103350),
	(940, 826, 6, 15, '1:42.399', 102399),
	(940, 826, 7, 15, '1:42.586', 102586),
	(940, 826, 8, 15, '1:44.962', 104962),
	(940, 826, 9, 18, '1:59.904', 119904),
	(940, 826, 10, 15, '1:41.622', 101622),
	(940, 826, 11, 13, '1:41.091', 101091),
	(940, 826, 12, 13, '1:41.348', 101348),
	(940, 826, 13, 13, '1:41.418', 101418),
	(940, 826, 14, 12, '1:41.819', 101819),
	(940, 826, 15, 12, '1:41.610', 101610),
	(940, 826, 16, 12, '1:41.479', 101479),
	(940, 826, 17, 12, '1:41.302', 101302),
	(940, 826, 18, 11, '1:41.397', 101397),
	(940, 826, 19, 11, '1:41.290', 101290),
	(940, 826, 20, 12, '1:43.766', 103766),
	(940, 826, 21, 16, '1:59.206', 119206),
	(940, 826, 22, 16, '1:39.644', 99644),
	(940, 826, 23, 16, '1:39.910', 99910),
	(940, 826, 24, 16, '1:42.049', 102049),
	(940, 826, 25, 16, '1:40.117', 100117),
	(940, 826, 26, 16, '1:39.794', 99794),
	(940, 826, 27, 14, '1:41.194', 101194),
	(940, 826, 28, 13, '1:40.078', 100078),
	(940, 826, 29, 12, '1:40.283', 100283),
	(940, 826, 30, 12, '1:39.977', 99977),
	(940, 826, 31, 11, '1:39.931', 99931),
	(940, 826, 32, 11, '1:39.827', 99827),
	(940, 826, 33, 11, '1:39.738', 99738),
	(940, 826, 34, 12, '1:42.873', 102873),
	(940, 826, 35, 15, '1:58.144', 118144),
	(940, 826, 36, 15, '1:38.366', 98366),
	(940, 826, 37, 15, '1:39.579', 99579),
	(940, 826, 38, 15, '1:41.396', 101396),
	(940, 826, 39, 14, '1:40.082', 100082),
	(940, 826, 40, 14, '1:39.272', 99272),
	(940, 826, 41, 14, '1:40.151', 100151),
	(940, 826, 42, 14, '1:40.672', 100672),
	(940, 826, 43, 14, '1:43.057', 103057),
	(940, 826, 44, 14, '1:40.428', 100428),
	(940, 826, 45, 14, '1:41.078', 101078),
	(940, 826, 46, 14, '1:40.841', 100841),
	(940, 826, 47, 14, '1:40.927', 100927),
	(940, 826, 48, 14, '1:41.541', 101541),
	(940, 826, 49, 13, '1:42.924', 102924),
	(940, 826, 50, 13, '1:39.671', 99671),
	(940, 826, 51, 13, '1:38.870', 98870),
	(940, 826, 52, 13, '1:38.895', 98895),
	(940, 828, 1, 11, '1:47.482', 107482),
	(940, 828, 2, 11, '1:42.624', 102624),
	(940, 828, 3, 11, '1:42.227', 102227),
	(940, 828, 4, 11, '1:42.700', 102700),
	(940, 828, 5, 11, '1:42.842', 102842),
	(940, 828, 6, 10, '1:42.024', 102024),
	(940, 828, 7, 10, '1:42.091', 102091),
	(940, 828, 8, 10, '1:42.186', 102186),
	(940, 828, 9, 10, '1:41.907', 101907),
	(940, 828, 10, 10, '1:49.917', 109917),
	(940, 828, 11, 9, '1:41.696', 101696),
	(940, 828, 12, 8, '1:42.263', 102263),
	(940, 828, 13, 10, '1:48.718', 108718),
	(940, 828, 14, 16, '2:00.515', 120515),
	(940, 828, 15, 15, '1:39.998', 99998),
	(940, 828, 16, 15, '1:40.690', 100690),
	(940, 828, 17, 15, '1:40.813', 100813),
	(940, 828, 18, 15, '1:41.160', 101160),
	(940, 828, 19, 14, '1:41.450', 101450),
	(940, 828, 20, 14, '1:41.174', 101174),
	(940, 828, 21, 13, '1:41.632', 101632),
	(940, 828, 22, 13, '1:41.637', 101637),
	(940, 828, 23, 13, '1:41.798', 101798),
	(940, 828, 24, 13, '1:41.254', 101254),
	(940, 828, 25, 13, '1:41.354', 101354),
	(940, 828, 26, 14, '1:44.498', 104498),
	(940, 828, 27, 16, '1:58.739', 118739),
	(940, 828, 28, 15, '1:39.343', 99343),
	(940, 828, 29, 15, '1:39.915', 99915),
	(940, 828, 30, 15, '1:40.056', 100056),
	(940, 828, 31, 14, '1:40.144', 100144),
	(940, 828, 32, 14, '1:40.381', 100381),
	(940, 828, 33, 14, '1:40.165', 100165),
	(940, 828, 34, 14, '1:40.551', 100551),
	(940, 828, 35, 13, '1:40.569', 100569),
	(940, 828, 36, 13, '1:40.704', 100704),
	(940, 828, 37, 12, '1:41.693', 101693),
	(940, 828, 38, 12, '1:41.828', 101828),
	(940, 828, 39, 12, '1:40.077', 100077),
	(940, 828, 40, 12, '1:40.265', 100265),
	(940, 828, 41, 12, '1:40.600', 100600),
	(940, 828, 42, 12, '1:40.417', 100417),
	(940, 828, 43, 12, '1:41.010', 101010),
	(940, 828, 44, 12, '1:41.835', 101835),
	(940, 828, 45, 12, '1:41.949', 101949),
	(940, 828, 46, 12, '1:40.699', 100699),
	(940, 828, 47, 12, '1:41.206', 101206),
	(940, 828, 48, 13, '1:42.102', 102102),
	(940, 828, 49, 14, '1:43.460', 103460),
	(940, 828, 50, 14, '1:42.984', 102984),
	(940, 828, 51, 14, '1:41.753', 101753),
	(940, 828, 52, 14, '1:42.427', 102427),
	(940, 829, 1, 15, '1:50.741', 110741),
	(940, 829, 2, 16, '1:45.075', 105075),
	(940, 829, 3, 16, '1:44.760', 104760),
	(940, 829, 4, 16, '1:44.642', 104642),
	(940, 829, 5, 16, '1:44.580', 104580),
	(940, 829, 6, 16, '1:44.688', 104688),
	(940, 829, 7, 16, '1:46.075', 106075),
	(940, 829, 8, 17, '1:45.427', 105427),
	(940, 829, 9, 16, '1:44.712', 104712),
	(940, 829, 10, 16, '1:46.033', 106033),
	(940, 829, 11, 17, '1:47.078', 107078),
	(940, 829, 12, 17, '1:45.126', 105126),
	(940, 829, 13, 17, '1:44.978', 104978),
	(940, 829, 14, 17, '1:44.584', 104584),
	(940, 829, 15, 17, '1:44.665', 104665),
	(940, 829, 16, 17, '1:44.573', 104573),
	(940, 829, 17, 17, '1:44.613', 104613),
	(940, 829, 18, 18, '1:45.651', 105651),
	(940, 829, 19, 18, '1:45.046', 105046),
	(940, 829, 20, 18, '1:44.824', 104824),
	(940, 829, 21, 18, '1:48.395', 108395),
	(940, 829, 22, 19, '2:07.096', 127096),
	(940, 829, 23, 18, '1:45.214', 105214),
	(940, 829, 24, 18, '1:44.149', 104149),
	(940, 829, 25, 18, '1:43.042', 103042),
	(940, 829, 26, 18, '1:42.553', 102553),
	(940, 829, 27, 18, '1:42.536', 102536),
	(940, 829, 28, 18, '1:42.985', 102985),
	(940, 829, 29, 18, '1:42.919', 102919),
	(940, 829, 30, 18, '1:43.176', 103176),
	(940, 829, 31, 18, '1:43.505', 103505),
	(940, 829, 32, 19, '1:45.145', 105145),
	(940, 829, 33, 20, '2:02.264', 122264),
	(940, 829, 34, 19, '1:41.461', 101461),
	(940, 829, 35, 18, '1:43.036', 103036),
	(940, 829, 36, 18, '1:42.174', 102174),
	(940, 829, 37, 19, '1:47.620', 107620),
	(940, 829, 38, 19, '1:43.919', 103919),
	(940, 829, 39, 19, '1:44.317', 104317),
	(940, 829, 40, 19, '1:42.300', 102300),
	(940, 829, 41, 19, '1:42.342', 102342),
	(940, 829, 42, 20, '1:54.757', 114757),
	(940, 829, 43, 20, '2:15.706', 135706),
	(940, 829, 44, 20, '1:41.452', 101452),
	(940, 829, 45, 20, '1:42.293', 102293),
	(940, 829, 46, 20, '1:43.637', 103637),
	(940, 829, 47, 20, '1:42.578', 102578),
	(940, 829, 48, 20, '1:43.957', 103957),
	(940, 829, 49, 20, '1:44.316', 104316),
	(940, 829, 50, 19, '1:43.756', 103756),
	(940, 830, 1, 14, '1:49.433', 109433),
	(940, 830, 2, 14, '1:42.622', 102622),
	(940, 830, 3, 14, '1:43.050', 103050),
	(940, 830, 4, 13, '1:42.573', 102573),
	(940, 830, 5, 13, '1:42.265', 102265),
	(940, 830, 6, 13, '1:42.883', 102883),
	(940, 830, 7, 13, '1:43.159', 103159),
	(940, 830, 8, 13, '1:42.871', 102871),
	(940, 830, 9, 14, '1:45.578', 105578),
	(940, 830, 10, 17, '2:03.589', 123589),
	(940, 830, 11, 14, '1:41.025', 101025),
	(940, 830, 12, 14, '1:39.935', 99935),
	(940, 830, 13, 14, '1:40.355', 100355),
	(940, 830, 14, 13, '1:41.266', 101266),
	(940, 830, 15, 13, '1:41.706', 101706),
	(940, 830, 16, 13, '1:41.317', 101317),
	(940, 830, 17, 13, '1:41.756', 101756),
	(940, 830, 18, 13, '1:41.198', 101198),
	(940, 830, 19, 12, '1:41.009', 101009),
	(940, 830, 20, 11, '1:41.750', 101750),
	(940, 830, 21, 11, '1:40.742', 100742),
	(940, 830, 22, 11, '1:41.251', 101251),
	(940, 830, 23, 11, '1:41.253', 101253),
	(940, 830, 24, 11, '1:41.377', 101377),
	(940, 830, 25, 11, '1:41.130', 101130),
	(940, 830, 26, 10, '1:39.905', 99905),
	(940, 830, 27, 10, '1:40.625', 100625),
	(940, 830, 28, 9, '1:40.995', 100995),
	(940, 830, 29, 9, '1:41.138', 101138),
	(940, 830, 30, 9, '1:43.443', 103443),
	(940, 830, 31, 12, '1:58.340', 118340),
	(940, 830, 32, 12, '1:38.237', 98237),
	(940, 830, 33, 12, '1:38.653', 98653),
	(940, 830, 34, 11, '1:38.728', 98728),
	(940, 830, 35, 11, '1:38.766', 98766),
	(940, 830, 36, 11, '1:38.843', 98843),
	(940, 830, 37, 10, '1:38.646', 98646),
	(940, 830, 38, 10, '1:38.699', 98699),
	(940, 830, 39, 10, '1:38.745', 98745),
	(940, 830, 40, 10, '1:38.627', 98627),
	(940, 830, 41, 10, '1:38.756', 98756),
	(940, 830, 42, 10, '1:39.106', 99106),
	(940, 830, 43, 10, '1:39.743', 99743),
	(940, 830, 44, 9, '1:40.006', 100006),
	(940, 830, 45, 9, '1:39.242', 99242),
	(940, 830, 46, 9, '1:39.704', 99704),
	(940, 830, 47, 9, '1:39.792', 99792),
	(940, 830, 48, 9, '1:40.110', 100110),
	(940, 830, 49, 9, '1:39.404', 99404),
	(940, 830, 50, 9, '1:39.695', 99695),
	(940, 830, 51, 9, '1:39.587', 99587),
	(940, 830, 52, 9, '1:39.306', 99306),
	(940, 830, 53, 9, '1:39.889', 99889),
	(940, 831, 1, 13, '1:48.957', 108957),
	(940, 831, 2, 13, '1:42.796', 102796),
	(940, 831, 3, 13, '1:43.264', 103264),
	(940, 831, 4, 12, '1:42.089', 102089),
	(940, 831, 5, 12, '1:42.341', 102341),
	(940, 831, 6, 12, '1:42.952', 102952),
	(940, 831, 7, 12, '1:43.062', 103062),
	(940, 831, 8, 12, '1:43.008', 103008),
	(940, 831, 9, 12, '1:43.277', 103277),
	(940, 831, 10, 11, '1:46.061', 106061),
	(940, 831, 11, 16, '2:05.149', 125149),
	(940, 831, 12, 16, '1:41.938', 101938),
	(940, 831, 13, 16, '1:41.928', 101928),
	(940, 831, 14, 15, '1:42.112', 102112),
	(940, 831, 15, 16, '1:43.604', 103604),
	(940, 831, 16, 16, '1:41.996', 101996),
	(940, 831, 17, 16, '1:41.271', 101271),
	(940, 831, 18, 16, '1:41.550', 101550),
	(940, 831, 19, 15, '1:41.752', 101752),
	(940, 831, 20, 15, '1:42.486', 102486),
	(940, 831, 21, 14, '1:41.271', 101271),
	(940, 831, 22, 14, '1:41.249', 101249),
	(940, 831, 23, 14, '1:41.771', 101771),
	(940, 831, 24, 15, '1:42.531', 102531),
	(940, 831, 25, 15, '1:41.536', 101536),
	(940, 831, 26, 15, '1:41.092', 101092),
	(940, 831, 27, 15, '1:42.523', 102523),
	(940, 831, 28, 14, '1:42.228', 102228),
	(940, 831, 29, 13, '1:41.103', 101103),
	(940, 831, 30, 13, '1:43.913', 103913),
	(940, 831, 31, 17, '2:03.187', 123187),
	(940, 831, 32, 17, '1:40.146', 100146),
	(940, 831, 33, 17, '1:40.267', 100267),
	(940, 831, 34, 17, '1:43.241', 103241),
	(940, 831, 35, 17, '1:40.527', 100527),
	(940, 831, 36, 17, '1:40.549', 100549),
	(940, 831, 37, 17, '1:40.832', 100832),
	(940, 831, 38, 17, '1:40.676', 100676),
	(940, 831, 39, 17, '1:40.088', 100088),
	(940, 831, 40, 17, '1:42.173', 102173),
	(940, 831, 41, 17, '1:40.540', 100540),
	(940, 831, 42, 17, '1:41.635', 101635),
	(940, 831, 43, 17, '1:40.877', 100877),
	(940, 831, 44, 17, '1:41.088', 101088),
	(940, 831, 45, 17, '1:41.645', 101645),
	(940, 831, 46, 17, '1:40.272', 100272),
	(940, 831, 47, 17, '1:42.169', 102169),
	(940, 831, 48, 17, '1:42.141', 102141),
	(940, 831, 49, 17, '1:46.879', 106879),
	(940, 832, 1, 10, '1:46.952', 106952),
	(940, 832, 2, 10, '1:42.259', 102259),
	(940, 832, 3, 10, '1:42.486', 102486),
	(940, 832, 4, 10, '1:42.642', 102642),
	(940, 832, 5, 9, '1:41.548', 101548),
	(940, 832, 6, 9, '1:41.308', 101308),
	(940, 832, 7, 9, '1:41.190', 101190),
	(940, 832, 8, 9, '1:41.484', 101484),
	(940, 832, 9, 9, '1:41.319', 101319),
	(940, 832, 10, 9, '1:41.118', 101118),
	(940, 832, 11, 8, '1:41.068', 101068),
	(940, 832, 12, 6, '1:41.183', 101183),
	(940, 832, 13, 5, '1:40.942', 100942),
	(940, 832, 14, 6, '1:44.979', 104979),
	(940, 832, 15, 9, '2:00.306', 120306),
	(940, 832, 16, 9, '1:38.686', 98686),
	(940, 832, 17, 9, '1:39.373', 99373),
	(940, 832, 18, 9, '1:39.791', 99791),
	(940, 832, 19, 9, '1:39.920', 99920),
	(940, 832, 20, 9, '1:39.806', 99806),
	(940, 832, 21, 9, '1:39.755', 99755),
	(940, 832, 22, 9, '1:39.710', 99710),
	(940, 832, 23, 9, '1:40.433', 100433),
	(940, 832, 24, 9, '1:41.659', 101659),
	(940, 832, 25, 9, '1:39.983', 99983),
	(940, 832, 26, 9, '1:40.068', 100068),
	(940, 832, 27, 9, '1:43.020', 103020),
	(940, 832, 28, 12, '2:14.271', 134271),
	(940, 832, 29, 11, '1:39.154', 99154),
	(940, 832, 30, 11, '1:39.732', 99732),
	(940, 832, 31, 10, '1:39.810', 99810),
	(940, 832, 32, 10, '1:39.923', 99923),
	(940, 832, 33, 10, '1:40.165', 100165),
	(940, 832, 34, 10, '1:40.353', 100353),
	(940, 832, 35, 10, '1:40.766', 100766),
	(940, 832, 36, 9, '1:40.765', 100765),
	(940, 832, 37, 9, '1:39.158', 99158),
	(940, 832, 38, 9, '1:39.764', 99764),
	(940, 832, 39, 9, '1:39.348', 99348),
	(940, 832, 40, 9, '1:39.283', 99283),
	(940, 832, 41, 9, '1:39.534', 99534),
	(940, 832, 42, 9, '1:39.578', 99578),
	(940, 832, 43, 9, '1:40.059', 100059),
	(940, 832, 44, 10, '1:40.997', 100997),
	(940, 832, 45, 10, '1:40.650', 100650),
	(940, 832, 46, 10, '1:40.812', 100812),
	(940, 832, 47, 10, '1:40.926', 100926),
	(940, 832, 48, 10, '1:41.358', 101358),
	(940, 832, 49, 10, '1:42.868', 102868),
	(940, 832, 50, 10, '1:41.648', 101648),
	(940, 832, 51, 10, '1:42.244', 102244),
	(940, 832, 52, 10, '1:42.128', 102128),
	(940, 834, 1, 17, '1:52.220', 112220),
	(940, 834, 2, 17, '1:45.080', 105080),
	(940, 834, 3, 17, '1:44.599', 104599),
	(940, 834, 4, 17, '1:44.939', 104939),
	(940, 834, 5, 17, '1:45.014', 105014),
	(940, 834, 6, 17, '1:45.355', 105355),
	(940, 834, 7, 18, '1:45.112', 105112),
	(940, 834, 8, 18, '1:45.075', 105075),
	(940, 834, 9, 17, '1:44.941', 104941),
	(940, 834, 10, 18, '1:46.441', 106441),
	(940, 834, 11, 18, '1:46.380', 106380),
	(940, 834, 12, 18, '1:44.969', 104969),
	(940, 834, 13, 18, '1:44.998', 104998),
	(940, 834, 14, 18, '1:45.184', 105184),
	(940, 834, 15, 18, '1:45.361', 105361),
	(940, 834, 16, 18, '1:45.000', 105000),
	(940, 834, 17, 19, '1:45.406', 105406),
	(940, 834, 18, 19, '1:45.209', 105209),
	(940, 834, 19, 19, '1:44.957', 104957),
	(940, 834, 20, 19, '1:44.998', 104998),
	(940, 834, 21, 19, '1:45.450', 105450),
	(940, 834, 22, 18, '1:48.528', 108528),
	(940, 834, 23, 19, '2:06.035', 126035),
	(940, 834, 24, 19, '1:42.332', 102332),
	(940, 834, 25, 19, '1:43.022', 103022),
	(940, 834, 26, 19, '1:42.831', 102831),
	(940, 834, 27, 19, '1:42.660', 102660),
	(940, 834, 28, 19, '1:42.683', 102683),
	(940, 834, 29, 19, '1:42.925', 102925),
	(940, 834, 30, 19, '1:42.983', 102983),
	(940, 834, 31, 19, '1:43.537', 103537),
	(940, 834, 32, 18, '1:42.708', 102708),
	(940, 834, 33, 18, '1:44.654', 104654),
	(940, 834, 34, 20, '2:03.187', 123187),
	(940, 834, 35, 19, '1:41.467', 101467),
	(940, 834, 36, 19, '1:45.167', 105167),
	(940, 834, 37, 20, '1:44.416', 104416),
	(940, 834, 38, 20, '1:44.262', 104262),
	(940, 834, 39, 20, '1:44.426', 104426),
	(940, 834, 40, 20, '1:42.247', 102247),
	(940, 834, 41, 20, '1:42.127', 102127),
	(940, 834, 42, 19, '1:45.275', 105275),
	(940, 834, 43, 19, '1:43.927', 103927),
	(940, 834, 44, 19, '1:43.068', 103068),
	(940, 834, 45, 19, '1:42.342', 102342),
	(940, 834, 46, 19, '1:42.686', 102686),
	(940, 834, 47, 19, '1:43.757', 103757),
	(940, 834, 48, 19, '1:42.404', 102404),
	(940, 834, 49, 19, '1:42.228', 102228),
	(940, 834, 50, 18, '1:42.425', 102425),
	(940, 834, 51, 18, '1:45.170', 105170),
	(941, 1, 1, 2, '2:18.257', 138257),
	(941, 1, 2, 2, '2:40.816', 160816),
	(941, 1, 3, 2, '2:33.422', 153422),
	(941, 1, 4, 2, '1:43.605', 103605),
	(941, 1, 5, 2, '1:43.543', 103543),
	(941, 1, 6, 2, '1:42.888', 102888),
	(941, 1, 7, 1, '1:42.644', 102644),
	(941, 1, 8, 1, '1:43.445', 103445),
	(941, 1, 9, 1, '1:42.911', 102911),
	(941, 1, 10, 1, '1:41.946', 101946),
	(941, 1, 11, 1, '1:42.137', 102137),
	(941, 1, 12, 1, '1:55.523', 115523),
	(941, 1, 13, 1, '2:52.159', 172159),
	(941, 1, 14, 1, '2:46.980', 166980),
	(941, 1, 15, 1, '2:38.572', 158572),
	(941, 1, 16, 1, '2:31.192', 151192),
	(941, 1, 17, 1, '1:41.709', 101709),
	(941, 1, 18, 1, '1:41.499', 101499),
	(941, 1, 19, 1, '1:41.751', 101751),
	(941, 1, 20, 1, '1:41.820', 101820),
	(941, 1, 21, 1, '1:41.336', 101336),
	(941, 1, 22, 1, '1:41.586', 101586),
	(941, 1, 23, 1, '1:41.713', 101713),
	(941, 1, 24, 1, '1:41.444', 101444),
	(941, 1, 25, 1, '1:41.980', 101980),
	(941, 1, 26, 1, '1:41.469', 101469),
	(941, 1, 27, 1, '1:41.516', 101516),
	(941, 1, 28, 1, '1:41.361', 101361),
	(941, 1, 29, 1, '1:41.463', 101463),
	(941, 1, 30, 1, '1:41.372', 101372),
	(941, 1, 31, 1, '1:41.657', 101657),
	(941, 1, 32, 1, '1:46.965', 106965),
	(941, 1, 33, 1, '2:04.728', 124728),
	(941, 1, 34, 1, '1:41.998', 101998),
	(941, 1, 35, 1, '1:42.049', 102049),
	(941, 1, 36, 1, '1:42.097', 102097),
	(941, 1, 37, 1, '1:40.777', 100777),
	(941, 1, 38, 1, '1:40.695', 100695),
	(941, 1, 39, 1, '1:42.216', 102216),
	(941, 1, 40, 1, '1:41.051', 101051),
	(941, 1, 41, 1, '1:40.726', 100726),
	(941, 1, 42, 1, '1:41.100', 101100),
	(941, 1, 43, 1, '1:41.907', 101907),
	(941, 1, 44, 1, '1:40.573', 100573),
	(941, 1, 45, 1, '1:40.773', 100773),
	(941, 1, 46, 1, '1:40.693', 100693),
	(941, 1, 47, 1, '1:42.205', 102205),
	(941, 1, 48, 1, '1:42.140', 102140),
	(941, 1, 49, 1, '1:42.176', 102176),
	(941, 1, 50, 1, '1:42.739', 102739),
	(941, 1, 51, 1, '1:42.766', 102766),
	(941, 1, 52, 1, '1:42.714', 102714),
	(941, 1, 53, 1, '1:44.220', 104220),
	(941, 3, 1, 1, '2:17.102', 137102),
	(941, 3, 2, 1, '2:40.614', 160614),
	(941, 3, 3, 1, '2:34.027', 154027),
	(941, 3, 4, 1, '1:43.415', 103415),
	(941, 3, 5, 1, '1:43.410', 103410),
	(941, 3, 6, 1, '1:43.133', 103133),
	(941, 3, 7, 15, '2:11.662', 131662),
	(941, 4, 1, 14, '2:34.740', 154740),
	(941, 4, 2, 13, '2:37.096', 157096),
	(941, 4, 3, 13, '2:26.428', 146428),
	(941, 4, 4, 13, '1:47.593', 107593),
	(941, 4, 5, 13, '1:45.970', 105970),
	(941, 4, 6, 14, '1:46.684', 106684),
	(941, 4, 7, 14, '1:46.564', 106564),
	(941, 4, 8, 14, '1:45.818', 105818),
	(941, 4, 9, 14, '1:46.165', 106165),
	(941, 4, 10, 14, '1:45.721', 105721),
	(941, 4, 11, 14, '1:45.509', 105509),
	(941, 4, 12, 13, '2:05.331', 125331),
	(941, 4, 13, 11, '2:20.694', 140694),
	(941, 4, 14, 14, '2:49.115', 169115),
	(941, 4, 15, 14, '2:40.129', 160129),
	(941, 4, 16, 14, '2:23.336', 143336),
	(941, 4, 17, 14, '1:47.700', 107700),
	(941, 4, 18, 14, '1:46.683', 106683),
	(941, 4, 19, 14, '1:45.037', 105037),
	(941, 4, 20, 14, '1:45.169', 105169),
	(941, 4, 21, 14, '1:45.178', 105178),
	(941, 4, 22, 14, '1:46.016', 106016),
	(941, 4, 23, 14, '1:45.431', 105431),
	(941, 4, 24, 13, '1:45.052', 105052),
	(941, 4, 25, 13, '1:44.602', 104602),
	(941, 4, 26, 13, '1:44.881', 104881),
	(941, 4, 27, 13, '1:44.292', 104292),
	(941, 4, 28, 13, '1:43.825', 103825),
	(941, 4, 29, 13, '1:43.920', 103920),
	(941, 4, 30, 13, '1:44.238', 104238),
	(941, 4, 31, 11, '1:43.962', 103962),
	(941, 4, 32, 11, '1:43.879', 103879),
	(941, 4, 33, 11, '1:43.987', 103987),
	(941, 4, 34, 11, '1:43.828', 103828),
	(941, 4, 35, 11, '1:44.802', 104802),
	(941, 4, 36, 11, '1:44.175', 104175),
	(941, 4, 37, 12, '1:45.405', 105405),
	(941, 4, 38, 12, '1:43.918', 103918),
	(941, 4, 39, 12, '1:44.128', 104128),
	(941, 4, 40, 13, '1:45.320', 105320),
	(941, 4, 41, 13, '1:44.008', 104008),
	(941, 4, 42, 13, '1:44.298', 104298),
	(941, 4, 43, 13, '1:43.609', 103609),
	(941, 4, 44, 13, '1:43.460', 103460),
	(941, 4, 45, 13, '1:43.265', 103265),
	(941, 4, 46, 12, '1:44.248', 104248),
	(941, 4, 47, 12, '1:44.657', 104657),
	(941, 4, 48, 11, '1:43.966', 103966),
	(941, 4, 49, 11, '1:44.080', 104080),
	(941, 4, 50, 11, '1:44.585', 104585),
	(941, 4, 51, 11, '1:43.697', 103697),
	(941, 4, 52, 11, '1:45.206', 105206),
	(941, 4, 53, 10, '1:45.834', 105834),
	(941, 8, 1, 3, '2:19.644', 139644),
	(941, 8, 2, 3, '2:40.449', 160449),
	(941, 8, 3, 3, '2:33.363', 153363),
	(941, 8, 4, 4, '1:45.300', 105300),
	(941, 8, 5, 4, '1:43.993', 103993),
	(941, 8, 6, 4, '1:43.802', 103802),
	(941, 8, 7, 3, '1:44.126', 104126),
	(941, 8, 8, 3, '1:43.578', 103578),
	(941, 8, 9, 3, '1:43.510', 103510),
	(941, 8, 10, 3, '1:43.040', 103040),
	(941, 8, 11, 3, '1:43.049', 103049),
	(941, 8, 12, 3, '1:56.110', 116110),
	(941, 8, 13, 3, '2:46.053', 166053),
	(941, 8, 14, 3, '2:46.433', 166433),
	(941, 8, 15, 3, '2:38.528', 158528),
	(941, 8, 16, 3, '2:30.915', 150915),
	(941, 8, 17, 4, '1:46.148', 106148),
	(941, 8, 18, 4, '1:42.758', 102758),
	(941, 8, 19, 4, '1:42.642', 102642),
	(941, 8, 20, 4, '1:42.526', 102526),
	(941, 8, 21, 4, '1:42.254', 102254),
	(941, 8, 22, 4, '1:42.431', 102431),
	(941, 8, 23, 4, '1:42.574', 102574),
	(941, 8, 24, 4, '1:42.941', 102941),
	(941, 8, 25, 4, '1:42.435', 102435),
	(941, 8, 26, 3, '1:42.385', 102385),
	(941, 8, 27, 3, '1:42.654', 102654),
	(941, 8, 28, 3, '1:42.425', 102425),
	(941, 8, 29, 3, '1:42.508', 102508),
	(941, 8, 30, 2, '1:42.782', 102782),
	(941, 8, 31, 2, '1:47.152', 107152),
	(941, 8, 32, 8, '2:04.301', 124301),
	(941, 8, 33, 8, '1:42.695', 102695),
	(941, 8, 34, 7, '1:42.607', 102607),
	(941, 8, 35, 6, '1:42.647', 102647),
	(941, 8, 36, 6, '1:44.358', 104358),
	(941, 8, 37, 6, '1:42.313', 102313),
	(941, 8, 38, 6, '1:42.103', 102103),
	(941, 8, 39, 6, '1:41.691', 101691),
	(941, 8, 40, 6, '1:42.231', 102231),
	(941, 8, 41, 6, '1:41.520', 101520),
	(941, 8, 42, 6, '1:41.971', 101971),
	(941, 8, 43, 6, '1:42.404', 102404),
	(941, 8, 44, 6, '1:42.067', 102067),
	(941, 8, 45, 6, '1:41.518', 101518),
	(941, 8, 46, 6, '1:43.271', 103271),
	(941, 8, 47, 6, '1:42.718', 102718),
	(941, 8, 48, 5, '1:40.294', 100294),
	(941, 8, 49, 5, '1:41.015', 101015),
	(941, 8, 50, 5, '1:41.159', 101159),
	(941, 8, 51, 5, '1:40.592', 100592),
	(941, 8, 52, 4, '1:42.087', 102087),
	(941, 8, 53, 5, '1:59.312', 119312),
	(941, 13, 1, 12, '2:32.826', 152826),
	(941, 13, 2, 11, '2:36.359', 156359),
	(941, 13, 3, 11, '2:28.058', 148058),
	(941, 13, 4, 11, '1:46.866', 106866),
	(941, 13, 5, 11, '1:45.699', 105699),
	(941, 13, 6, 11, '1:45.504', 105504),
	(941, 13, 7, 9, '1:44.731', 104731),
	(941, 13, 8, 9, '1:44.721', 104721),
	(941, 13, 9, 9, '1:45.482', 105482),
	(941, 13, 10, 9, '1:44.864', 104864),
	(941, 13, 11, 9, '1:45.070', 105070),
	(941, 13, 12, 9, '2:02.239', 122239),
	(941, 13, 13, 7, '2:27.454', 147454),
	(941, 13, 14, 7, '2:46.936', 166936),
	(941, 13, 15, 7, '2:37.329', 157329),
	(941, 13, 16, 7, '2:29.247', 149247),
	(941, 13, 17, 7, '1:47.751', 107751),
	(941, 13, 18, 7, '1:44.282', 104282),
	(941, 13, 19, 7, '1:44.265', 104265),
	(941, 13, 20, 7, '1:43.731', 103731),
	(941, 13, 21, 7, '1:43.695', 103695),
	(941, 13, 22, 7, '1:44.005', 104005),
	(941, 13, 23, 7, '1:43.594', 103594),
	(941, 13, 24, 7, '1:43.704', 103704),
	(941, 13, 25, 7, '1:43.493', 103493),
	(941, 13, 26, 7, '1:43.444', 103444),
	(941, 13, 27, 6, '1:43.384', 103384),
	(941, 13, 28, 6, '1:43.433', 103433),
	(941, 13, 29, 6, '1:43.667', 103667),
	(941, 13, 30, 7, '1:47.974', 107974),
	(941, 13, 31, 12, '2:03.765', 123765),
	(941, 13, 32, 12, '1:42.096', 102096),
	(941, 13, 33, 12, '1:42.127', 102127),
	(941, 13, 34, 12, '1:43.527', 103527),
	(941, 13, 35, 9, '1:41.976', 101976),
	(941, 13, 36, 9, '1:41.740', 101740),
	(941, 13, 37, 9, '1:41.378', 101378),
	(941, 13, 38, 9, '1:42.026', 102026),
	(941, 13, 39, 9, '1:44.155', 104155),
	(941, 13, 40, 9, '1:42.058', 102058),
	(941, 13, 41, 9, '1:42.034', 102034),
	(941, 13, 42, 9, '1:41.945', 101945),
	(941, 13, 43, 8, '1:42.129', 102129),
	(941, 13, 44, 8, '1:40.996', 100996),
	(941, 13, 45, 7, '1:41.663', 101663),
	(941, 13, 46, 7, '1:40.897', 100897),
	(941, 13, 47, 7, '1:42.194', 102194),
	(941, 13, 48, 6, '1:40.881', 100881),
	(941, 13, 49, 6, '1:41.056', 101056),
	(941, 13, 50, 6, '1:41.385', 101385),
	(941, 13, 51, 6, '1:40.997', 100997),
	(941, 13, 52, 6, '1:41.209', 101209),
	(941, 13, 53, 4, '1:43.814', 103814),
	(941, 18, 1, 10, '2:30.176', 150176),
	(941, 18, 2, 9, '2:37.119', 157119),
	(941, 18, 3, 9, '2:28.895', 148895),
	(941, 18, 4, 10, '1:47.020', 107020),
	(941, 18, 5, 10, '1:45.861', 105861),
	(941, 18, 6, 10, '1:45.438', 105438),
	(941, 18, 7, 10, '1:46.405', 106405),
	(941, 18, 8, 10, '1:45.561', 105561),
	(941, 18, 9, 11, '1:46.810', 106810),
	(941, 18, 10, 11, '1:45.814', 105814),
	(941, 18, 11, 12, '1:46.673', 106673),
	(941, 18, 12, 12, '2:07.650', 127650),
	(941, 18, 13, 14, '2:34.186', 154186),
	(941, 18, 14, 13, '2:35.245', 155245),
	(941, 18, 15, 13, '2:39.132', 159132),
	(941, 18, 16, 13, '2:23.630', 143630),
	(941, 18, 17, 13, '1:48.599', 108599),
	(941, 18, 18, 13, '1:46.303', 106303),
	(941, 18, 19, 13, '1:44.873', 104873),
	(941, 18, 20, 13, '1:45.114', 105114),
	(941, 18, 21, 13, '1:45.335', 105335),
	(941, 18, 22, 13, '1:44.922', 104922),
	(941, 18, 23, 13, '1:45.371', 105371),
	(941, 18, 24, 12, '1:44.979', 104979),
	(941, 18, 25, 12, '1:44.509', 104509),
	(941, 18, 26, 12, '1:44.418', 104418),
	(941, 18, 27, 12, '1:44.229', 104229),
	(941, 18, 28, 12, '1:44.252', 104252),
	(941, 18, 29, 12, '1:44.016', 104016),
	(941, 18, 30, 12, '1:44.306', 104306),
	(941, 18, 31, 10, '1:44.401', 104401),
	(941, 18, 32, 10, '1:43.923', 103923),
	(941, 18, 33, 10, '1:43.656', 103656),
	(941, 18, 34, 10, '1:44.565', 104565),
	(941, 18, 35, 10, '1:44.943', 104943),
	(941, 18, 36, 10, '1:44.177', 104177),
	(941, 18, 37, 10, '1:44.299', 104299),
	(941, 18, 38, 10, '1:43.994', 103994),
	(941, 18, 39, 11, '1:44.706', 104706),
	(941, 18, 40, 11, '1:44.060', 104060),
	(941, 18, 41, 11, '1:43.951', 103951),
	(941, 18, 42, 11, '1:43.595', 103595),
	(941, 18, 43, 12, '1:45.190', 105190),
	(941, 18, 44, 12, '1:43.623', 103623),
	(941, 18, 45, 12, '1:43.751', 103751),
	(941, 18, 46, 11, '1:44.169', 104169),
	(941, 18, 47, 11, '1:44.181', 104181),
	(941, 18, 48, 10, '1:44.219', 104219),
	(941, 18, 49, 10, '1:43.787', 103787),
	(941, 18, 50, 10, '1:43.897', 103897),
	(941, 18, 51, 10, '1:43.808', 103808),
	(941, 18, 52, 10, '1:43.687', 103687),
	(941, 18, 53, 9, '1:43.068', 103068),
	(941, 20, 1, 5, '2:21.449', 141449),
	(941, 20, 2, 5, '2:40.542', 160542),
	(941, 20, 3, 5, '2:32.144', 152144),
	(941, 20, 4, 5, '1:45.099', 105099),
	(941, 20, 5, 5, '1:43.960', 103960),
	(941, 20, 6, 5, '1:43.962', 103962),
	(941, 20, 7, 4, '1:44.099', 104099),
	(941, 20, 8, 4, '1:43.650', 103650),
	(941, 20, 9, 4, '1:43.535', 103535),
	(941, 20, 10, 4, '1:43.261', 103261),
	(941, 20, 11, 4, '1:43.168', 103168),
	(941, 20, 12, 4, '1:56.223', 116223),
	(941, 20, 13, 4, '2:45.782', 165782),
	(941, 20, 14, 4, '2:46.619', 166619),
	(941, 20, 15, 4, '2:38.153', 158153),
	(941, 20, 16, 4, '2:30.570', 150570),
	(941, 20, 17, 3, '1:44.432', 104432),
	(941, 20, 18, 3, '1:42.641', 102641),
	(941, 20, 19, 3, '1:42.352', 102352),
	(941, 20, 20, 3, '1:42.189', 102189),
	(941, 20, 21, 3, '1:42.199', 102199),
	(941, 20, 22, 3, '1:42.099', 102099),
	(941, 20, 23, 3, '1:42.437', 102437),
	(941, 20, 24, 3, '1:42.572', 102572),
	(941, 20, 25, 3, '1:42.715', 102715),
	(941, 20, 26, 2, '1:43.149', 103149),
	(941, 20, 27, 2, '1:42.326', 102326),
	(941, 20, 28, 2, '1:42.283', 102283),
	(941, 20, 29, 2, '1:42.510', 102510),
	(941, 20, 30, 3, '1:47.618', 107618),
	(941, 20, 31, 6, '2:01.849', 121849),
	(941, 20, 32, 4, '1:41.509', 101509),
	(941, 20, 33, 4, '1:41.637', 101637),
	(941, 20, 34, 2, '1:41.936', 101936),
	(941, 20, 35, 2, '1:41.706', 101706),
	(941, 20, 36, 2, '1:41.380', 101380),
	(941, 20, 37, 2, '1:41.548', 101548),
	(941, 20, 38, 2, '1:41.437', 101437),
	(941, 20, 39, 2, '1:41.113', 101113),
	(941, 20, 40, 2, '1:40.853', 100853),
	(941, 20, 41, 2, '1:41.068', 101068),
	(941, 20, 42, 2, '1:40.532', 100532),
	(941, 20, 43, 2, '1:41.154', 101154),
	(941, 20, 44, 2, '1:40.923', 100923),
	(941, 20, 45, 2, '1:40.810', 100810),
	(941, 20, 46, 2, '1:40.890', 100890),
	(941, 20, 47, 2, '1:41.849', 101849),
	(941, 20, 48, 2, '1:41.514', 101514),
	(941, 20, 49, 2, '1:42.018', 102018),
	(941, 20, 50, 2, '1:42.917', 102917),
	(941, 20, 51, 2, '1:40.071', 100071),
	(941, 20, 52, 2, '1:41.856', 101856),
	(941, 20, 53, 2, '1:42.669', 102669),
	(941, 154, 1, 8, '2:27.768', 147768),
	(941, 154, 2, 17, '2:48.117', 168117),
	(941, 154, 3, 17, '2:24.697', 144697),
	(941, 154, 4, 15, '1:46.834', 106834),
	(941, 154, 5, 15, '1:46.229', 106229),
	(941, 154, 6, 15, '1:45.448', 105448),
	(941, 154, 7, 13, '1:45.266', 105266),
	(941, 154, 8, 13, '1:45.720', 105720),
	(941, 154, 9, 13, '1:45.443', 105443),
	(941, 154, 10, 13, '1:45.504', 105504),
	(941, 154, 11, 13, '1:45.656', 105656),
	(941, 813, 1, 13, '2:33.698', 153698),
	(941, 813, 2, 12, '2:36.819', 156819),
	(941, 813, 3, 12, '2:27.256', 147256),
	(941, 813, 4, 12, '1:47.085', 107085),
	(941, 813, 5, 12, '1:45.975', 105975),
	(941, 813, 6, 12, '1:45.267', 105267),
	(941, 813, 7, 11, '1:45.781', 105781),
	(941, 813, 8, 11, '1:45.541', 105541),
	(941, 813, 9, 10, '1:45.236', 105236),
	(941, 813, 10, 10, '1:44.652', 104652),
	(941, 813, 11, 10, '1:44.889', 104889),
	(941, 813, 12, 10, '2:01.892', 121892),
	(941, 813, 13, 8, '2:26.504', 146504),
	(941, 813, 14, 8, '2:46.911', 166911),
	(941, 813, 15, 8, '2:37.170', 157170),
	(941, 813, 16, 8, '2:29.143', 149143),
	(941, 813, 17, 9, '1:48.502', 108502),
	(941, 813, 18, 9, '1:44.735', 104735),
	(941, 813, 19, 9, '1:44.176', 104176),
	(941, 813, 20, 9, '1:44.558', 104558),
	(941, 813, 21, 9, '1:43.764', 103764),
	(941, 813, 22, 9, '1:43.879', 103879),
	(941, 813, 23, 9, '1:44.055', 104055),
	(941, 813, 24, 9, '1:44.143', 104143),
	(941, 813, 25, 9, '1:43.587', 103587),
	(941, 813, 26, 9, '1:43.925', 103925),
	(941, 813, 27, 8, '1:43.941', 103941),
	(941, 813, 28, 8, '1:43.518', 103518),
	(941, 813, 29, 8, '1:43.438', 103438),
	(941, 813, 30, 11, '1:48.255', 108255),
	(941, 813, 31, 13, '2:03.714', 123714),
	(941, 813, 32, 13, '1:43.165', 103165),
	(941, 813, 33, 13, '1:42.766', 102766),
	(941, 813, 34, 13, '1:42.843', 102843),
	(941, 813, 35, 13, '1:43.270', 103270),
	(941, 813, 36, 13, '1:43.069', 103069),
	(941, 813, 37, 13, '1:43.190', 103190),
	(941, 813, 38, 13, '1:43.377', 103377),
	(941, 813, 39, 13, '1:43.911', 103911),
	(941, 813, 40, 12, '1:43.054', 103054),
	(941, 813, 41, 12, '1:43.734', 103734),
	(941, 813, 42, 12, '1:43.701', 103701),
	(941, 813, 43, 11, '1:42.595', 102595),
	(941, 813, 44, 11, '1:42.152', 102152),
	(941, 813, 45, 11, '1:41.884', 101884),
	(941, 813, 46, 10, '1:42.503', 102503),
	(941, 813, 47, 10, '1:42.338', 102338),
	(941, 813, 48, 9, '1:41.841', 101841),
	(941, 813, 49, 9, '1:41.623', 101623),
	(941, 813, 50, 9, '1:42.611', 102611),
	(941, 813, 51, 9, '1:41.520', 101520),
	(941, 813, 52, 9, '1:42.404', 102404),
	(941, 813, 53, 8, '1:42.552', 102552),
	(941, 815, 1, 6, '2:23.690', 143690),
	(941, 815, 2, 6, '2:39.536', 159536),
	(941, 815, 3, 6, '2:31.595', 151595),
	(941, 815, 4, 6, '1:45.471', 105471),
	(941, 815, 5, 6, '1:44.895', 104895),
	(941, 815, 6, 6, '1:44.209', 104209),
	(941, 815, 7, 5, '1:44.461', 104461),
	(941, 815, 8, 5, '1:44.349', 104349),
	(941, 815, 9, 5, '1:43.980', 103980),
	(941, 815, 10, 5, '1:44.466', 104466),
	(941, 815, 11, 5, '1:44.723', 104723),
	(941, 815, 12, 5, '2:01.607', 121607),
	(941, 815, 13, 9, '2:39.098', 159098),
	(941, 815, 14, 9, '2:46.228', 166228),
	(941, 815, 15, 9, '2:37.589', 157589),
	(941, 815, 16, 9, '2:28.269', 148269),
	(941, 815, 17, 8, '1:47.531', 107531),
	(941, 815, 18, 8, '1:44.434', 104434),
	(941, 815, 19, 8, '1:44.195', 104195),
	(941, 815, 20, 8, '1:43.893', 103893),
	(941, 815, 21, 8, '1:43.617', 103617),
	(941, 815, 22, 8, '1:43.965', 103965),
	(941, 815, 23, 8, '1:43.730', 103730),
	(941, 815, 24, 8, '1:44.083', 104083),
	(941, 815, 25, 8, '1:44.042', 104042),
	(941, 815, 26, 8, '1:43.482', 103482),
	(941, 815, 27, 7, '1:43.553', 103553),
	(941, 815, 28, 7, '1:43.911', 103911),
	(941, 815, 29, 7, '1:43.076', 103076),
	(941, 815, 30, 6, '1:43.327', 103327),
	(941, 815, 31, 5, '1:43.300', 103300),
	(941, 815, 32, 5, '1:44.289', 104289),
	(941, 815, 33, 5, '1:43.471', 103471),
	(941, 815, 34, 4, '1:43.013', 103013),
	(941, 815, 35, 3, '1:42.873', 102873),
	(941, 815, 36, 3, '1:42.681', 102681),
	(941, 815, 37, 3, '1:42.544', 102544),
	(941, 815, 38, 3, '1:42.157', 102157),
	(941, 815, 39, 3, '1:41.862', 101862),
	(941, 815, 40, 3, '1:41.930', 101930),
	(941, 815, 41, 3, '1:42.064', 102064),
	(941, 815, 42, 3, '1:41.907', 101907),
	(941, 815, 43, 3, '1:42.153', 102153),
	(941, 815, 44, 3, '1:42.024', 102024),
	(941, 815, 45, 3, '1:42.149', 102149),
	(941, 815, 46, 3, '1:41.910', 101910),
	(941, 815, 47, 3, '1:41.903', 101903),
	(941, 815, 48, 3, '1:41.772', 101772),
	(941, 815, 49, 3, '1:41.971', 101971),
	(941, 815, 50, 3, '1:41.925', 101925),
	(941, 815, 51, 3, '1:41.884', 101884),
	(941, 815, 52, 5, '1:44.659', 104659),
	(941, 815, 53, 3, '1:44.496', 104496),
	(941, 817, 1, 9, '2:27.788', 147788),
	(941, 817, 2, 8, '2:37.174', 157174),
	(941, 817, 3, 8, '2:30.687', 150687),
	(941, 817, 4, 8, '1:45.978', 105978),
	(941, 817, 5, 8, '1:45.298', 105298),
	(941, 817, 6, 8, '1:45.194', 105194),
	(941, 817, 7, 7, '1:44.521', 104521),
	(941, 817, 8, 7, '1:44.946', 104946),
	(941, 817, 9, 7, '1:44.335', 104335),
	(941, 817, 10, 7, '1:44.170', 104170),
	(941, 817, 11, 7, '1:44.308', 104308),
	(941, 817, 12, 8, '2:06.565', 126565),
	(941, 817, 13, 10, '2:33.308', 153308),
	(941, 817, 14, 10, '2:44.767', 164767),
	(941, 817, 15, 10, '2:37.647', 157647),
	(941, 817, 16, 10, '2:27.649', 147649),
	(941, 817, 17, 11, '1:48.836', 108836),
	(941, 817, 18, 10, '1:45.080', 105080),
	(941, 817, 19, 10, '1:44.121', 104121),
	(941, 817, 20, 10, '1:43.971', 103971),
	(941, 817, 21, 10, '1:43.945', 103945),
	(941, 817, 22, 10, '1:43.711', 103711),
	(941, 817, 23, 10, '1:44.359', 104359),
	(941, 817, 24, 10, '1:44.138', 104138),
	(941, 817, 25, 10, '1:43.703', 103703),
	(941, 817, 26, 10, '1:43.840', 103840),
	(941, 817, 27, 9, '1:44.154', 104154),
	(941, 817, 28, 9, '1:43.738', 103738),
	(941, 817, 29, 9, '1:43.339', 103339),
	(941, 817, 30, 8, '1:43.455', 103455),
	(941, 817, 31, 7, '1:43.200', 103200),
	(941, 817, 32, 6, '1:43.179', 103179),
	(941, 817, 33, 6, '1:42.899', 102899),
	(941, 817, 34, 5, '1:42.664', 102664),
	(941, 817, 35, 4, '1:42.743', 102743),
	(941, 817, 36, 4, '1:43.284', 103284),
	(941, 817, 37, 4, '1:42.340', 102340),
	(941, 817, 38, 4, '1:42.110', 102110),
	(941, 817, 39, 4, '1:42.191', 102191),
	(941, 817, 40, 4, '1:41.921', 101921),
	(941, 817, 41, 4, '1:41.996', 101996),
	(941, 817, 42, 4, '1:42.040', 102040),
	(941, 817, 43, 4, '1:41.888', 101888),
	(941, 817, 44, 4, '1:42.411', 102411),
	(941, 817, 45, 5, '1:42.816', 102816),
	(941, 817, 46, 5, '1:42.838', 102838),
	(941, 817, 47, 5, '1:43.182', 103182),
	(941, 822, 1, 4, '2:20.480', 140480),
	(941, 822, 2, 4, '2:40.876', 160876),
	(941, 822, 3, 4, '2:32.433', 152433),
	(941, 822, 4, 3, '1:43.807', 103807),
	(941, 822, 5, 3, '1:43.643', 103643),
	(941, 822, 6, 3, '1:43.240', 103240),
	(941, 822, 7, 2, '1:43.714', 103714),
	(941, 822, 8, 2, '1:42.905', 102905),
	(941, 822, 9, 2, '1:42.738', 102738),
	(941, 822, 10, 2, '1:42.762', 102762),
	(941, 822, 11, 2, '1:42.665', 102665),
	(941, 822, 12, 2, '1:53.554', 113554),
	(941, 822, 13, 2, '2:51.556', 171556),
	(941, 822, 14, 2, '2:46.627', 166627),
	(941, 822, 15, 2, '2:38.469', 158469),
	(941, 822, 16, 2, '2:31.350', 151350),
	(941, 822, 17, 2, '1:42.981', 102981),
	(941, 822, 18, 2, '1:42.169', 102169),
	(941, 822, 19, 2, '1:42.629', 102629),
	(941, 822, 20, 2, '1:42.701', 102701),
	(941, 822, 21, 2, '1:42.350', 102350),
	(941, 822, 22, 2, '1:42.435', 102435),
	(941, 822, 23, 2, '1:42.909', 102909),
	(941, 822, 24, 2, '1:42.845', 102845),
	(941, 822, 25, 2, '1:43.212', 103212),
	(941, 822, 26, 4, '1:48.119', 108119),
	(941, 822, 27, 11, '2:04.420', 124420),
	(941, 822, 28, 11, '1:42.367', 102367),
	(941, 822, 29, 11, '1:42.941', 102941),
	(941, 822, 30, 9, '1:42.820', 102820),
	(941, 822, 31, 8, '1:43.009', 103009),
	(941, 822, 32, 7, '1:43.410', 103410),
	(941, 822, 33, 7, '1:42.792', 102792),
	(941, 822, 34, 6, '1:42.638', 102638),
	(941, 822, 35, 5, '1:42.566', 102566),
	(941, 822, 36, 5, '1:44.521', 104521),
	(941, 822, 37, 5, '1:42.087', 102087),
	(941, 822, 38, 5, '1:41.873', 101873),
	(941, 822, 39, 5, '1:41.919', 101919),
	(941, 822, 40, 5, '1:42.173', 102173),
	(941, 822, 41, 5, '1:41.663', 101663),
	(941, 822, 42, 5, '1:41.833', 101833),
	(941, 822, 43, 5, '1:41.962', 101962),
	(941, 822, 44, 5, '1:41.994', 101994),
	(941, 822, 45, 4, '1:41.134', 101134),
	(941, 822, 46, 4, '1:41.144', 101144),
	(941, 822, 47, 4, '1:41.647', 101647),
	(941, 822, 48, 4, '1:41.856', 101856),
	(941, 822, 49, 4, '1:41.892', 101892),
	(941, 822, 50, 4, '1:41.977', 101977),
	(941, 822, 51, 4, '1:41.659', 101659),
	(941, 822, 52, 3, '1:42.138', 102138),
	(941, 826, 1, 7, '2:25.599', 145599),
	(941, 826, 2, 7, '2:38.854', 158854),
	(941, 826, 3, 7, '2:30.776', 150776),
	(941, 826, 4, 7, '1:45.870', 105870),
	(941, 826, 5, 7, '1:45.306', 105306),
	(941, 826, 6, 7, '1:44.839', 104839),
	(941, 826, 7, 6, '1:44.414', 104414),
	(941, 826, 8, 6, '1:44.795', 104795),
	(941, 826, 9, 6, '1:44.443', 104443),
	(941, 826, 10, 6, '1:44.401', 104401),
	(941, 826, 11, 6, '1:44.349', 104349),
	(941, 826, 12, 6, '2:01.139', 121139),
	(941, 826, 13, 5, '2:32.984', 152984),
	(941, 826, 14, 5, '2:46.963', 166963),
	(941, 826, 15, 5, '2:37.801', 157801),
	(941, 826, 16, 5, '2:30.135', 150135),
	(941, 826, 17, 5, '1:46.848', 106848),
	(941, 826, 18, 5, '1:43.551', 103551),
	(941, 826, 19, 5, '1:44.150', 104150),
	(941, 826, 20, 5, '1:43.474', 103474),
	(941, 826, 21, 5, '1:43.370', 103370),
	(941, 826, 22, 5, '1:43.258', 103258),
	(941, 826, 23, 5, '1:43.134', 103134),
	(941, 826, 24, 5, '1:43.873', 103873),
	(941, 826, 25, 5, '1:42.814', 102814),
	(941, 826, 26, 5, '1:42.913', 102913),
	(941, 826, 27, 4, '1:42.877', 102877),
	(941, 826, 28, 4, '1:43.095', 103095),
	(941, 826, 29, 4, '1:42.745', 102745),
	(941, 826, 30, 4, '1:42.973', 102973),
	(941, 826, 31, 3, '1:43.036', 103036),
	(941, 826, 32, 2, '1:44.383', 104383),
	(941, 826, 33, 3, '1:48.657', 108657),
	(941, 826, 34, 9, '2:03.848', 123848),
	(941, 826, 35, 8, '1:42.044', 102044),
	(941, 826, 36, 8, '1:42.557', 102557),
	(941, 826, 37, 8, '1:42.211', 102211),
	(941, 826, 38, 8, '1:43.195', 103195),
	(941, 826, 39, 8, '1:43.708', 103708),
	(941, 826, 40, 8, '1:42.415', 102415),
	(941, 826, 41, 8, '1:41.975', 101975),
	(941, 826, 42, 8, '1:41.691', 101691),
	(941, 826, 43, 9, '1:44.308', 104308),
	(941, 826, 44, 9, '1:42.522', 102522),
	(941, 826, 45, 8, '1:43.299', 103299),
	(941, 826, 46, 8, '1:42.438', 102438),
	(941, 826, 47, 8, '1:42.023', 102023),
	(941, 826, 48, 7, '1:42.129', 102129),
	(941, 826, 49, 7, '1:42.457', 102457),
	(941, 826, 50, 7, '1:42.752', 102752),
	(941, 826, 51, 7, '1:41.588', 101588),
	(941, 826, 52, 7, '1:41.372', 101372),
	(941, 826, 53, 6, '1:42.239', 102239),
	(941, 829, 1, 16, '2:36.999', 156999),
	(941, 829, 2, 15, '2:36.771', 156771),
	(941, 829, 3, 15, '2:26.054', 146054),
	(941, 829, 4, 17, '1:50.654', 110654),
	(941, 829, 5, 17, '1:48.801', 108801),
	(941, 829, 6, 17, '1:48.315', 108315),
	(941, 829, 7, 18, '1:48.902', 108902),
	(941, 829, 8, 17, '1:48.531', 108531),
	(941, 829, 9, 17, '1:47.963', 107963),
	(941, 829, 10, 17, '1:48.182', 108182),
	(941, 829, 11, 17, '1:48.107', 108107),
	(941, 829, 12, 16, '2:11.958', 131958),
	(941, 829, 13, 15, '2:17.503', 137503),
	(941, 829, 14, 16, '2:27.874', 147874),
	(941, 829, 15, 16, '2:39.926', 159926),
	(941, 829, 16, 16, '2:23.565', 143565),
	(941, 829, 17, 16, '1:55.314', 115314),
	(941, 829, 18, 16, '2:09.338', 129338),
	(941, 829, 19, 16, '1:47.854', 107854),
	(941, 829, 20, 16, '1:47.985', 107985),
	(941, 829, 21, 16, '1:47.788', 107788),
	(941, 829, 22, 16, '1:47.340', 107340),
	(941, 829, 23, 16, '1:47.557', 107557),
	(941, 829, 24, 16, '1:47.602', 107602),
	(941, 829, 25, 16, '1:47.297', 107297),
	(941, 829, 26, 16, '1:46.858', 106858),
	(941, 829, 27, 16, '1:48.138', 108138),
	(941, 829, 28, 16, '1:46.704', 106704),
	(941, 829, 29, 16, '1:46.458', 106458),
	(941, 829, 30, 16, '1:46.851', 106851),
	(941, 829, 31, 16, '1:46.559', 106559),
	(941, 829, 32, 16, '1:49.468', 109468),
	(941, 829, 33, 16, '1:46.642', 106642),
	(941, 829, 34, 16, '1:48.833', 108833),
	(941, 829, 35, 16, '1:49.092', 109092),
	(941, 829, 36, 16, '1:49.244', 109244),
	(941, 829, 37, 16, '1:46.950', 106950),
	(941, 829, 38, 16, '1:49.921', 109921),
	(941, 829, 39, 16, '1:48.233', 108233),
	(941, 829, 40, 16, '1:50.926', 110926),
	(941, 829, 41, 16, '1:46.603', 106603),
	(941, 829, 42, 16, '1:46.353', 106353),
	(941, 829, 43, 16, '1:46.165', 106165),
	(941, 829, 44, 16, '1:45.910', 105910),
	(941, 829, 45, 16, '1:46.015', 106015),
	(941, 829, 46, 15, '1:46.161', 106161),
	(941, 829, 47, 15, '1:46.028', 106028),
	(941, 829, 48, 14, '1:45.607', 105607),
	(941, 829, 49, 14, '1:48.493', 108493),
	(941, 829, 50, 14, '1:44.926', 104926),
	(941, 829, 51, 14, '1:47.384', 107384),
	(941, 830, 1, 18, '3:19.317', 199317),
	(941, 830, 2, 18, '2:44.188', 164188),
	(941, 830, 3, 18, '1:49.022', 109022),
	(941, 830, 4, 18, '1:45.850', 105850),
	(941, 830, 5, 18, '1:45.217', 105217),
	(941, 830, 6, 18, '1:45.509', 105509),
	(941, 830, 7, 17, '1:45.950', 105950),
	(941, 830, 8, 15, '1:45.267', 105267),
	(941, 830, 9, 15, '1:45.246', 105246),
	(941, 830, 10, 15, '1:44.759', 104759),
	(941, 830, 11, 15, '1:44.733', 104733),
	(941, 830, 12, 14, '2:06.401', 126401),
	(941, 830, 13, 12, '2:15.579', 135579),
	(941, 830, 14, 11, '2:43.016', 163016),
	(941, 830, 15, 11, '2:37.843', 157843),
	(941, 830, 16, 11, '2:26.900', 146900),
	(941, 830, 17, 12, '1:48.996', 108996),
	(941, 830, 18, 12, '1:46.079', 106079),
	(941, 830, 19, 12, '1:44.882', 104882),
	(941, 830, 20, 12, '1:45.026', 105026),
	(941, 830, 21, 12, '1:44.450', 104450),
	(941, 830, 22, 12, '1:44.990', 104990),
	(941, 830, 23, 12, '1:45.759', 105759),
	(941, 830, 24, 14, '1:48.994', 108994),
	(941, 830, 25, 15, '2:04.805', 124805),
	(941, 830, 26, 14, '1:43.674', 103674),
	(941, 830, 27, 14, '1:42.912', 102912),
	(941, 830, 28, 14, '1:42.758', 102758),
	(941, 830, 29, 14, '1:42.639', 102639),
	(941, 830, 30, 14, '1:42.731', 102731),
	(941, 830, 31, 14, '1:43.093', 103093),
	(941, 830, 32, 14, '1:43.690', 103690),
	(941, 830, 33, 14, '1:43.178', 103178),
	(941, 830, 34, 14, '1:42.815', 102815),
	(941, 830, 35, 14, '1:42.884', 102884),
	(941, 830, 36, 14, '1:42.835', 102835),
	(941, 830, 37, 14, '1:43.054', 103054),
	(941, 830, 38, 14, '1:42.907', 102907),
	(941, 830, 39, 14, '1:42.932', 102932),
	(941, 830, 40, 14, '1:43.157', 103157),
	(941, 830, 41, 14, '1:43.988', 103988),
	(941, 830, 42, 14, '1:43.365', 103365),
	(941, 830, 43, 14, '1:44.031', 104031),
	(941, 830, 44, 14, '1:44.596', 104596),
	(941, 830, 45, 14, '1:43.899', 103899),
	(941, 830, 46, 13, '1:43.859', 103859),
	(941, 830, 47, 13, '1:44.097', 104097),
	(941, 830, 48, 12, '1:44.040', 104040),
	(941, 830, 49, 12, '1:43.987', 103987),
	(941, 830, 50, 12, '1:44.133', 104133),
	(941, 830, 51, 12, '1:44.930', 104930),
	(941, 830, 52, 12, '1:44.622', 104622),
	(941, 830, 53, 11, '1:45.864', 105864),
	(941, 831, 1, 11, '2:31.330', 151330),
	(941, 831, 2, 10, '2:36.771', 156771),
	(941, 831, 3, 10, '2:28.528', 148528),
	(941, 831, 4, 9, '1:45.850', 105850),
	(941, 831, 5, 9, '1:45.629', 105629),
	(941, 831, 6, 9, '1:45.395', 105395),
	(941, 831, 7, 8, '1:45.557', 105557),
	(941, 831, 8, 8, '1:45.118', 105118),
	(941, 831, 9, 8, '1:45.328', 105328),
	(941, 831, 10, 8, '1:44.825', 104825),
	(941, 831, 11, 8, '1:44.908', 104908),
	(941, 831, 12, 7, '2:00.387', 120387),
	(941, 831, 13, 6, '2:29.012', 149012),
	(941, 831, 14, 6, '2:47.248', 167248),
	(941, 831, 15, 6, '2:37.294', 157294),
	(941, 831, 16, 6, '2:29.869', 149869),
	(941, 831, 17, 6, '1:47.276', 107276),
	(941, 831, 18, 6, '1:43.989', 103989),
	(941, 831, 19, 6, '1:44.366', 104366),
	(941, 831, 20, 6, '1:43.948', 103948),
	(941, 831, 21, 6, '1:43.408', 103408),
	(941, 831, 22, 6, '1:43.784', 103784),
	(941, 831, 23, 6, '1:43.267', 103267),
	(941, 831, 24, 6, '1:43.329', 103329),
	(941, 831, 25, 6, '1:43.571', 103571),
	(941, 831, 26, 6, '1:43.207', 103207),
	(941, 831, 27, 5, '1:43.088', 103088),
	(941, 831, 28, 5, '1:42.547', 102547),
	(941, 831, 29, 5, '1:44.478', 104478),
	(941, 831, 30, 5, '1:43.265', 103265),
	(941, 831, 31, 4, '1:42.878', 102878),
	(941, 831, 32, 3, '1:43.369', 103369),
	(941, 831, 33, 2, '1:43.330', 103330),
	(941, 831, 34, 3, '1:47.832', 107832),
	(941, 831, 35, 12, '2:06.083', 126083),
	(941, 831, 36, 12, '1:43.909', 103909),
	(941, 831, 37, 11, '1:43.861', 103861),
	(941, 831, 38, 11, '1:43.577', 103577),
	(941, 831, 39, 10, '1:42.104', 102104),
	(941, 831, 40, 10, '1:42.558', 102558),
	(941, 831, 41, 10, '1:42.186', 102186),
	(941, 831, 42, 10, '1:41.649', 101649),
	(941, 831, 43, 10, '1:41.837', 101837),
	(941, 831, 44, 10, '1:41.598', 101598),
	(941, 831, 45, 10, '1:43.022', 103022),
	(941, 831, 46, 9, '1:43.492', 103492),
	(941, 831, 47, 9, '1:42.366', 102366),
	(941, 831, 48, 8, '1:42.876', 102876),
	(941, 831, 49, 8, '1:42.808', 102808),
	(941, 831, 50, 8, '1:42.825', 102825),
	(941, 831, 51, 8, '1:42.277', 102277),
	(941, 831, 52, 8, '1:41.507', 101507),
	(941, 831, 53, 7, '1:43.016', 103016),
	(941, 832, 1, 17, '2:38.928', 158928),
	(941, 832, 2, 16, '2:35.936', 155936),
	(941, 832, 3, 16, '2:25.368', 145368),
	(941, 832, 4, 14, '1:46.150', 106150),
	(941, 832, 5, 14, '1:46.339', 106339),
	(941, 832, 6, 13, '1:45.234', 105234),
	(941, 832, 7, 12, '1:45.028', 105028),
	(941, 832, 8, 12, '1:45.682', 105682),
	(941, 832, 9, 12, '1:45.388', 105388),
	(941, 832, 10, 12, '1:45.763', 105763),
	(941, 832, 11, 11, '1:44.835', 104835),
	(941, 832, 12, 11, '2:07.206', 127206),
	(941, 832, 13, 13, '2:34.036', 154036),
	(941, 832, 14, 12, '2:35.009', 155009),
	(941, 832, 15, 12, '2:38.357', 158357),
	(941, 832, 16, 12, '2:25.786', 145786),
	(941, 832, 17, 10, '1:47.855', 107855),
	(941, 832, 18, 11, '1:46.199', 106199),
	(941, 832, 19, 11, '1:44.516', 104516),
	(941, 832, 20, 11, '1:44.277', 104277),
	(941, 832, 21, 11, '1:44.082', 104082),
	(941, 832, 22, 11, '1:43.867', 103867),
	(941, 832, 23, 11, '1:43.989', 103989),
	(941, 832, 24, 11, '1:43.899', 103899),
	(941, 832, 25, 11, '1:44.354', 104354),
	(941, 832, 26, 11, '1:43.680', 103680),
	(941, 832, 27, 10, '1:43.456', 103456),
	(941, 832, 28, 10, '1:43.664', 103664),
	(941, 832, 29, 10, '1:43.317', 103317),
	(941, 832, 30, 10, '1:44.847', 104847),
	(941, 832, 31, 9, '1:43.323', 103323),
	(941, 832, 32, 9, '1:43.439', 103439),
	(941, 832, 33, 9, '1:43.628', 103628),
	(941, 832, 34, 8, '1:42.976', 102976),
	(941, 832, 35, 7, '1:42.899', 102899),
	(941, 832, 36, 7, '1:43.412', 103412),
	(941, 832, 37, 7, '1:43.186', 103186),
	(941, 832, 38, 7, '1:42.831', 102831),
	(941, 832, 39, 7, '1:42.832', 102832),
	(941, 832, 40, 7, '1:42.939', 102939),
	(941, 832, 41, 7, '1:42.339', 102339),
	(941, 832, 42, 7, '1:42.277', 102277),
	(941, 832, 43, 7, '1:42.588', 102588),
	(941, 832, 44, 7, '1:42.258', 102258),
	(941, 832, 45, 9, '1:57.644', 117644),
	(941, 833, 1, 15, '2:35.826', 155826),
	(941, 833, 2, 14, '2:37.336', 157336),
	(941, 833, 3, 14, '2:26.272', 146272),
	(941, 833, 4, 16, '1:50.359', 110359),
	(941, 833, 5, 16, '1:48.342', 108342),
	(941, 833, 6, 16, '1:48.242', 108242),
	(941, 833, 7, 16, '1:47.967', 107967),
	(941, 833, 8, 16, '1:48.887', 108887),
	(941, 833, 9, 16, '1:48.573', 108573),
	(941, 833, 10, 16, '1:48.197', 108197),
	(941, 833, 11, 16, '1:47.921', 107921),
	(941, 833, 12, 15, '2:11.850', 131850),
	(941, 833, 13, 16, '2:20.713', 140713),
	(941, 833, 14, 15, '2:23.717', 143717),
	(941, 833, 15, 15, '2:41.334', 161334),
	(941, 833, 16, 15, '2:23.655', 143655),
	(941, 833, 17, 15, '1:50.970', 110970),
	(941, 833, 18, 15, '1:47.794', 107794),
	(941, 833, 19, 15, '1:48.190', 108190),
	(941, 833, 20, 15, '1:47.145', 107145),
	(941, 833, 21, 15, '1:47.068', 107068),
	(941, 833, 22, 15, '1:47.243', 107243),
	(941, 833, 23, 15, '1:46.879', 106879),
	(941, 833, 24, 15, '1:46.632', 106632),
	(941, 833, 25, 14, '1:46.714', 106714),
	(941, 833, 26, 15, '1:48.142', 108142),
	(941, 833, 27, 15, '1:46.914', 106914),
	(941, 833, 28, 15, '1:46.983', 106983),
	(941, 833, 29, 15, '1:46.549', 106549),
	(941, 833, 30, 15, '1:46.427', 106427),
	(941, 833, 31, 15, '1:46.628', 106628),
	(941, 833, 32, 15, '1:46.327', 106327),
	(941, 833, 33, 15, '1:48.176', 108176),
	(941, 833, 34, 15, '1:46.270', 106270),
	(941, 833, 35, 15, '1:46.722', 106722),
	(941, 833, 36, 15, '1:46.106', 106106),
	(941, 833, 37, 15, '1:45.798', 105798),
	(941, 833, 38, 15, '1:48.150', 108150),
	(941, 833, 39, 15, '1:45.937', 105937),
	(941, 833, 40, 15, '1:45.843', 105843),
	(941, 833, 41, 15, '1:47.581', 107581),
	(941, 833, 42, 15, '1:45.556', 105556),
	(941, 833, 43, 15, '1:50.384', 110384),
	(941, 833, 44, 15, '1:45.834', 105834),
	(941, 833, 45, 15, '1:45.522', 105522),
	(941, 833, 46, 14, '1:47.661', 107661),
	(941, 833, 47, 14, '1:50.209', 110209),
	(941, 833, 48, 13, '1:45.780', 105780),
	(941, 833, 49, 13, '1:49.013', 109013),
	(941, 833, 50, 13, '1:45.049', 105049),
	(941, 833, 51, 13, '1:46.526', 106526),
	(941, 833, 52, 13, '1:45.775', 105775),
	(942, 1, 1, 1, '1:58.693', 118693),
	(942, 1, 2, 1, '1:57.277', 117277),
	(942, 1, 3, 1, '1:57.404', 117404),
	(942, 1, 4, 1, '1:58.083', 118083),
	(942, 1, 5, 1, '2:05.181', 125181),
	(942, 1, 6, 1, '2:17.859', 137859),
	(942, 1, 7, 1, '2:17.016', 137016),
	(942, 1, 8, 1, '2:04.793', 124793),
	(942, 1, 9, 1, '1:57.076', 117076),
	(942, 1, 10, 1, '1:57.812', 117812),
	(942, 1, 11, 1, '1:58.280', 118280),
	(942, 1, 12, 1, '1:59.224', 119224),
	(942, 1, 13, 1, '1:57.269', 117269),
	(942, 1, 14, 1, '1:57.090', 117090),
	(942, 1, 15, 2, '1:56.568', 116568),
	(942, 1, 16, 2, '1:56.449', 116449),
	(942, 1, 17, 2, '1:55.965', 115965),
	(942, 1, 18, 4, '1:58.981', 118981),
	(942, 1, 19, 8, '2:16.171', 136171),
	(942, 1, 20, 4, '1:53.205', 113205),
	(942, 1, 21, 4, '1:49.587', 109587),
	(942, 1, 22, 3, '1:47.137', 107137),
	(942, 1, 23, 3, '1:45.130', 105130),
	(942, 1, 24, 3, '1:44.815', 104815),
	(942, 1, 25, 3, '1:45.270', 105270),
	(942, 1, 26, 2, '1:43.908', 103908),
	(942, 1, 27, 2, '1:54.267', 114267),
	(942, 1, 28, 2, '2:25.869', 145869),
	(942, 1, 29, 2, '2:35.654', 155654),
	(942, 1, 30, 2, '2:39.331', 159331),
	(942, 1, 31, 2, '2:37.189', 157189),
	(942, 1, 32, 2, '2:32.788', 152788),
	(942, 1, 33, 2, '1:45.938', 105938),
	(942, 1, 34, 2, '1:42.725', 102725),
	(942, 1, 35, 2, '1:42.659', 102659),
	(942, 1, 36, 2, '1:43.111', 103111),
	(942, 1, 37, 2, '1:43.414', 103414),
	(942, 1, 38, 2, '2:14.832', 134832),
	(942, 1, 39, 1, '2:18.096', 138096),
	(942, 1, 40, 1, '1:43.950', 103950),
	(942, 1, 41, 1, '1:42.961', 102961),
	(942, 1, 42, 1, '1:42.579', 102579),
	(942, 1, 43, 1, '2:04.746', 124746),
	(942, 1, 44, 2, '2:45.396', 165396),
	(942, 1, 45, 2, '2:31.554', 151554),
	(942, 1, 46, 2, '2:31.923', 151923),
	(942, 1, 47, 2, '1:41.853', 101853),
	(942, 1, 48, 1, '1:40.738', 100738),
	(942, 1, 49, 1, '1:41.060', 101060),
	(942, 1, 50, 1, '1:41.223', 101223),
	(942, 1, 51, 1, '1:41.022', 101022),
	(942, 1, 52, 1, '1:41.041', 101041),
	(942, 1, 53, 1, '1:41.160', 101160),
	(942, 1, 54, 1, '1:42.136', 102136),
	(942, 1, 55, 1, '1:42.939', 102939),
	(942, 1, 56, 1, '1:44.306', 104306),
	(942, 3, 1, 4, '2:01.650', 121650),
	(942, 3, 2, 4, '1:58.716', 118716),
	(942, 3, 3, 4, '1:57.464', 117464),
	(942, 3, 4, 4, '1:58.208', 118208),
	(942, 3, 5, 4, '2:07.601', 127601),
	(942, 3, 6, 4, '2:15.522', 135522),
	(942, 3, 7, 4, '2:15.082', 135082),
	(942, 3, 8, 2, '2:02.836', 122836),
	(942, 3, 9, 2, '1:57.162', 117162),
	(942, 3, 10, 2, '1:58.183', 118183),
	(942, 3, 11, 2, '1:58.149', 118149),
	(942, 3, 12, 2, '1:58.969', 118969),
	(942, 3, 13, 3, '1:58.141', 118141),
	(942, 3, 14, 3, '1:56.677', 116677),
	(942, 3, 15, 3, '1:56.172', 116172),
	(942, 3, 16, 3, '1:56.329', 116329),
	(942, 3, 17, 3, '1:55.790', 115790),
	(942, 3, 18, 2, '1:56.124', 116124),
	(942, 3, 19, 2, '1:55.927', 115927),
	(942, 3, 20, 2, '2:13.229', 133229),
	(942, 3, 21, 2, '1:47.466', 107466),
	(942, 3, 22, 1, '1:46.148', 106148),
	(942, 3, 23, 1, '1:43.999', 103999),
	(942, 3, 24, 1, '1:43.534', 103534),
	(942, 3, 25, 1, '1:43.231', 103231),
	(942, 3, 26, 1, '1:43.280', 103280),
	(942, 3, 27, 1, '1:52.810', 112810),
	(942, 3, 28, 1, '2:36.865', 156865),
	(942, 3, 29, 1, '2:33.927', 153927),
	(942, 3, 30, 1, '2:41.450', 161450),
	(942, 3, 31, 1, '2:37.287', 157287),
	(942, 3, 32, 1, '2:32.494', 152494),
	(942, 3, 33, 1, '1:45.312', 105312),
	(942, 3, 34, 1, '1:42.964', 102964),
	(942, 3, 35, 1, '1:42.996', 102996),
	(942, 3, 36, 1, '1:43.351', 103351),
	(942, 3, 37, 1, '1:43.365', 103365),
	(942, 3, 38, 1, '2:14.626', 134626),
	(942, 3, 39, 4, '2:28.066', 148066),
	(942, 3, 40, 3, '1:43.171', 103171),
	(942, 3, 41, 3, '1:41.053', 101053),
	(942, 3, 42, 2, '1:42.214', 102214),
	(942, 3, 43, 2, '2:07.401', 127401),
	(942, 3, 44, 1, '2:36.241', 156241),
	(942, 3, 45, 1, '2:31.040', 151040),
	(942, 3, 46, 1, '2:31.881', 151881),
	(942, 3, 47, 1, '1:41.334', 101334),
	(942, 3, 48, 2, '1:45.027', 105027),
	(942, 3, 49, 2, '1:40.666', 100666),
	(942, 3, 50, 2, '1:41.269', 101269),
	(942, 3, 51, 2, '1:41.496', 101496),
	(942, 3, 52, 2, '1:41.487', 101487),
	(942, 3, 53, 2, '1:42.282', 102282),
	(942, 3, 54, 2, '1:42.377', 102377),
	(942, 3, 55, 2, '1:42.594', 102594),
	(942, 3, 56, 2, '1:42.918', 102918),
	(942, 4, 1, 19, '2:51.512', 171512),
	(942, 4, 2, 18, '2:27.194', 147194),
	(942, 4, 3, 16, '2:00.392', 120392),
	(942, 4, 4, 16, '2:00.527', 120527),
	(942, 4, 5, 16, '2:15.149', 135149),
	(942, 4, 6, 16, '2:17.549', 137549),
	(942, 4, 7, 16, '2:07.811', 127811),
	(942, 4, 8, 16, '1:58.334', 118334),
	(942, 4, 9, 16, '1:58.975', 118975),
	(942, 4, 10, 15, '1:59.559', 119559),
	(942, 4, 11, 15, '1:59.464', 119464),
	(942, 4, 12, 15, '2:00.097', 120097),
	(942, 4, 13, 15, '1:58.830', 118830),
	(942, 4, 14, 15, '1:57.569', 117569),
	(942, 4, 15, 15, '1:57.012', 117012),
	(942, 4, 16, 15, '1:55.878', 115878),
	(942, 4, 17, 15, '1:55.699', 115699),
	(942, 4, 18, 15, '1:57.493', 117493),
	(942, 4, 19, 15, '2:15.383', 135383),
	(942, 4, 20, 15, '1:50.433', 110433),
	(942, 4, 21, 14, '1:47.847', 107847),
	(942, 4, 22, 14, '1:48.739', 108739),
	(942, 4, 23, 14, '1:46.365', 106365),
	(942, 4, 24, 13, '1:46.323', 106323),
	(942, 4, 25, 13, '1:45.921', 105921),
	(942, 4, 26, 12, '1:49.447', 109447),
	(942, 4, 27, 12, '2:46.301', 166301),
	(942, 4, 28, 12, '2:33.837', 153837),
	(942, 4, 29, 12, '2:17.645', 137645),
	(942, 4, 30, 12, '1:46.878', 106878),
	(942, 4, 31, 12, '1:46.610', 106610),
	(942, 4, 32, 12, '2:05.237', 125237),
	(942, 4, 33, 11, '1:49.317', 109317),
	(942, 4, 34, 11, '1:46.968', 106968),
	(942, 4, 35, 10, '1:45.734', 105734),
	(942, 4, 36, 9, '1:46.174', 106174),
	(942, 4, 37, 9, '1:50.852', 110852),
	(942, 4, 38, 9, '2:16.203', 136203),
	(942, 4, 39, 7, '2:09.092', 129092),
	(942, 4, 40, 6, '1:45.131', 105131),
	(942, 4, 41, 6, '1:44.421', 104421),
	(942, 4, 42, 6, '1:44.569', 104569),
	(942, 4, 43, 6, '2:15.096', 135096),
	(942, 4, 44, 6, '2:16.784', 136784),
	(942, 4, 45, 5, '2:30.114', 150114),
	(942, 4, 46, 5, '2:30.130', 150130),
	(942, 4, 47, 5, '1:46.079', 106079),
	(942, 4, 48, 5, '1:45.434', 105434),
	(942, 4, 49, 6, '1:47.026', 107026),
	(942, 4, 50, 10, '1:49.286', 109286),
	(942, 4, 51, 10, '1:49.667', 109667),
	(942, 4, 52, 10, '1:49.994', 109994),
	(942, 4, 53, 10, '1:47.535', 107535),
	(942, 4, 54, 10, '1:45.794', 105794),
	(942, 4, 55, 10, '1:44.323', 104323),
	(942, 4, 56, 11, '1:45.786', 105786),
	(942, 8, 1, 10, '2:05.860', 125860),
	(942, 8, 2, 9, '1:59.110', 119110),
	(942, 8, 3, 9, '1:58.623', 118623),
	(942, 8, 4, 9, '1:59.747', 119747),
	(942, 8, 5, 8, '2:09.938', 129938),
	(942, 8, 6, 8, '2:16.031', 136031),
	(942, 8, 7, 8, '2:18.314', 138314),
	(942, 8, 8, 8, '2:00.435', 120435),
	(942, 8, 9, 8, '1:57.450', 117450),
	(942, 8, 10, 8, '1:57.772', 117772),
	(942, 8, 11, 8, '1:58.076', 118076),
	(942, 8, 12, 8, '1:57.813', 117813),
	(942, 8, 13, 9, '1:59.619', 119619),
	(942, 8, 14, 8, '1:57.350', 117350),
	(942, 8, 15, 8, '1:57.126', 117126),
	(942, 8, 16, 8, '1:55.987', 115987),
	(942, 8, 17, 8, '1:57.403', 117403),
	(942, 8, 18, 7, '1:56.622', 116622),
	(942, 8, 19, 5, '1:56.885', 116885),
	(942, 8, 20, 13, '3:02.298', 182298),
	(942, 8, 21, 15, '2:23.062', 143062),
	(942, 8, 22, 15, '1:48.458', 108458),
	(942, 8, 23, 15, '1:48.774', 108774),
	(942, 8, 24, 14, '1:46.186', 106186),
	(942, 8, 25, 14, '1:59.833', 119833),
	(942, 13, 1, 15, '2:10.686', 130686),
	(942, 13, 2, 13, '2:00.816', 120816),
	(942, 13, 3, 13, '1:59.395', 119395),
	(942, 13, 4, 13, '2:00.267', 120267),
	(942, 13, 5, 13, '2:09.816', 129816),
	(942, 13, 6, 13, '2:18.061', 138061),
	(942, 13, 7, 13, '2:16.212', 136212),
	(942, 13, 8, 13, '2:00.942', 120942),
	(942, 13, 9, 13, '1:59.215', 119215),
	(942, 13, 10, 13, '1:59.809', 119809),
	(942, 13, 11, 12, '1:59.034', 119034),
	(942, 13, 12, 12, '1:58.464', 118464),
	(942, 13, 13, 11, '1:58.109', 118109),
	(942, 13, 14, 11, '1:57.182', 117182),
	(942, 13, 15, 11, '1:56.680', 116680),
	(942, 13, 16, 11, '1:56.488', 116488),
	(942, 13, 17, 11, '1:57.151', 117151),
	(942, 13, 18, 11, '1:56.413', 116413),
	(942, 13, 19, 11, '2:16.202', 136202),
	(942, 13, 20, 10, '1:53.239', 113239),
	(942, 13, 21, 10, '1:50.278', 110278),
	(942, 13, 22, 10, '1:48.231', 108231),
	(942, 13, 23, 11, '2:00.606', 120606),
	(942, 18, 1, 9, '2:05.223', 125223),
	(942, 18, 2, 11, '2:02.039', 122039),
	(942, 18, 3, 11, '2:00.417', 120417),
	(942, 18, 4, 11, '2:00.864', 120864),
	(942, 18, 5, 11, '2:08.898', 128898),
	(942, 18, 6, 11, '2:17.164', 137164),
	(942, 18, 7, 11, '2:15.948', 135948),
	(942, 18, 8, 12, '2:03.721', 123721),
	(942, 18, 9, 12, '2:00.565', 120565),
	(942, 18, 10, 12, '1:59.432', 119432),
	(942, 18, 11, 13, '2:00.884', 120884),
	(942, 18, 12, 13, '1:59.711', 119711),
	(942, 18, 13, 13, '1:59.015', 119015),
	(942, 18, 14, 13, '1:58.849', 118849),
	(942, 18, 15, 13, '1:58.064', 118064),
	(942, 18, 16, 13, '1:58.241', 118241),
	(942, 18, 17, 12, '1:58.450', 118450),
	(942, 18, 18, 13, '2:18.536', 138536),
	(942, 18, 19, 12, '1:51.838', 111838),
	(942, 18, 20, 11, '1:49.660', 109660),
	(942, 18, 21, 11, '1:48.860', 108860),
	(942, 18, 22, 11, '1:48.091', 108091),
	(942, 18, 23, 10, '1:46.913', 106913),
	(942, 18, 24, 10, '1:46.508', 106508),
	(942, 18, 25, 10, '1:45.892', 105892),
	(942, 18, 26, 10, '1:45.815', 105815),
	(942, 18, 27, 10, '2:02.841', 122841),
	(942, 18, 28, 9, '2:36.618', 156618),
	(942, 18, 29, 9, '2:02.615', 122615),
	(942, 18, 30, 9, '2:27.627', 147627),
	(942, 18, 31, 9, '2:38.254', 158254),
	(942, 18, 32, 9, '2:27.341', 147341),
	(942, 18, 33, 9, '1:49.543', 109543),
	(942, 18, 34, 9, '1:46.947', 106947),
	(942, 18, 35, 9, '1:45.829', 105829),
	(942, 18, 36, 7, '1:45.661', 105661),
	(942, 18, 37, 7, '1:50.008', 110008),
	(942, 18, 38, 6, '2:16.583', 136583),
	(942, 18, 39, 5, '2:09.431', 129431),
	(942, 18, 40, 5, '1:45.324', 105324),
	(942, 18, 41, 5, '1:44.683', 104683),
	(942, 18, 42, 5, '1:44.849', 104849),
	(942, 18, 43, 5, '2:15.398', 135398),
	(942, 18, 44, 5, '2:16.350', 136350),
	(942, 18, 45, 8, '2:34.206', 154206),
	(942, 18, 46, 8, '2:28.083', 148083),
	(942, 18, 47, 8, '1:47.017', 107017),
	(942, 18, 48, 9, '1:45.415', 105415),
	(942, 18, 49, 7, '1:45.089', 105089),
	(942, 18, 50, 6, '1:43.026', 103026),
	(942, 18, 51, 6, '1:43.436', 103436),
	(942, 18, 52, 6, '1:43.116', 103116),
	(942, 18, 53, 6, '1:43.162', 103162),
	(942, 18, 54, 7, '1:44.737', 104737),
	(942, 18, 55, 7, '1:44.218', 104218),
	(942, 18, 56, 7, '1:43.756', 103756),
	(942, 20, 1, 7, '2:03.711', 123711),
	(942, 20, 2, 7, '1:59.397', 119397),
	(942, 20, 3, 7, '1:59.059', 119059),
	(942, 20, 4, 6, '1:59.501', 119501),
	(942, 20, 5, 6, '2:07.337', 127337),
	(942, 20, 6, 6, '2:16.291', 136291),
	(942, 20, 7, 6, '2:19.073', 139073),
	(942, 20, 8, 6, '2:01.071', 121071),
	(942, 20, 9, 6, '1:57.412', 117412),
	(942, 20, 10, 6, '1:58.195', 118195),
	(942, 20, 11, 6, '1:58.483', 118483),
	(942, 20, 12, 6, '1:58.425', 118425),
	(942, 20, 13, 6, '1:58.444', 118444),
	(942, 20, 14, 6, '1:58.405', 118405),
	(942, 20, 15, 6, '1:56.573', 116573),
	(942, 20, 16, 6, '1:56.498', 116498),
	(942, 20, 17, 6, '1:57.303', 117303),
	(942, 20, 18, 6, '1:58.072', 118072),
	(942, 20, 19, 9, '2:13.099', 133099),
	(942, 20, 20, 5, '1:48.955', 108955),
	(942, 20, 21, 5, '1:47.381', 107381),
	(942, 20, 22, 5, '1:46.888', 106888),
	(942, 20, 23, 5, '1:45.800', 105800),
	(942, 20, 24, 4, '1:45.185', 105185),
	(942, 20, 25, 4, '1:45.354', 105354),
	(942, 20, 26, 4, '1:45.204', 105204),
	(942, 20, 27, 4, '1:55.780', 115780),
	(942, 20, 28, 6, '2:34.575', 154575),
	(942, 20, 29, 5, '2:23.717', 143717),
	(942, 20, 30, 5, '2:39.353', 159353),
	(942, 20, 31, 5, '2:38.856', 158856),
	(942, 20, 32, 5, '2:29.132', 149132),
	(942, 20, 33, 4, '1:48.326', 108326),
	(942, 20, 34, 3, '1:45.116', 105116),
	(942, 20, 35, 3, '1:43.938', 103938),
	(942, 20, 36, 3, '1:43.796', 103796),
	(942, 20, 37, 3, '1:44.332', 104332),
	(942, 20, 38, 3, '2:16.993', 136993),
	(942, 20, 39, 2, '2:12.017', 132017),
	(942, 20, 40, 2, '1:44.036', 104036),
	(942, 20, 41, 2, '1:43.403', 103403),
	(942, 20, 42, 3, '1:44.047', 104047),
	(942, 20, 43, 3, '2:06.817', 126817),
	(942, 20, 44, 4, '2:39.836', 159836),
	(942, 20, 45, 4, '2:30.225', 150225),
	(942, 20, 46, 4, '2:30.680', 150680),
	(942, 20, 47, 3, '1:43.915', 103915),
	(942, 20, 48, 3, '1:41.546', 101546),
	(942, 20, 49, 3, '1:41.468', 101468),
	(942, 20, 50, 3, '1:41.758', 101758),
	(942, 20, 51, 3, '1:41.451', 101451),
	(942, 20, 52, 3, '1:41.330', 101330),
	(942, 20, 53, 3, '1:41.844', 101844),
	(942, 20, 54, 3, '1:41.829', 101829),
	(942, 20, 55, 3, '1:42.065', 102065),
	(942, 20, 56, 3, '1:42.787', 102787),
	(942, 154, 1, 17, '2:38.246', 158246),
	(942, 154, 2, 16, '2:24.581', 144581),
	(942, 154, 3, 15, '2:00.639', 120639),
	(942, 154, 4, 15, '2:01.740', 121740),
	(942, 154, 5, 15, '2:16.573', 136573),
	(942, 154, 6, 15, '2:18.109', 138109),
	(942, 154, 7, 15, '2:12.753', 132753),
	(942, 154, 8, 15, '1:59.612', 119612),
	(942, 154, 9, 15, '2:01.697', 121697),
	(942, 154, 10, 18, '2:54.693', 174693),
	(942, 807, 1, 6, '2:03.070', 123070),
	(942, 807, 2, 6, '1:59.626', 119626),
	(942, 807, 3, 6, '1:58.977', 118977),
	(942, 807, 4, 7, '2:00.810', 120810),
	(942, 807, 5, 10, '2:12.388', 132388),
	(942, 807, 6, 10, '2:16.622', 136622),
	(942, 807, 7, 10, '2:17.231', 137231),
	(942, 807, 8, 10, '2:03.110', 123110),
	(942, 807, 9, 10, '1:57.723', 117723),
	(942, 807, 10, 10, '1:57.571', 117571),
	(942, 807, 11, 10, '1:58.326', 118326),
	(942, 807, 12, 10, '1:57.135', 117135),
	(942, 807, 13, 10, '1:56.996', 116996),
	(942, 807, 14, 10, '1:58.299', 118299),
	(942, 807, 15, 10, '1:56.818', 116818),
	(942, 807, 16, 10, '1:56.761', 116761),
	(942, 807, 17, 10, '1:56.810', 116810),
	(942, 807, 18, 10, '1:57.141', 117141),
	(942, 807, 19, 7, '1:57.177', 117177),
	(942, 807, 20, 9, '2:15.079', 135079),
	(942, 807, 21, 9, '1:48.244', 108244),
	(942, 807, 22, 8, '1:46.001', 106001),
	(942, 807, 23, 7, '1:45.575', 105575),
	(942, 807, 24, 7, '1:45.095', 105095),
	(942, 807, 25, 7, '1:45.315', 105315),
	(942, 807, 26, 7, '1:45.664', 105664),
	(942, 807, 27, 7, '1:56.019', 116019),
	(942, 807, 28, 7, '2:36.973', 156973),
	(942, 807, 29, 7, '2:10.955', 130955),
	(942, 807, 30, 7, '2:38.865', 158865),
	(942, 807, 31, 7, '2:38.789', 158789),
	(942, 807, 32, 7, '2:28.409', 148409),
	(942, 807, 33, 7, '1:48.915', 108915),
	(942, 807, 34, 6, '1:46.433', 106433),
	(942, 807, 35, 6, '1:45.363', 105363),
	(942, 813, 1, 16, '2:11.422', 131422),
	(942, 813, 2, 14, '2:03.586', 123586),
	(942, 813, 3, 14, '1:59.755', 119755),
	(942, 813, 4, 14, '2:00.182', 120182),
	(942, 813, 5, 14, '2:08.670', 128670),
	(942, 813, 6, 14, '2:17.241', 137241),
	(942, 813, 7, 14, '2:18.771', 138771),
	(942, 813, 8, 14, '2:03.088', 123088),
	(942, 813, 9, 14, '2:01.096', 121096),
	(942, 813, 10, 14, '2:00.529', 120529),
	(942, 813, 11, 14, '2:00.487', 120487),
	(942, 813, 12, 14, '2:00.055', 120055),
	(942, 813, 13, 14, '1:59.209', 119209),
	(942, 813, 14, 14, '1:58.805', 118805),
	(942, 813, 15, 14, '1:58.512', 118512),
	(942, 813, 16, 14, '1:57.861', 117861),
	(942, 813, 17, 13, '1:56.957', 116957),
	(942, 813, 18, 12, '1:57.453', 117453),
	(942, 813, 19, 14, '2:20.402', 140402),
	(942, 813, 20, 12, '1:54.004', 114004),
	(942, 813, 21, 12, '1:50.432', 110432),
	(942, 813, 22, 12, '1:50.455', 110455),
	(942, 813, 23, 12, '1:48.174', 108174),
	(942, 813, 24, 11, '1:48.878', 108878),
	(942, 813, 25, 11, '1:49.436', 109436),
	(942, 813, 26, 11, '1:47.892', 107892),
	(942, 813, 27, 11, '2:14.201', 134201),
	(942, 813, 28, 11, '2:35.401', 155401),
	(942, 813, 29, 11, '1:55.536', 115536),
	(942, 813, 30, 11, '1:52.818', 112818),
	(942, 813, 31, 11, '2:37.983', 157983),
	(942, 813, 32, 11, '2:26.537', 146537),
	(942, 813, 33, 12, '1:50.041', 110041),
	(942, 813, 34, 12, '1:47.169', 107169),
	(942, 813, 35, 12, '1:46.432', 106432),
	(942, 813, 36, 11, '1:45.683', 105683),
	(942, 813, 37, 11, '1:52.158', 112158),
	(942, 813, 38, 11, '2:15.045', 135045),
	(942, 813, 39, 9, '2:09.093', 129093),
	(942, 813, 40, 9, '1:46.553', 106553),
	(942, 813, 41, 9, '1:45.318', 105318),
	(942, 813, 42, 9, '1:46.046', 106046),
	(942, 813, 43, 9, '2:14.472', 134472),
	(942, 813, 44, 9, '2:35.308', 155308),
	(942, 813, 45, 9, '2:11.198', 131198),
	(942, 813, 46, 9, '2:27.765', 147765),
	(942, 813, 47, 10, '1:47.551', 107551),
	(942, 813, 48, 10, '1:44.967', 104967),
	(942, 813, 49, 10, '1:45.737', 105737),
	(942, 813, 50, 8, '1:44.850', 104850),
	(942, 813, 51, 8, '1:42.849', 102849),
	(942, 813, 52, 8, '1:43.402', 103402),
	(942, 813, 53, 8, '1:43.660', 103660),
	(942, 813, 54, 8, '1:43.868', 103868),
	(942, 813, 55, 8, '1:45.923', 105923),
	(942, 813, 56, 8, '1:44.060', 104060),
	(942, 815, 1, 5, '2:02.597', 122597),
	(942, 815, 2, 5, '1:59.262', 119262),
	(942, 815, 3, 5, '1:58.828', 118828),
	(942, 815, 4, 5, '1:59.464', 119464),
	(942, 815, 5, 5, '2:06.584', 126584),
	(942, 815, 6, 5, '2:15.905', 135905),
	(942, 815, 7, 5, '2:18.417', 138417),
	(942, 815, 8, 5, '2:03.044', 123044),
	(942, 815, 9, 5, '1:58.241', 118241),
	(942, 815, 10, 5, '1:58.150', 118150),
	(942, 815, 11, 5, '1:58.197', 118197),
	(942, 815, 12, 5, '1:58.719', 118719),
	(942, 815, 13, 5, '1:58.388', 118388),
	(942, 815, 14, 5, '1:58.282', 118282),
	(942, 815, 15, 5, '1:56.594', 116594),
	(942, 815, 16, 5, '1:56.538', 116538),
	(942, 815, 17, 5, '1:55.855', 115855),
	(942, 815, 18, 5, '1:55.950', 115950),
	(942, 815, 19, 4, '1:56.230', 116230),
	(942, 815, 20, 7, '2:18.246', 138246),
	(942, 815, 21, 8, '1:51.634', 111634),
	(942, 815, 22, 9, '1:49.933', 109933),
	(942, 815, 23, 9, '1:48.036', 108036),
	(942, 815, 24, 9, '1:47.475', 107475),
	(942, 815, 25, 9, '1:46.672', 106672),
	(942, 815, 26, 9, '1:45.766', 105766),
	(942, 815, 27, 9, '2:01.348', 121348),
	(942, 815, 28, 8, '2:34.536', 154536),
	(942, 815, 29, 8, '1:59.541', 119541),
	(942, 815, 30, 8, '2:39.198', 159198),
	(942, 815, 31, 8, '2:38.476', 158476),
	(942, 815, 32, 8, '2:28.402', 148402),
	(942, 815, 33, 8, '1:49.304', 109304),
	(942, 815, 34, 8, '1:46.981', 106981),
	(942, 815, 35, 8, '1:46.026', 106026),
	(942, 815, 36, 8, '1:47.024', 107024),
	(942, 815, 37, 8, '1:50.613', 110613),
	(942, 815, 38, 8, '2:15.707', 135707),
	(942, 815, 39, 6, '2:09.952', 129952),
	(942, 815, 40, 7, '1:46.452', 106452),
	(942, 815, 41, 7, '1:44.552', 104552),
	(942, 815, 42, 7, '1:44.594', 104594),
	(942, 815, 43, 7, '2:14.254', 134254),
	(942, 815, 44, 7, '2:17.268', 137268),
	(942, 815, 45, 6, '2:30.632', 150632),
	(942, 815, 46, 6, '2:29.205', 149205),
	(942, 815, 47, 6, '1:46.230', 106230),
	(942, 815, 48, 6, '1:45.309', 105309),
	(942, 815, 49, 5, '1:44.752', 104752),
	(942, 815, 50, 5, '1:43.638', 103638),
	(942, 815, 51, 5, '1:43.048', 103048),
	(942, 815, 52, 5, '1:43.532', 103532),
	(942, 815, 53, 5, '1:43.413', 103413),
	(942, 815, 54, 5, '1:43.010', 103010),
	(942, 815, 55, 5, '1:43.497', 103497),
	(942, 815, 56, 5, '1:43.615', 103615),
	(942, 817, 1, 3, '2:00.885', 120885),
	(942, 817, 2, 3, '1:57.405', 117405),
	(942, 817, 3, 3, '1:57.050', 117050),
	(942, 817, 4, 3, '1:57.662', 117662),
	(942, 817, 5, 3, '2:08.542', 128542),
	(942, 817, 6, 3, '2:16.874', 136874),
	(942, 817, 7, 3, '2:14.933', 134933),
	(942, 817, 8, 4, '2:05.227', 125227),
	(942, 817, 9, 4, '1:56.930', 116930),
	(942, 817, 10, 4, '1:57.870', 117870),
	(942, 817, 11, 4, '1:58.220', 118220),
	(942, 817, 12, 4, '1:58.214', 118214),
	(942, 817, 13, 2, '1:56.680', 116680),
	(942, 817, 14, 2, '1:56.898', 116898),
	(942, 817, 15, 1, '1:55.362', 115362),
	(942, 817, 16, 1, '1:54.685', 114685),
	(942, 817, 17, 1, '1:54.650', 114650),
	(942, 817, 18, 1, '1:54.194', 114194),
	(942, 817, 19, 1, '1:54.143', 114143),
	(942, 817, 20, 1, '2:18.388', 138388),
	(942, 817, 21, 1, '1:49.539', 109539),
	(942, 817, 22, 2, '1:48.350', 108350),
	(942, 817, 23, 2, '1:46.473', 106473),
	(942, 817, 24, 2, '1:46.060', 106060),
	(942, 817, 25, 2, '1:46.267', 106267),
	(942, 817, 26, 3, '1:45.829', 105829),
	(942, 817, 27, 3, '1:54.751', 114751),
	(942, 817, 28, 3, '2:26.007', 146007),
	(942, 817, 29, 3, '2:34.751', 154751),
	(942, 817, 30, 3, '2:39.567', 159567),
	(942, 817, 31, 3, '2:37.553', 157553),
	(942, 817, 32, 3, '2:31.794', 151794),
	(942, 817, 33, 3, '1:48.276', 108276),
	(942, 817, 34, 4, '1:47.239', 107239),
	(942, 817, 35, 5, '1:46.476', 106476),
	(942, 817, 36, 5, '1:46.983', 106983),
	(942, 817, 37, 6, '1:48.559', 108559),
	(942, 817, 38, 7, '2:20.344', 140344),
	(942, 817, 39, 11, '2:25.728', 145728),
	(942, 817, 40, 11, '1:43.808', 103808),
	(942, 817, 41, 11, '1:43.972', 103972),
	(942, 817, 42, 10, '1:43.498', 103498),
	(942, 817, 43, 10, '2:18.073', 138073),
	(942, 817, 44, 8, '2:17.997', 137997),
	(942, 817, 45, 7, '2:15.875', 135875),
	(942, 817, 46, 7, '2:28.937', 148937),
	(942, 817, 47, 7, '1:46.346', 106346),
	(942, 817, 48, 7, '1:45.121', 105121),
	(942, 817, 49, 9, '1:47.092', 107092),
	(942, 817, 50, 11, '1:48.910', 108910),
	(942, 817, 51, 12, '2:04.600', 124600),
	(942, 817, 52, 11, '1:43.467', 103467),
	(942, 817, 53, 11, '1:41.980', 101980),
	(942, 817, 54, 11, '1:43.139', 103139),
	(942, 817, 55, 11, '1:44.111', 104111),
	(942, 817, 56, 10, '1:43.790', 103790),
	(942, 822, 1, 13, '2:10.102', 130102),
	(942, 822, 2, 17, '3:05.741', 185741),
	(942, 822, 3, 19, '2:31.939', 151939),
	(942, 822, 4, 19, '2:46.130', 166130),
	(942, 822, 5, 19, '2:34.823', 154823),
	(942, 826, 1, 2, '2:00.099', 120099),
	(942, 826, 2, 2, '1:57.138', 117138),
	(942, 826, 3, 2, '1:56.868', 116868),
	(942, 826, 4, 2, '1:57.703', 117703),
	(942, 826, 5, 2, '2:06.246', 126246),
	(942, 826, 6, 2, '2:17.606', 137606),
	(942, 826, 7, 2, '2:16.748', 136748),
	(942, 826, 8, 3, '2:05.256', 125256),
	(942, 826, 9, 3, '1:57.181', 117181),
	(942, 826, 10, 3, '1:57.923', 117923),
	(942, 826, 11, 3, '1:58.297', 118297),
	(942, 826, 12, 3, '1:58.661', 118661),
	(942, 826, 13, 4, '1:58.833', 118833),
	(942, 826, 14, 4, '1:56.948', 116948),
	(942, 826, 15, 4, '1:55.995', 115995),
	(942, 826, 16, 4, '1:55.995', 115995),
	(942, 826, 17, 4, '1:55.794', 115794),
	(942, 826, 18, 3, '1:57.123', 117123),
	(942, 826, 19, 3, '1:55.118', 115118),
	(942, 826, 20, 3, '2:13.985', 133985),
	(942, 826, 21, 3, '1:49.654', 109654),
	(942, 826, 22, 4, '1:48.931', 108931),
	(942, 826, 23, 4, '1:46.497', 106497),
	(942, 826, 24, 5, '1:47.381', 107381),
	(942, 826, 25, 5, '1:46.053', 106053),
	(942, 826, 26, 5, '1:46.108', 106108),
	(942, 826, 27, 5, '1:55.744', 115744),
	(942, 826, 28, 4, '2:20.072', 140072),
	(942, 826, 29, 4, '2:34.575', 154575),
	(942, 826, 30, 4, '2:39.123', 159123),
	(942, 826, 31, 4, '2:37.464', 157464),
	(942, 826, 32, 4, '2:30.988', 150988),
	(942, 826, 33, 5, '1:49.222', 109222),
	(942, 826, 34, 7, '1:48.406', 108406),
	(942, 826, 35, 7, '1:45.769', 105769),
	(942, 826, 36, 6, '1:45.759', 105759),
	(942, 826, 37, 5, '1:45.702', 105702),
	(942, 826, 38, 5, '2:18.895', 138895),
	(942, 826, 39, 10, '2:26.793', 146793),
	(942, 826, 40, 10, '1:45.930', 105930),
	(942, 826, 41, 10, '1:43.728', 103728),
	(942, 828, 1, 12, '2:09.892', 129892),
	(942, 828, 2, 12, '2:00.762', 120762),
	(942, 828, 3, 12, '1:59.439', 119439),
	(942, 828, 4, 12, '1:59.411', 119411),
	(942, 828, 5, 12, '2:09.038', 129038),
	(942, 828, 6, 12, '2:16.814', 136814),
	(942, 828, 7, 12, '2:16.480', 136480),
	(942, 828, 8, 11, '2:01.016', 121016),
	(942, 828, 9, 11, '1:59.411', 119411),
	(942, 828, 10, 11, '1:59.343', 119343),
	(942, 828, 11, 11, '2:00.627', 120627),
	(942, 828, 12, 11, '1:59.812', 119812),
	(942, 828, 13, 12, '2:00.507', 120507),
	(942, 828, 14, 12, '1:59.512', 119512),
	(942, 828, 15, 12, '1:58.051', 118051),
	(942, 828, 16, 12, '1:58.109', 118109),
	(942, 828, 17, 14, '2:24.677', 144677),
	(942, 828, 18, 14, '1:54.207', 114207),
	(942, 828, 19, 13, '2:00.414', 120414),
	(942, 828, 20, 14, '2:21.809', 141809),
	(942, 828, 21, 13, '1:52.105', 112105),
	(942, 828, 22, 13, '1:49.224', 109224),
	(942, 828, 23, 13, '1:49.242', 109242),
	(942, 828, 24, 12, '1:47.381', 107381),
	(942, 828, 25, 12, '1:48.850', 108850),
	(942, 829, 1, 20, '3:02.097', 182097),
	(942, 830, 1, 8, '2:04.666', 124666),
	(942, 830, 2, 8, '1:59.138', 119138),
	(942, 830, 3, 8, '1:59.055', 119055),
	(942, 830, 4, 8, '1:59.800', 119800),
	(942, 830, 5, 7, '2:07.565', 127565),
	(942, 830, 6, 7, '2:17.508', 137508),
	(942, 830, 7, 7, '2:17.854', 137854),
	(942, 830, 8, 7, '2:01.301', 121301),
	(942, 830, 9, 7, '1:57.250', 117250),
	(942, 830, 10, 7, '1:57.953', 117953),
	(942, 830, 11, 7, '1:58.051', 118051),
	(942, 830, 12, 7, '1:58.292', 118292),
	(942, 830, 13, 7, '1:58.943', 118943),
	(942, 830, 14, 7, '1:57.978', 117978),
	(942, 830, 15, 7, '1:57.050', 117050),
	(942, 830, 16, 7, '1:56.251', 116251),
	(942, 830, 17, 7, '1:57.443', 117443),
	(942, 830, 18, 9, '1:57.642', 117642),
	(942, 830, 19, 10, '2:13.688', 133688),
	(942, 830, 20, 6, '1:49.601', 109601),
	(942, 830, 21, 6, '1:48.387', 108387),
	(942, 830, 22, 6, '1:47.138', 107138),
	(942, 830, 23, 6, '1:46.369', 106369),
	(942, 830, 24, 6, '1:46.115', 106115),
	(942, 830, 25, 6, '1:46.155', 106155),
	(942, 830, 26, 6, '1:45.603', 105603),
	(942, 830, 27, 6, '1:57.640', 117640),
	(942, 830, 28, 5, '2:16.044', 136044),
	(942, 830, 29, 6, '2:36.115', 156115),
	(942, 830, 30, 6, '2:38.994', 158994),
	(942, 830, 31, 6, '2:38.746', 158746),
	(942, 830, 32, 6, '2:28.699', 148699),
	(942, 830, 33, 6, '1:48.862', 108862),
	(942, 830, 34, 5, '1:46.411', 106411),
	(942, 830, 35, 4, '1:44.304', 104304),
	(942, 830, 36, 4, '1:44.487', 104487),
	(942, 830, 37, 4, '1:44.433', 104433),
	(942, 830, 38, 4, '2:17.736', 137736),
	(942, 830, 39, 3, '2:11.116', 131116),
	(942, 830, 40, 4, '1:45.577', 105577),
	(942, 830, 41, 4, '1:44.382', 104382),
	(942, 830, 42, 4, '1:43.995', 103995),
	(942, 830, 43, 4, '2:10.320', 130320),
	(942, 830, 44, 3, '2:28.436', 148436),
	(942, 830, 45, 3, '2:31.465', 151465),
	(942, 830, 46, 3, '2:31.162', 151162),
	(942, 830, 47, 4, '1:45.838', 105838),
	(942, 830, 48, 4, '1:43.573', 103573),
	(942, 830, 49, 4, '1:43.629', 103629),
	(942, 830, 50, 4, '1:43.277', 103277),
	(942, 830, 51, 4, '1:43.172', 103172),
	(942, 830, 52, 4, '1:43.551', 103551),
	(942, 830, 53, 4, '1:43.551', 103551),
	(942, 830, 54, 4, '1:43.977', 103977),
	(942, 830, 55, 4, '1:44.262', 104262),
	(942, 830, 56, 4, '1:44.512', 104512),
	(942, 831, 1, 14, '2:10.259', 130259),
	(942, 831, 2, 15, '2:09.911', 129911),
	(942, 831, 3, 17, '3:02.021', 182021),
	(942, 831, 4, 18, '2:23.857', 143857),
	(942, 831, 5, 18, '2:19.430', 139430),
	(942, 831, 6, 18, '2:17.755', 137755),
	(942, 831, 7, 18, '2:04.048', 124048),
	(942, 831, 8, 18, '1:59.429', 119429),
	(942, 831, 9, 18, '1:59.743', 119743),
	(942, 831, 10, 17, '2:00.384', 120384),
	(942, 831, 11, 17, '2:05.082', 125082),
	(942, 831, 12, 16, '2:01.570', 121570),
	(942, 831, 13, 16, '2:06.411', 126411),
	(942, 831, 14, 16, '1:59.779', 119779),
	(942, 831, 15, 16, '1:59.030', 119030),
	(942, 831, 16, 16, '2:01.208', 121208),
	(942, 831, 17, 16, '1:59.900', 119900),
	(942, 831, 18, 17, '2:26.051', 146051),
	(942, 831, 19, 17, '1:57.459', 117459),
	(942, 831, 20, 17, '1:52.695', 112695),
	(942, 831, 21, 17, '1:53.996', 113996),
	(942, 831, 22, 17, '1:50.190', 110190),
	(942, 831, 23, 17, '1:49.907', 109907),
	(942, 831, 24, 16, '1:49.685', 109685),
	(942, 831, 25, 16, '1:48.563', 108563),
	(942, 831, 26, 14, '2:15.183', 135183),
	(942, 831, 27, 14, '2:35.622', 155622),
	(942, 831, 28, 14, '1:54.299', 114299),
	(942, 831, 29, 14, '1:50.355', 110355),
	(942, 831, 30, 14, '2:02.711', 122711),
	(942, 831, 31, 14, '1:50.084', 110084),
	(942, 831, 32, 14, '1:50.117', 110117),
	(942, 831, 33, 14, '1:49.968', 109968),
	(942, 831, 34, 13, '1:48.802', 108802),
	(942, 831, 35, 13, '1:46.248', 106248),
	(942, 831, 36, 12, '1:46.602', 106602),
	(942, 831, 37, 12, '2:01.830', 121830),
	(942, 831, 38, 12, '2:19.480', 139480),
	(942, 831, 39, 12, '1:56.324', 116324),
	(942, 831, 40, 12, '1:46.148', 106148),
	(942, 831, 41, 12, '1:45.287', 105287),
	(942, 831, 42, 11, '1:56.849', 116849),
	(942, 831, 43, 12, '2:45.933', 165933),
	(942, 831, 44, 12, '1:53.731', 113731),
	(942, 831, 45, 12, '1:46.835', 106835),
	(942, 831, 46, 11, '2:08.911', 128911),
	(942, 831, 47, 11, '1:46.505', 106505),
	(942, 831, 48, 11, '1:45.360', 105360),
	(942, 831, 49, 11, '1:45.538', 105538),
	(942, 831, 50, 9, '1:45.755', 105755),
	(942, 831, 51, 9, '1:44.618', 104618),
	(942, 831, 52, 9, '1:44.643', 104643),
	(942, 831, 53, 9, '1:44.495', 104495),
	(942, 831, 54, 9, '1:44.407', 104407),
	(942, 831, 55, 9, '1:45.411', 105411),
	(942, 831, 56, 9, '1:46.546', 106546),
	(942, 832, 1, 11, '2:06.764', 126764),
	(942, 832, 2, 10, '1:59.329', 119329),
	(942, 832, 3, 10, '1:58.685', 118685),
	(942, 832, 4, 10, '1:59.158', 119158),
	(942, 832, 5, 9, '2:10.135', 130135),
	(942, 832, 6, 9, '2:16.102', 136102),
	(942, 832, 7, 9, '2:18.227', 138227),
	(942, 832, 8, 9, '2:00.866', 120866),
	(942, 832, 9, 9, '1:57.192', 117192),
	(942, 832, 10, 9, '1:57.369', 117369),
	(942, 832, 11, 9, '1:58.211', 118211),
	(942, 832, 12, 9, '1:57.630', 117630),
	(942, 832, 13, 8, '1:58.378', 118378),
	(942, 832, 14, 9, '1:58.674', 118674),
	(942, 832, 15, 9, '1:57.059', 117059),
	(942, 832, 16, 9, '1:56.056', 116056),
	(942, 832, 17, 9, '1:57.133', 117133),
	(942, 832, 18, 8, '1:56.683', 116683),
	(942, 832, 19, 6, '1:57.170', 117170),
	(942, 832, 20, 8, '2:12.973', 132973),
	(942, 832, 21, 7, '1:48.770', 108770),
	(942, 832, 22, 7, '1:47.654', 107654),
	(942, 832, 23, 8, '1:48.131', 108131),
	(942, 832, 24, 8, '1:46.224', 106224),
	(942, 832, 25, 8, '1:46.204', 106204),
	(942, 832, 26, 8, '1:46.011', 106011),
	(942, 832, 27, 8, '1:59.170', 119170),
	(942, 832, 28, 10, '2:55.661', 175661),
	(942, 832, 29, 10, '2:02.523', 122523),
	(942, 832, 30, 10, '2:26.187', 146187),
	(942, 832, 31, 10, '2:37.867', 157867),
	(942, 832, 32, 10, '2:27.051', 147051),
	(942, 832, 33, 10, '1:49.684', 109684),
	(942, 832, 34, 10, '1:46.937', 106937),
	(942, 832, 35, 11, '1:46.862', 106862),
	(942, 832, 36, 10, '1:45.827', 105827),
	(942, 832, 37, 10, '1:51.733', 111733),
	(942, 832, 38, 10, '2:15.504', 135504),
	(942, 832, 39, 8, '2:09.062', 129062),
	(942, 832, 40, 8, '1:46.410', 106410),
	(942, 832, 41, 8, '1:45.068', 105068),
	(942, 832, 42, 8, '1:45.392', 105392),
	(942, 832, 43, 8, '2:15.234', 135234),
	(942, 832, 44, 10, '2:38.667', 158667),
	(942, 832, 45, 10, '2:09.441', 129441),
	(942, 832, 46, 10, '2:27.452', 147452),
	(942, 832, 47, 9, '1:46.730', 106730),
	(942, 832, 48, 8, '1:44.357', 104357),
	(942, 832, 49, 8, '1:46.078', 106078),
	(942, 832, 50, 7, '1:43.921', 103921),
	(942, 832, 51, 7, '1:42.660', 102660),
	(942, 832, 52, 7, '1:43.299', 103299),
	(942, 832, 53, 7, '1:43.042', 103042),
	(942, 832, 54, 6, '1:43.150', 103150),
	(942, 832, 55, 6, '1:43.478', 103478),
	(942, 832, 56, 6, '1:43.087', 103087),
	(942, 834, 1, 18, '2:50.794', 170794),
	(942, 834, 2, 19, '2:36.804', 156804),
	(942, 834, 3, 18, '2:02.889', 122889),
	(942, 834, 4, 17, '2:03.556', 123556),
	(942, 834, 5, 17, '2:17.513', 137513),
	(942, 834, 6, 17, '2:17.917', 137917),
	(942, 834, 7, 17, '2:08.217', 128217),
	(942, 834, 8, 17, '2:01.828', 121828),
	(942, 834, 9, 17, '2:02.607', 122607),
	(942, 834, 10, 16, '2:02.907', 122907),
	(942, 834, 11, 16, '2:06.501', 126501),
	(942, 834, 12, 17, '2:03.254', 123254),
	(942, 834, 13, 17, '2:07.115', 127115),
	(942, 834, 14, 17, '2:00.693', 120693),
	(942, 834, 15, 17, '2:01.600', 121600),
	(942, 834, 16, 17, '1:59.683', 119683),
	(942, 834, 17, 17, '2:00.480', 120480),
	(942, 834, 18, 16, '2:19.339', 139339),
	(942, 834, 19, 16, '1:53.122', 113122),
	(942, 834, 20, 16, '1:51.636', 111636),
	(942, 834, 21, 16, '1:53.346', 113346),
	(942, 834, 22, 16, '1:50.929', 110929),
	(942, 834, 23, 16, '1:50.017', 110017),
	(942, 834, 24, 15, '1:50.247', 110247),
	(942, 834, 25, 15, '1:50.075', 110075),
	(942, 834, 26, 13, '2:16.060', 136060),
	(942, 834, 27, 13, '2:18.193', 138193),
	(942, 834, 28, 13, '2:14.093', 134093),
	(942, 834, 29, 13, '1:51.699', 111699),
	(942, 834, 30, 13, '2:02.567', 122567),
	(942, 834, 31, 13, '1:50.622', 110622),
	(942, 834, 32, 13, '1:50.140', 110140),
	(942, 834, 33, 13, '1:49.933', 109933),
	(942, 834, 34, 14, '1:50.506', 110506),
	(942, 834, 35, 14, '1:48.638', 108638),
	(942, 834, 36, 13, '1:49.123', 109123),
	(942, 834, 37, 13, '2:05.374', 125374),
	(942, 834, 38, 13, '2:18.269', 138269),
	(942, 834, 39, 13, '1:58.382', 118382),
	(942, 834, 40, 13, '1:48.690', 108690),
	(942, 834, 41, 13, '1:48.218', 108218),
	(942, 834, 42, 12, '2:03.430', 123430),
	(942, 834, 43, 11, '2:17.923', 137923),
	(942, 834, 44, 11, '1:54.911', 114911),
	(942, 834, 45, 11, '1:50.000', 110000),
	(942, 834, 46, 12, '2:09.982', 129982),
	(942, 834, 47, 12, '1:50.206', 110206),
	(942, 834, 48, 12, '1:49.098', 109098),
	(942, 834, 49, 12, '1:48.252', 108252),
	(942, 834, 50, 12, '1:48.173', 108173),
	(942, 834, 51, 11, '1:48.468', 108468),
	(942, 834, 52, 12, '1:49.163', 109163),
	(942, 834, 53, 12, '1:48.818', 108818),
	(942, 834, 54, 12, '1:48.551', 108551),
	(942, 834, 55, 12, '1:48.622', 108622),
	(942, 834, 56, 12, '1:48.807', 108807),
	(943, 1, 1, 2, '1:28.284', 88284),
	(943, 1, 2, 2, '1:25.868', 85868),
	(943, 1, 3, 2, '1:25.213', 85213),
	(943, 1, 4, 2, '1:24.889', 84889),
	(943, 1, 5, 2, '1:24.683', 84683),
	(943, 1, 6, 2, '1:24.313', 84313),
	(943, 1, 7, 2, '1:24.718', 84718),
	(943, 1, 8, 2, '1:25.083', 85083),
	(943, 1, 9, 2, '1:24.741', 84741),
	(943, 1, 10, 2, '1:24.379', 84379),
	(943, 1, 11, 2, '1:24.256', 84256),
	(943, 1, 12, 2, '1:24.197', 84197),
	(943, 1, 13, 2, '1:24.328', 84328),
	(943, 1, 14, 2, '1:23.928', 83928),
	(943, 1, 15, 2, '1:23.499', 83499),
	(943, 1, 16, 2, '1:23.811', 83811),
	(943, 1, 17, 2, '1:23.616', 83616),
	(943, 1, 18, 2, '1:24.179', 84179),
	(943, 1, 19, 2, '1:23.554', 83554),
	(943, 1, 20, 2, '1:23.008', 83008),
	(943, 1, 21, 2, '1:23.504', 83504),
	(943, 1, 22, 2, '1:23.266', 83266),
	(943, 1, 23, 2, '1:23.209', 83209),
	(943, 1, 24, 2, '1:23.079', 83079),
	(943, 1, 25, 2, '1:23.382', 83382),
	(943, 1, 26, 1, '1:23.272', 83272),
	(943, 1, 27, 1, '1:23.506', 83506),
	(943, 1, 28, 1, '1:28.278', 88278),
	(943, 1, 29, 2, '1:41.858', 101858),
	(943, 1, 30, 2, '1:22.441', 82441),
	(943, 1, 31, 2, '1:22.100', 82100),
	(943, 1, 32, 2, '1:22.577', 82577),
	(943, 1, 33, 2, '1:22.650', 82650),
	(943, 1, 34, 2, '1:22.553', 82553),
	(943, 1, 35, 2, '1:22.837', 82837),
	(943, 1, 36, 2, '1:23.113', 83113),
	(943, 1, 37, 2, '1:22.631', 82631),
	(943, 1, 38, 2, '1:22.671', 82671),
	(943, 1, 39, 2, '1:22.441', 82441),
	(943, 1, 40, 2, '1:22.351', 82351),
	(943, 1, 41, 2, '1:22.497', 82497),
	(943, 1, 42, 2, '1:21.994', 81994),
	(943, 1, 43, 2, '1:22.431', 82431),
	(943, 1, 44, 2, '1:22.187', 82187),
	(943, 1, 45, 2, '1:21.940', 81940),
	(943, 1, 46, 1, '1:21.994', 81994),
	(943, 1, 47, 1, '1:22.252', 82252),
	(943, 1, 48, 1, '1:25.344', 85344),
	(943, 1, 49, 2, '1:40.611', 100611),
	(943, 1, 50, 2, '1:20.853', 80853),
	(943, 1, 51, 2, '1:20.815', 80815),
	(943, 1, 52, 2, '1:32.231', 92231),
	(943, 1, 53, 2, '2:15.773', 135773),
	(943, 1, 54, 2, '2:05.326', 125326),
	(943, 1, 55, 2, '2:05.656', 125656),
	(943, 1, 56, 2, '2:02.254', 122254),
	(943, 1, 57, 2, '2:01.297', 121297),
	(943, 1, 58, 2, '1:23.749', 83749),
	(943, 1, 59, 2, '1:21.915', 81915),
	(943, 1, 60, 2, '1:21.379', 81379),
	(943, 1, 61, 2, '1:20.858', 80858),
	(943, 1, 62, 2, '1:21.100', 81100),
	(943, 1, 63, 2, '1:21.158', 81158),
	(943, 1, 64, 2, '1:21.750', 81750),
	(943, 1, 65, 2, '1:20.902', 80902),
	(943, 1, 66, 2, '1:20.772', 80772),
	(943, 1, 67, 2, '1:20.723', 80723),
	(943, 1, 68, 2, '1:21.050', 81050),
	(943, 1, 69, 2, '1:21.354', 81354),
	(943, 1, 70, 2, '1:20.966', 80966),
	(943, 1, 71, 2, '1:21.595', 81595),
	(943, 3, 1, 1, '1:27.651', 87651),
	(943, 3, 2, 1, '1:25.195', 85195),
	(943, 3, 3, 1, '1:25.292', 85292),
	(943, 3, 4, 1, '1:25.129', 85129),
	(943, 3, 5, 1, '1:24.369', 84369),
	(943, 3, 6, 1, '1:24.599', 84599),
	(943, 3, 7, 1, '1:24.349', 84349),
	(943, 3, 8, 1, '1:24.501', 84501),
	(943, 3, 9, 1, '1:24.835', 84835),
	(943, 3, 10, 1, '1:24.753', 84753),
	(943, 3, 11, 1, '1:24.670', 84670),
	(943, 3, 12, 1, '1:24.012', 84012),
	(943, 3, 13, 1, '1:23.998', 83998),
	(943, 3, 14, 1, '1:23.634', 83634),
	(943, 3, 15, 1, '1:23.620', 83620),
	(943, 3, 16, 1, '1:23.548', 83548),
	(943, 3, 17, 1, '1:23.508', 83508),
	(943, 3, 18, 1, '1:23.834', 83834),
	(943, 3, 19, 1, '1:23.228', 83228),
	(943, 3, 20, 1, '1:23.161', 83161),
	(943, 3, 21, 1, '1:23.522', 83522),
	(943, 3, 22, 1, '1:23.265', 83265),
	(943, 3, 23, 1, '1:23.496', 83496),
	(943, 3, 24, 1, '1:23.669', 83669),
	(943, 3, 25, 1, '1:23.316', 83316),
	(943, 3, 26, 2, '1:26.460', 86460),
	(943, 3, 27, 2, '1:41.749', 101749),
	(943, 3, 28, 2, '1:23.551', 83551),
	(943, 3, 29, 1, '1:23.422', 83422),
	(943, 3, 30, 1, '1:22.872', 82872),
	(943, 3, 31, 1, '1:22.892', 82892),
	(943, 3, 32, 1, '1:22.754', 82754),
	(943, 3, 33, 1, '1:22.244', 82244),
	(943, 3, 34, 1, '1:22.751', 82751),
	(943, 3, 35, 1, '1:22.780', 82780),
	(943, 3, 36, 1, '1:22.638', 82638),
	(943, 3, 37, 1, '1:22.587', 82587),
	(943, 3, 38, 1, '1:22.616', 82616),
	(943, 3, 39, 1, '1:22.721', 82721),
	(943, 3, 40, 1, '1:22.407', 82407),
	(943, 3, 41, 1, '1:22.348', 82348),
	(943, 3, 42, 1, '1:22.333', 82333),
	(943, 3, 43, 1, '1:22.153', 82153),
	(943, 3, 44, 1, '1:21.932', 81932),
	(943, 3, 45, 1, '1:22.013', 82013),
	(943, 3, 46, 2, '1:25.131', 85131),
	(943, 3, 47, 2, '1:40.690', 100690),
	(943, 3, 48, 2, '1:21.673', 81673),
	(943, 3, 49, 1, '1:21.367', 81367),
	(943, 3, 50, 1, '1:21.621', 81621),
	(943, 3, 51, 1, '1:21.244', 81244),
	(943, 3, 52, 1, '1:30.276', 90276),
	(943, 3, 53, 1, '2:18.807', 138807),
	(943, 3, 54, 1, '2:04.280', 124280),
	(943, 3, 55, 1, '2:07.406', 127406),
	(943, 3, 56, 1, '2:02.918', 122918),
	(943, 3, 57, 1, '2:01.455', 121455),
	(943, 3, 58, 1, '1:22.656', 82656),
	(943, 3, 59, 1, '1:22.167', 82167),
	(943, 3, 60, 1, '1:21.393', 81393),
	(943, 3, 61, 1, '1:21.051', 81051),
	(943, 3, 62, 1, '1:21.051', 81051),
	(943, 3, 63, 1, '1:21.283', 81283),
	(943, 3, 64, 1, '1:21.080', 81080),
	(943, 3, 65, 1, '1:21.109', 81109),
	(943, 3, 66, 1, '1:21.069', 81069),
	(943, 3, 67, 1, '1:20.521', 80521),
	(943, 3, 68, 1, '1:21.191', 81191),
	(943, 3, 69, 1, '1:20.948', 80948),
	(943, 3, 70, 1, '1:21.021', 81021),
	(943, 3, 71, 1, '1:21.253', 81253),
	(943, 4, 1, 20, '1:58.053', 118053),
	(943, 8, 1, 16, '1:39.738', 99738),
	(943, 8, 2, 15, '1:27.187', 87187),
	(943, 8, 3, 15, '1:27.176', 87176),
	(943, 8, 4, 15, '1:26.682', 86682),
	(943, 8, 5, 15, '1:26.582', 86582),
	(943, 8, 6, 14, '1:26.345', 86345),
	(943, 8, 7, 13, '1:26.415', 86415),
	(943, 8, 8, 13, '1:25.430', 85430),
	(943, 8, 9, 12, '1:25.887', 85887),
	(943, 8, 10, 8, '1:26.223', 86223),
	(943, 8, 11, 8, '1:25.377', 85377),
	(943, 8, 12, 8, '1:25.343', 85343),
	(943, 8, 13, 8, '1:25.242', 85242),
	(943, 8, 14, 7, '1:25.158', 85158),
	(943, 8, 15, 7, '1:25.476', 85476),
	(943, 8, 16, 7, '1:25.081', 85081),
	(943, 8, 17, 7, '1:25.006', 85006),
	(943, 8, 18, 7, '1:25.247', 85247),
	(943, 8, 19, 6, '1:24.138', 84138),
	(943, 8, 20, 6, '1:24.054', 84054),
	(943, 8, 21, 6, '1:24.759', 84759),
	(943, 13, 1, 7, '1:33.954', 93954),
	(943, 13, 2, 7, '1:26.553', 86553),
	(943, 13, 3, 7, '1:25.951', 85951),
	(943, 13, 4, 7, '1:25.765', 85765),
	(943, 13, 5, 7, '1:25.957', 85957),
	(943, 13, 6, 7, '1:26.162', 86162),
	(943, 13, 7, 7, '1:26.092', 86092),
	(943, 13, 8, 7, '1:26.213', 86213),
	(943, 13, 9, 7, '1:28.499', 88499),
	(943, 13, 10, 15, '1:44.634', 104634),
	(943, 13, 11, 13, '1:24.728', 84728),
	(943, 13, 12, 10, '1:24.874', 84874),
	(943, 13, 13, 10, '1:24.495', 84495),
	(943, 13, 14, 9, '1:24.139', 84139),
	(943, 13, 15, 9, '1:24.088', 84088),
	(943, 13, 16, 9, '1:24.033', 84033),
	(943, 13, 17, 9, '1:23.953', 83953),
	(943, 13, 18, 9, '1:24.141', 84141),
	(943, 13, 19, 8, '1:24.154', 84154),
	(943, 13, 20, 8, '1:23.879', 83879),
	(943, 13, 21, 8, '1:23.724', 83724),
	(943, 13, 22, 7, '1:24.669', 84669),
	(943, 13, 23, 7, '1:24.016', 84016),
	(943, 13, 24, 7, '1:23.921', 83921),
	(943, 13, 25, 6, '1:23.734', 83734),
	(943, 13, 26, 5, '1:23.774', 83774),
	(943, 13, 27, 5, '1:23.774', 83774),
	(943, 13, 28, 5, '1:23.496', 83496),
	(943, 13, 29, 5, '1:23.610', 83610),
	(943, 13, 30, 5, '1:23.567', 83567),
	(943, 13, 31, 5, '1:23.352', 83352),
	(943, 13, 32, 5, '1:23.348', 83348),
	(943, 13, 33, 5, '1:23.107', 83107),
	(943, 13, 34, 5, '1:23.287', 83287),
	(943, 13, 35, 5, '1:23.148', 83148),
	(943, 13, 36, 5, '1:23.171', 83171),
	(943, 13, 37, 5, '1:23.032', 83032),
	(943, 13, 38, 5, '1:23.705', 83705),
	(943, 13, 39, 5, '1:23.353', 83353),
	(943, 13, 40, 5, '1:23.202', 83202),
	(943, 13, 41, 5, '1:23.047', 83047),
	(943, 13, 42, 5, '1:23.330', 83330),
	(943, 13, 43, 5, '1:23.390', 83390),
	(943, 13, 44, 5, '1:23.964', 83964),
	(943, 13, 45, 5, '1:23.256', 83256),
	(943, 13, 46, 5, '1:23.807', 83807),
	(943, 13, 47, 5, '1:23.376', 83376),
	(943, 13, 48, 5, '1:23.432', 83432),
	(943, 13, 49, 5, '1:23.408', 83408),
	(943, 13, 50, 5, '1:23.932', 83932),
	(943, 13, 51, 6, '1:25.330', 85330),
	(943, 13, 52, 6, '1:42.835', 102835),
	(943, 13, 53, 6, '2:07.081', 127081),
	(943, 13, 54, 6, '1:40.731', 100731),
	(943, 13, 55, 6, '2:02.713', 122713),
	(943, 13, 56, 6, '2:03.205', 123205),
	(943, 13, 57, 6, '1:59.805', 119805),
	(943, 13, 58, 6, '1:24.610', 84610),
	(943, 13, 59, 6, '1:23.290', 83290),
	(943, 13, 60, 6, '1:22.737', 82737),
	(943, 13, 61, 6, '1:22.373', 82373),
	(943, 13, 62, 6, '1:22.404', 82404),
	(943, 13, 63, 6, '1:22.608', 82608),
	(943, 13, 64, 6, '1:22.699', 82699),
	(943, 13, 65, 6, '1:22.534', 82534),
	(943, 13, 66, 6, '1:22.701', 82701),
	(943, 13, 67, 6, '1:22.197', 82197),
	(943, 13, 68, 6, '1:22.149', 82149),
	(943, 13, 69, 6, '1:22.306', 82306),
	(943, 13, 70, 6, '1:22.018', 82018),
	(943, 13, 71, 6, '1:22.009', 82009),
	(943, 18, 1, 17, '1:40.285', 100285),
	(943, 18, 2, 16, '1:28.698', 88698),
	(943, 18, 3, 16, '1:28.031', 88031),
	(943, 18, 4, 16, '1:27.310', 87310),
	(943, 18, 5, 16, '1:27.905', 87905),
	(943, 18, 6, 16, '1:27.038', 87038),
	(943, 18, 7, 16, '1:26.620', 86620),
	(943, 18, 8, 16, '1:26.734', 86734),
	(943, 18, 9, 15, '1:26.751', 86751),
	(943, 18, 10, 12, '1:26.772', 86772),
	(943, 18, 11, 12, '1:27.882', 87882),
	(943, 18, 12, 11, '1:27.953', 87953),
	(943, 18, 13, 11, '1:26.330', 86330),
	(943, 18, 14, 11, '1:26.951', 86951),
	(943, 18, 15, 11, '1:26.197', 86197),
	(943, 18, 16, 11, '1:25.920', 85920),
	(943, 18, 17, 11, '1:25.985', 85985),
	(943, 18, 18, 12, '1:26.644', 86644),
	(943, 18, 19, 12, '1:26.014', 86014),
	(943, 18, 20, 12, '1:25.634', 85634),
	(943, 18, 21, 12, '1:25.573', 85573),
	(943, 18, 22, 12, '1:26.528', 86528),
	(943, 18, 23, 14, '1:27.868', 87868),
	(943, 18, 24, 14, '1:25.277', 85277),
	(943, 18, 25, 14, '1:25.126', 85126),
	(943, 18, 26, 14, '1:25.620', 85620),
	(943, 18, 27, 14, '1:25.243', 85243),
	(943, 18, 28, 14, '1:25.689', 85689),
	(943, 18, 29, 14, '1:25.505', 85505),
	(943, 18, 30, 15, '1:28.203', 88203),
	(943, 18, 31, 16, '1:44.513', 104513),
	(943, 18, 32, 16, '1:24.897', 84897),
	(943, 18, 33, 16, '1:24.263', 84263),
	(943, 18, 34, 16, '1:24.224', 84224),
	(943, 18, 35, 16, '1:24.631', 84631),
	(943, 18, 36, 16, '1:24.344', 84344),
	(943, 18, 37, 16, '1:24.874', 84874),
	(943, 18, 38, 16, '1:25.021', 85021),
	(943, 18, 39, 16, '1:24.502', 84502),
	(943, 18, 40, 16, '1:24.039', 84039),
	(943, 18, 41, 16, '1:24.534', 84534),
	(943, 18, 42, 16, '1:27.360', 87360),
	(943, 18, 43, 16, '1:24.427', 84427),
	(943, 18, 44, 16, '1:24.801', 84801),
	(943, 18, 45, 15, '1:25.990', 85990),
	(943, 18, 46, 15, '1:25.914', 85914),
	(943, 18, 47, 15, '1:27.313', 87313),
	(943, 18, 48, 16, '1:42.762', 102762),
	(943, 18, 49, 16, '1:23.006', 83006),
	(943, 18, 50, 16, '1:23.275', 83275),
	(943, 18, 51, 15, '1:49.449', 109449),
	(943, 18, 52, 15, '1:51.118', 111118),
	(943, 18, 53, 15, '1:31.321', 91321),
	(943, 18, 54, 15, '1:45.707', 105707),
	(943, 18, 55, 15, '1:26.009', 86009),
	(943, 18, 56, 15, '1:26.130', 86130),
	(943, 18, 57, 15, '1:27.854', 87854),
	(943, 18, 58, 14, '1:26.891', 86891),
	(943, 18, 59, 14, '1:24.344', 84344),
	(943, 18, 60, 14, '1:23.926', 83926),
	(943, 18, 61, 14, '1:25.245', 85245),
	(943, 18, 62, 14, '1:23.914', 83914),
	(943, 18, 63, 14, '1:24.340', 84340),
	(943, 18, 64, 14, '1:24.489', 84489),
	(943, 18, 65, 14, '1:24.026', 84026),
	(943, 18, 66, 14, '1:24.038', 84038),
	(943, 18, 67, 14, '1:23.956', 83956),
	(943, 18, 68, 14, '1:23.560', 83560),
	(943, 18, 69, 14, '1:23.759', 83759),
	(943, 18, 70, 14, '1:23.663', 83663),
	(943, 18, 71, 14, '1:23.537', 83537),
	(943, 20, 1, 19, '1:51.880', 111880),
	(943, 20, 2, 19, '1:51.515', 111515),
	(943, 20, 3, 19, '1:25.006', 85006),
	(943, 20, 4, 19, '1:24.764', 84764),
	(943, 20, 5, 19, '1:24.745', 84745),
	(943, 20, 6, 19, '1:24.493', 84493),
	(943, 20, 7, 19, '1:24.737', 84737),
	(943, 20, 8, 19, '1:24.516', 84516),
	(943, 20, 9, 19, '1:24.455', 84455),
	(943, 20, 10, 19, '1:24.953', 84953),
	(943, 20, 11, 15, '1:24.510', 84510),
	(943, 20, 12, 14, '1:24.024', 84024),
	(943, 20, 13, 13, '1:24.159', 84159),
	(943, 20, 14, 13, '1:24.487', 84487),
	(943, 20, 15, 12, '1:24.121', 84121),
	(943, 20, 16, 12, '1:25.335', 85335),
	(943, 20, 17, 15, '1:37.495', 97495),
	(943, 20, 18, 15, '1:24.705', 84705),
	(943, 20, 19, 15, '1:24.019', 84019),
	(943, 20, 20, 15, '1:23.691', 83691),
	(943, 20, 21, 15, '1:23.535', 83535),
	(943, 20, 22, 14, '1:24.039', 84039),
	(943, 20, 23, 13, '1:25.355', 85355),
	(943, 20, 24, 13, '1:24.081', 84081),
	(943, 20, 25, 13, '1:24.183', 84183),
	(943, 20, 26, 13, '1:23.767', 83767),
	(943, 20, 27, 13, '1:25.313', 85313),
	(943, 20, 28, 13, '1:23.848', 83848),
	(943, 20, 29, 13, '1:24.014', 84014),
	(943, 20, 30, 13, '1:24.183', 84183),
	(943, 20, 31, 13, '1:23.864', 83864),
	(943, 20, 32, 13, '1:23.621', 83621),
	(943, 20, 33, 13, '1:24.250', 84250),
	(943, 20, 34, 13, '1:23.282', 83282),
	(943, 20, 35, 13, '1:26.656', 86656),
	(943, 20, 36, 14, '1:41.730', 101730),
	(943, 20, 37, 14, '1:22.321', 82321),
	(943, 20, 38, 14, '1:22.561', 82561),
	(943, 20, 39, 14, '1:22.858', 82858),
	(943, 20, 40, 13, '1:24.766', 84766),
	(943, 20, 41, 13, '1:22.841', 82841),
	(943, 20, 42, 13, '1:22.353', 82353),
	(943, 20, 43, 13, '1:22.358', 82358),
	(943, 20, 44, 12, '1:22.241', 82241),
	(943, 20, 45, 12, '1:22.193', 82193),
	(943, 20, 46, 12, '1:22.363', 82363),
	(943, 20, 47, 12, '1:22.094', 82094),
	(943, 20, 48, 12, '1:21.847', 81847),
	(943, 20, 49, 12, '1:22.073', 82073),
	(943, 20, 50, 12, '1:22.172', 82172),
	(943, 154, 1, 12, '1:37.207', 97207),
	(943, 154, 2, 12, '1:27.521', 87521),
	(943, 154, 3, 12, '1:26.561', 86561),
	(943, 154, 4, 12, '1:26.034', 86034),
	(943, 154, 5, 12, '1:26.317', 86317),
	(943, 154, 6, 12, '1:26.363', 86363),
	(943, 154, 7, 12, '1:27.102', 87102),
	(943, 154, 8, 12, '1:26.874', 86874),
	(943, 154, 9, 11, '1:27.077', 87077),
	(943, 154, 10, 9, '1:27.934', 87934),
	(943, 154, 11, 9, '1:29.802', 89802),
	(943, 154, 12, 15, '1:45.257', 105257),
	(943, 154, 13, 14, '1:25.344', 85344),
	(943, 154, 14, 14, '1:24.841', 84841),
	(943, 154, 15, 14, '1:24.826', 84826),
	(943, 154, 16, 14, '1:24.840', 84840),
	(943, 154, 17, 13, '1:25.155', 85155),
	(943, 154, 18, 13, '1:24.617', 84617),
	(943, 154, 19, 13, '1:24.676', 84676),
	(943, 154, 20, 13, '1:24.476', 84476),
	(943, 154, 21, 13, '1:25.116', 85116),
	(943, 154, 22, 11, '1:24.614', 84614),
	(943, 154, 23, 11, '1:24.226', 84226),
	(943, 154, 24, 11, '1:24.182', 84182),
	(943, 154, 25, 11, '1:24.111', 84111),
	(943, 154, 26, 11, '1:23.731', 83731),
	(943, 154, 27, 11, '1:23.916', 83916),
	(943, 154, 28, 11, '1:24.390', 84390),
	(943, 154, 29, 11, '1:24.019', 84019),
	(943, 154, 30, 11, '1:23.846', 83846),
	(943, 154, 31, 11, '1:23.821', 83821),
	(943, 154, 32, 11, '1:23.901', 83901),
	(943, 154, 33, 11, '1:24.026', 84026),
	(943, 154, 34, 11, '1:23.768', 83768),
	(943, 154, 35, 11, '1:23.661', 83661),
	(943, 154, 36, 11, '1:24.041', 84041),
	(943, 154, 37, 11, '1:23.609', 83609),
	(943, 154, 38, 11, '1:23.580', 83580),
	(943, 154, 39, 11, '1:23.604', 83604),
	(943, 154, 40, 11, '1:24.295', 84295),
	(943, 154, 41, 11, '1:23.164', 83164),
	(943, 154, 42, 11, '1:23.038', 83038),
	(943, 154, 43, 10, '1:23.292', 83292),
	(943, 154, 44, 10, '1:23.074', 83074),
	(943, 154, 45, 10, '1:23.054', 83054),
	(943, 154, 46, 10, '1:23.286', 83286),
	(943, 154, 47, 10, '1:23.225', 83225),
	(943, 154, 48, 10, '1:23.527', 83527),
	(943, 154, 49, 10, '1:23.422', 83422),
	(943, 154, 50, 10, '1:23.415', 83415),
	(943, 154, 51, 10, '1:23.337', 83337),
	(943, 154, 52, 10, '1:52.675', 112675),
	(943, 154, 53, 10, '2:06.022', 126022),
	(943, 154, 54, 10, '1:28.620', 88620),
	(943, 154, 55, 10, '1:46.042', 106042),
	(943, 154, 56, 10, '2:02.374', 122374),
	(943, 154, 57, 10, '1:56.973', 116973),
	(943, 154, 58, 10, '1:25.287', 85287),
	(943, 154, 59, 10, '1:24.208', 84208),
	(943, 154, 60, 10, '1:23.740', 83740),
	(943, 154, 61, 10, '1:23.346', 83346),
	(943, 154, 62, 10, '1:23.469', 83469),
	(943, 154, 63, 10, '1:23.640', 83640),
	(943, 154, 64, 10, '1:24.022', 84022),
	(943, 154, 65, 10, '1:23.645', 83645),
	(943, 154, 66, 10, '1:23.872', 83872),
	(943, 154, 67, 10, '1:23.367', 83367),
	(943, 154, 68, 10, '1:23.357', 83357),
	(943, 154, 69, 10, '1:22.893', 82893),
	(943, 154, 70, 10, '1:23.029', 83029),
	(943, 154, 71, 10, '1:23.276', 83276),
	(943, 807, 1, 9, '1:35.220', 95220),
	(943, 807, 2, 9, '1:26.917', 86917),
	(943, 807, 3, 9, '1:26.487', 86487),
	(943, 807, 4, 10, '1:26.905', 86905),
	(943, 807, 5, 10, '1:25.915', 85915),
	(943, 807, 6, 10, '1:25.994', 85994),
	(943, 807, 7, 10, '1:26.882', 86882),
	(943, 807, 8, 10, '1:26.414', 86414),
	(943, 807, 9, 10, '1:29.315', 89315),
	(943, 807, 10, 16, '1:44.603', 104603),
	(943, 807, 11, 14, '1:24.289', 84289),
	(943, 807, 12, 12, '1:25.309', 85309),
	(943, 807, 13, 12, '1:24.499', 84499),
	(943, 807, 14, 10, '1:24.410', 84410),
	(943, 807, 15, 10, '1:24.355', 84355),
	(943, 807, 16, 10, '1:24.154', 84154),
	(943, 807, 17, 10, '1:24.132', 84132),
	(943, 807, 18, 10, '1:24.243', 84243),
	(943, 807, 19, 9, '1:24.125', 84125),
	(943, 807, 20, 9, '1:23.775', 83775),
	(943, 807, 21, 9, '1:23.712', 83712),
	(943, 807, 22, 8, '1:24.012', 84012),
	(943, 807, 23, 8, '1:24.006', 84006),
	(943, 807, 24, 8, '1:23.645', 83645),
	(943, 807, 25, 8, '1:23.766', 83766),
	(943, 807, 26, 7, '1:23.935', 83935),
	(943, 807, 27, 7, '1:24.274', 84274),
	(943, 807, 28, 7, '1:23.516', 83516),
	(943, 807, 29, 7, '1:23.851', 83851),
	(943, 807, 30, 7, '1:23.586', 83586),
	(943, 807, 31, 7, '1:23.209', 83209),
	(943, 807, 32, 7, '1:23.304', 83304),
	(943, 807, 33, 7, '1:23.298', 83298),
	(943, 807, 34, 7, '1:23.321', 83321),
	(943, 807, 35, 7, '1:23.249', 83249),
	(943, 807, 36, 7, '1:23.305', 83305),
	(943, 807, 37, 7, '1:23.523', 83523),
	(943, 807, 38, 7, '1:23.402', 83402),
	(943, 807, 39, 7, '1:23.778', 83778),
	(943, 807, 40, 7, '1:23.322', 83322),
	(943, 807, 41, 7, '1:23.468', 83468),
	(943, 807, 42, 7, '1:22.960', 82960),
	(943, 807, 43, 7, '1:23.267', 83267),
	(943, 807, 44, 7, '1:23.528', 83528),
	(943, 807, 45, 7, '1:23.184', 83184),
	(943, 807, 46, 7, '1:23.019', 83019),
	(943, 807, 47, 7, '1:22.850', 82850),
	(943, 807, 48, 7, '1:23.455', 83455),
	(943, 807, 49, 7, '1:23.048', 83048),
	(943, 807, 50, 7, '1:22.956', 82956),
	(943, 807, 51, 7, '1:23.251', 83251),
	(943, 807, 52, 7, '1:42.992', 102992),
	(943, 807, 53, 7, '2:07.197', 127197),
	(943, 807, 54, 7, '1:40.140', 100140),
	(943, 807, 55, 7, '2:03.685', 123685),
	(943, 807, 56, 7, '2:01.992', 121992),
	(943, 807, 57, 7, '1:59.232', 119232),
	(943, 807, 58, 7, '1:24.876', 84876),
	(943, 807, 59, 7, '1:23.580', 83580),
	(943, 807, 60, 7, '1:22.935', 82935),
	(943, 807, 61, 7, '1:22.761', 82761),
	(943, 807, 62, 7, '1:22.546', 82546),
	(943, 807, 63, 7, '1:22.436', 82436),
	(943, 807, 64, 7, '1:22.464', 82464),
	(943, 807, 65, 7, '1:22.874', 82874),
	(943, 807, 66, 7, '1:22.577', 82577),
	(943, 807, 67, 7, '1:22.765', 82765),
	(943, 807, 68, 7, '1:22.488', 82488),
	(943, 807, 69, 7, '1:22.391', 82391),
	(943, 807, 70, 7, '1:22.517', 82517),
	(943, 807, 71, 7, '1:23.507', 83507),
	(943, 813, 1, 11, '1:36.745', 96745),
	(943, 813, 2, 11, '1:26.898', 86898),
	(943, 813, 3, 11, '1:26.467', 86467),
	(943, 813, 4, 11, '1:26.080', 86080),
	(943, 813, 5, 11, '1:26.385', 86385),
	(943, 813, 6, 11, '1:26.267', 86267),
	(943, 813, 7, 11, '1:26.812', 86812),
	(943, 813, 8, 11, '1:27.041', 87041),
	(943, 813, 9, 9, '1:27.220', 87220),
	(943, 813, 10, 10, '1:29.871', 89871),
	(943, 813, 11, 17, '1:50.193', 110193),
	(943, 813, 12, 16, '1:24.793', 84793),
	(943, 813, 13, 15, '1:25.229', 85229),
	(943, 813, 14, 15, '1:25.070', 85070),
	(943, 813, 15, 15, '1:25.307', 85307),
	(943, 813, 16, 15, '1:24.849', 84849),
	(943, 813, 17, 14, '1:25.106', 85106),
	(943, 813, 18, 14, '1:25.133', 85133),
	(943, 813, 19, 14, '1:24.721', 84721),
	(943, 813, 20, 14, '1:24.172', 84172),
	(943, 813, 21, 14, '1:24.978', 84978),
	(943, 813, 22, 13, '1:24.908', 84908),
	(943, 813, 23, 12, '1:25.595', 85595),
	(943, 813, 24, 12, '1:24.139', 84139),
	(943, 813, 25, 12, '1:23.951', 83951),
	(943, 813, 26, 12, '1:24.022', 84022),
	(943, 813, 27, 12, '1:24.649', 84649),
	(943, 813, 28, 12, '1:24.330', 84330),
	(943, 813, 29, 12, '1:24.022', 84022),
	(943, 813, 30, 12, '1:23.894', 83894),
	(943, 813, 31, 12, '1:23.876', 83876),
	(943, 813, 32, 12, '1:23.645', 83645),
	(943, 813, 33, 12, '1:23.963', 83963),
	(943, 813, 34, 12, '1:23.671', 83671),
	(943, 813, 35, 12, '1:23.561', 83561),
	(943, 813, 36, 12, '1:23.675', 83675),
	(943, 813, 37, 12, '1:23.594', 83594),
	(943, 813, 38, 12, '1:23.589', 83589),
	(943, 813, 39, 12, '1:23.347', 83347),
	(943, 813, 40, 12, '1:23.477', 83477),
	(943, 813, 41, 12, '1:23.448', 83448),
	(943, 813, 42, 12, '1:23.307', 83307),
	(943, 813, 43, 12, '1:23.235', 83235),
	(943, 813, 44, 11, '1:24.409', 84409),
	(943, 813, 45, 11, '1:23.456', 83456),
	(943, 813, 46, 11, '1:23.171', 83171),
	(943, 813, 47, 11, '1:23.286', 83286),
	(943, 813, 48, 11, '1:23.484', 83484),
	(943, 813, 49, 11, '1:23.734', 83734),
	(943, 813, 50, 11, '1:23.382', 83382),
	(943, 813, 51, 11, '1:25.314', 85314),
	(943, 813, 52, 11, '1:53.630', 113630),
	(943, 813, 53, 11, '1:59.516', 119516),
	(943, 813, 54, 11, '1:29.279', 89279),
	(943, 813, 55, 11, '1:46.657', 106657),
	(943, 813, 56, 11, '2:00.850', 120850),
	(943, 813, 57, 11, '1:57.252', 117252),
	(943, 813, 58, 11, '1:25.195', 85195),
	(943, 813, 59, 11, '1:24.079', 84079),
	(943, 813, 60, 11, '1:23.687', 83687),
	(943, 813, 61, 11, '1:23.522', 83522),
	(943, 813, 62, 11, '1:23.463', 83463),
	(943, 813, 63, 11, '1:25.307', 85307),
	(943, 813, 64, 11, '1:23.267', 83267),
	(943, 813, 65, 11, '1:23.470', 83470),
	(943, 813, 66, 11, '1:23.170', 83170),
	(943, 813, 67, 11, '1:23.432', 83432),
	(943, 813, 68, 11, '1:23.148', 83148),
	(943, 813, 69, 11, '1:22.965', 82965),
	(943, 813, 70, 11, '1:22.963', 82963),
	(943, 813, 71, 11, '1:23.253', 83253),
	(943, 815, 1, 8, '1:34.892', 94892),
	(943, 815, 2, 8, '1:26.677', 86677),
	(943, 815, 3, 8, '1:26.209', 86209),
	(943, 815, 4, 8, '1:26.244', 86244),
	(943, 815, 5, 8, '1:25.953', 85953),
	(943, 815, 6, 8, '1:25.732', 85732),
	(943, 815, 7, 8, '1:26.038', 86038),
	(943, 815, 8, 8, '1:26.384', 86384),
	(943, 815, 9, 6, '1:26.392', 86392),
	(943, 815, 10, 6, '1:26.403', 86403),
	(943, 815, 11, 6, '1:26.473', 86473),
	(943, 815, 12, 6, '1:25.857', 85857),
	(943, 815, 13, 6, '1:25.754', 85754),
	(943, 815, 14, 6, '1:25.050', 85050),
	(943, 815, 15, 6, '1:25.159', 85159),
	(943, 815, 16, 6, '1:25.156', 85156),
	(943, 815, 17, 6, '1:25.223', 85223),
	(943, 815, 18, 6, '1:28.600', 88600),
	(943, 815, 19, 11, '1:45.114', 105114),
	(943, 815, 20, 11, '1:23.860', 83860),
	(943, 815, 21, 11, '1:24.301', 84301),
	(943, 815, 22, 10, '1:24.088', 84088),
	(943, 815, 23, 10, '1:24.067', 84067),
	(943, 815, 24, 10, '1:24.031', 84031),
	(943, 815, 25, 10, '1:24.239', 84239),
	(943, 815, 26, 10, '1:24.448', 84448),
	(943, 815, 27, 10, '1:24.277', 84277),
	(943, 815, 28, 10, '1:24.272', 84272),
	(943, 815, 29, 10, '1:23.824', 83824),
	(943, 815, 30, 10, '1:23.807', 83807),
	(943, 815, 31, 10, '1:23.797', 83797),
	(943, 815, 32, 10, '1:24.239', 84239),
	(943, 815, 33, 9, '1:24.391', 84391),
	(943, 815, 34, 9, '1:23.667', 83667),
	(943, 815, 35, 9, '1:23.556', 83556),
	(943, 815, 36, 9, '1:23.573', 83573),
	(943, 815, 37, 9, '1:23.502', 83502),
	(943, 815, 38, 9, '1:23.378', 83378),
	(943, 815, 39, 9, '1:23.146', 83146),
	(943, 815, 40, 9, '1:23.291', 83291),
	(943, 815, 41, 9, '1:23.112', 83112),
	(943, 815, 42, 9, '1:23.155', 83155),
	(943, 815, 43, 9, '1:23.345', 83345),
	(943, 815, 44, 9, '1:23.325', 83325),
	(943, 815, 45, 9, '1:23.210', 83210),
	(943, 815, 46, 9, '1:23.375', 83375),
	(943, 815, 47, 9, '1:23.157', 83157),
	(943, 815, 48, 9, '1:23.470', 83470),
	(943, 815, 49, 8, '1:23.531', 83531),
	(943, 815, 50, 8, '1:23.975', 83975),
	(943, 815, 51, 8, '1:22.757', 82757),
	(943, 815, 52, 8, '1:46.428', 106428),
	(943, 815, 53, 8, '1:50.569', 110569),
	(943, 815, 54, 8, '1:37.772', 97772),
	(943, 815, 55, 8, '2:04.260', 124260),
	(943, 815, 56, 8, '2:01.449', 121449),
	(943, 815, 57, 8, '1:58.940', 118940),
	(943, 815, 58, 8, '1:25.080', 85080),
	(943, 815, 59, 8, '1:24.118', 84118),
	(943, 815, 60, 8, '1:23.616', 83616),
	(943, 815, 61, 8, '1:23.018', 83018),
	(943, 815, 62, 8, '1:22.930', 82930),
	(943, 815, 63, 8, '1:23.068', 83068),
	(943, 815, 64, 8, '1:23.178', 83178),
	(943, 815, 65, 8, '1:23.376', 83376),
	(943, 815, 66, 8, '1:23.319', 83319),
	(943, 815, 67, 8, '1:23.599', 83599),
	(943, 815, 68, 8, '1:23.475', 83475),
	(943, 815, 69, 8, '1:23.268', 83268),
	(943, 815, 70, 8, '1:23.233', 83233),
	(943, 815, 71, 8, '1:23.209', 83209),
	(943, 817, 1, 4, '1:31.125', 91125),
	(943, 817, 2, 4, '1:26.066', 86066),
	(943, 817, 3, 4, '1:26.138', 86138),
	(943, 817, 4, 4, '1:25.805', 85805),
	(943, 817, 5, 4, '1:25.759', 85759),
	(943, 817, 6, 4, '1:25.802', 85802),
	(943, 817, 7, 4, '1:25.409', 85409),
	(943, 817, 8, 4, '1:25.560', 85560),
	(943, 817, 9, 4, '1:25.953', 85953),
	(943, 817, 10, 4, '1:25.573', 85573),
	(943, 817, 11, 4, '1:25.243', 85243),
	(943, 817, 12, 4, '1:24.991', 84991),
	(943, 817, 13, 4, '1:24.793', 84793),
	(943, 817, 14, 4, '1:24.501', 84501),
	(943, 817, 15, 4, '1:24.414', 84414),
	(943, 817, 16, 4, '1:24.667', 84667),
	(943, 817, 17, 4, '1:24.232', 84232),
	(943, 817, 18, 4, '1:24.242', 84242),
	(943, 817, 19, 4, '1:24.360', 84360),
	(943, 817, 20, 4, '1:24.751', 84751),
	(943, 817, 21, 4, '1:24.938', 84938),
	(943, 817, 22, 3, '1:24.849', 84849),
	(943, 817, 23, 3, '1:24.979', 84979),
	(943, 817, 24, 3, '1:27.792', 87792),
	(943, 817, 25, 7, '1:43.511', 103511),
	(943, 817, 26, 6, '1:23.906', 83906),
	(943, 817, 27, 6, '1:23.343', 83343),
	(943, 817, 28, 6, '1:23.306', 83306),
	(943, 817, 29, 6, '1:23.397', 83397),
	(943, 817, 30, 6, '1:23.305', 83305),
	(943, 817, 31, 6, '1:23.155', 83155),
	(943, 817, 32, 6, '1:23.087', 83087),
	(943, 817, 33, 6, '1:22.991', 82991),
	(943, 817, 34, 6, '1:23.170', 83170),
	(943, 817, 35, 6, '1:23.101', 83101),
	(943, 817, 36, 6, '1:23.089', 83089),
	(943, 817, 37, 6, '1:23.524', 83524),
	(943, 817, 38, 6, '1:23.245', 83245),
	(943, 817, 39, 6, '1:23.826', 83826),
	(943, 817, 40, 6, '1:24.231', 84231),
	(943, 817, 41, 6, '1:23.943', 83943),
	(943, 817, 42, 6, '1:23.735', 83735),
	(943, 817, 43, 6, '1:23.215', 83215),
	(943, 817, 44, 6, '1:22.898', 82898),
	(943, 817, 45, 6, '1:22.797', 82797),
	(943, 817, 46, 6, '1:23.025', 83025),
	(943, 817, 47, 6, '1:23.183', 83183),
	(943, 817, 48, 6, '1:22.731', 82731),
	(943, 817, 49, 6, '1:22.989', 82989),
	(943, 817, 50, 6, '1:23.791', 83791),
	(943, 817, 51, 5, '1:22.659', 82659),
	(943, 817, 52, 5, '1:42.371', 102371),
	(943, 817, 53, 5, '2:05.447', 125447),
	(943, 817, 54, 5, '1:44.099', 104099),
	(943, 817, 55, 5, '2:02.762', 122762),
	(943, 817, 56, 5, '2:03.582', 123582),
	(943, 817, 57, 5, '1:59.446', 119446),
	(943, 817, 58, 5, '1:24.590', 84590),
	(943, 817, 59, 5, '1:23.131', 83131),
	(943, 817, 60, 5, '1:22.677', 82677),
	(943, 817, 61, 5, '1:22.099', 82099),
	(943, 817, 62, 5, '1:22.221', 82221),
	(943, 817, 63, 5, '1:22.817', 82817),
	(943, 817, 64, 5, '1:22.769', 82769),
	(943, 817, 65, 5, '1:22.563', 82563),
	(943, 817, 66, 5, '1:22.372', 82372),
	(943, 817, 67, 5, '1:22.334', 82334),
	(943, 817, 68, 5, '1:22.151', 82151),
	(943, 817, 69, 5, '1:21.806', 81806),
	(943, 817, 70, 5, '1:21.625', 81625),
	(943, 817, 71, 5, '1:22.763', 82763),
	(943, 822, 1, 5, '1:32.578', 92578),
	(943, 822, 2, 5, '1:26.063', 86063),
	(943, 822, 3, 5, '1:25.442', 85442),
	(943, 822, 4, 5, '1:26.060', 86060),
	(943, 822, 5, 5, '1:25.837', 85837),
	(943, 822, 6, 5, '1:25.788', 85788),
	(943, 822, 7, 5, '1:25.793', 85793),
	(943, 822, 8, 6, '1:28.696', 88696),
	(943, 822, 9, 16, '1:44.560', 104560),
	(943, 822, 10, 13, '1:25.650', 85650),
	(943, 822, 11, 10, '1:24.767', 84767),
	(943, 822, 12, 9, '1:24.538', 84538),
	(943, 822, 13, 9, '1:24.584', 84584),
	(943, 822, 14, 8, '1:24.341', 84341),
	(943, 822, 15, 8, '1:23.874', 83874),
	(943, 822, 16, 8, '1:24.058', 84058),
	(943, 822, 17, 8, '1:23.916', 83916),
	(943, 822, 18, 8, '1:24.217', 84217),
	(943, 822, 19, 7, '1:24.448', 84448),
	(943, 822, 20, 7, '1:23.975', 83975),
	(943, 822, 21, 7, '1:23.951', 83951),
	(943, 822, 22, 6, '1:25.978', 85978),
	(943, 822, 23, 6, '1:24.222', 84222),
	(943, 822, 24, 6, '1:23.716', 83716),
	(943, 822, 25, 5, '1:23.504', 83504),
	(943, 822, 26, 4, '1:23.818', 83818),
	(943, 822, 27, 4, '1:23.366', 83366),
	(943, 822, 28, 4, '1:23.314', 83314),
	(943, 822, 29, 4, '1:23.387', 83387),
	(943, 822, 30, 4, '1:23.381', 83381),
	(943, 822, 31, 4, '1:23.292', 83292),
	(943, 822, 32, 4, '1:23.232', 83232),
	(943, 822, 33, 4, '1:22.992', 82992),
	(943, 822, 34, 4, '1:23.063', 83063),
	(943, 822, 35, 4, '1:22.957', 82957),
	(943, 822, 36, 4, '1:23.090', 83090),
	(943, 822, 37, 4, '1:23.138', 83138),
	(943, 822, 38, 4, '1:23.466', 83466),
	(943, 822, 39, 4, '1:23.407', 83407),
	(943, 822, 40, 4, '1:22.972', 82972),
	(943, 822, 41, 4, '1:23.007', 83007),
	(943, 822, 42, 4, '1:23.036', 83036),
	(943, 822, 43, 4, '1:23.431', 83431),
	(943, 822, 44, 4, '1:23.012', 83012),
	(943, 822, 45, 4, '1:22.945', 82945),
	(943, 822, 46, 4, '1:22.628', 82628),
	(943, 822, 47, 4, '1:22.781', 82781),
	(943, 822, 48, 4, '1:22.639', 82639),
	(943, 822, 49, 4, '1:22.711', 82711),
	(943, 822, 50, 4, '1:22.829', 82829),
	(943, 822, 51, 4, '1:22.847', 82847),
	(943, 822, 52, 4, '1:37.990', 97990),
	(943, 822, 53, 3, '1:55.838', 115838),
	(943, 822, 54, 4, '2:06.783', 126783),
	(943, 822, 55, 4, '2:03.497', 123497),
	(943, 822, 56, 4, '2:03.111', 123111),
	(943, 822, 57, 4, '1:59.970', 119970),
	(943, 822, 58, 3, '1:23.789', 83789),
	(943, 822, 59, 3, '1:23.355', 83355),
	(943, 822, 60, 3, '1:22.151', 82151),
	(943, 822, 61, 3, '1:21.789', 81789),
	(943, 822, 62, 3, '1:21.829', 81829),
	(943, 822, 63, 3, '1:21.803', 81803),
	(943, 822, 64, 3, '1:21.938', 81938),
	(943, 822, 65, 3, '1:21.705', 81705),
	(943, 822, 66, 3, '1:21.678', 81678),
	(943, 822, 67, 3, '1:21.832', 81832),
	(943, 822, 68, 3, '1:21.585', 81585),
	(943, 822, 69, 3, '1:21.663', 81663),
	(943, 822, 70, 3, '1:22.939', 82939),
	(943, 822, 71, 3, '1:23.088', 83088),
	(943, 826, 1, 3, '1:29.420', 89420),
	(943, 826, 2, 3, '1:26.472', 86472),
	(943, 826, 3, 3, '1:25.641', 85641),
	(943, 826, 4, 3, '1:25.258', 85258),
	(943, 826, 5, 3, '1:25.326', 85326),
	(943, 826, 6, 3, '1:25.213', 85213),
	(943, 826, 7, 3, '1:25.495', 85495),
	(943, 826, 8, 3, '1:25.134', 85134),
	(943, 826, 9, 3, '1:24.878', 84878),
	(943, 826, 10, 3, '1:24.875', 84875),
	(943, 826, 11, 3, '1:24.661', 84661),
	(943, 826, 12, 3, '1:24.610', 84610),
	(943, 826, 13, 3, '1:24.574', 84574),
	(943, 826, 14, 3, '1:24.365', 84365),
	(943, 826, 15, 3, '1:25.227', 85227),
	(943, 826, 16, 3, '1:24.595', 84595),
	(943, 826, 17, 3, '1:24.172', 84172),
	(943, 826, 18, 3, '1:24.409', 84409),
	(943, 826, 19, 3, '1:24.630', 84630),
	(943, 826, 20, 3, '1:24.746', 84746),
	(943, 826, 21, 3, '1:27.960', 87960),
	(943, 826, 22, 5, '1:43.291', 103291),
	(943, 826, 23, 5, '1:23.919', 83919),
	(943, 826, 24, 5, '1:23.427', 83427),
	(943, 826, 25, 4, '1:23.678', 83678),
	(943, 826, 26, 3, '1:23.557', 83557),
	(943, 826, 27, 3, '1:24.083', 84083),
	(943, 826, 28, 3, '1:23.712', 83712),
	(943, 826, 29, 3, '1:23.501', 83501),
	(943, 826, 30, 3, '1:23.812', 83812),
	(943, 826, 31, 3, '1:23.330', 83330),
	(943, 826, 32, 3, '1:23.441', 83441),
	(943, 826, 33, 3, '1:23.367', 83367),
	(943, 826, 34, 3, '1:23.219', 83219),
	(943, 826, 35, 3, '1:22.865', 82865),
	(943, 826, 36, 3, '1:23.096', 83096),
	(943, 826, 37, 3, '1:23.299', 83299),
	(943, 826, 38, 3, '1:23.795', 83795),
	(943, 826, 39, 3, '1:23.483', 83483),
	(943, 826, 40, 3, '1:23.037', 83037),
	(943, 826, 41, 3, '1:23.192', 83192),
	(943, 826, 42, 3, '1:22.517', 82517),
	(943, 826, 43, 3, '1:23.503', 83503),
	(943, 826, 44, 3, '1:22.538', 82538),
	(943, 826, 45, 3, '1:22.719', 82719),
	(943, 826, 46, 3, '1:22.952', 82952),
	(943, 826, 47, 3, '1:22.780', 82780),
	(943, 826, 48, 3, '1:22.735', 82735),
	(943, 826, 49, 3, '1:22.443', 82443),
	(943, 826, 50, 3, '1:22.570', 82570),
	(943, 826, 51, 3, '1:22.497', 82497),
	(943, 826, 52, 3, '1:39.455', 99455),
	(943, 826, 53, 4, '2:06.327', 126327),
	(943, 826, 54, 3, '1:57.150', 117150),
	(943, 826, 55, 3, '2:03.438', 123438),
	(943, 826, 56, 3, '2:03.244', 123244),
	(943, 826, 57, 3, '2:00.547', 120547),
	(943, 826, 58, 4, '1:24.734', 84734),
	(943, 826, 59, 4, '1:23.173', 83173),
	(943, 826, 60, 4, '1:22.339', 82339),
	(943, 826, 61, 4, '1:22.206', 82206),
	(943, 826, 62, 4, '1:22.003', 82003),
	(943, 826, 63, 4, '1:23.056', 83056),
	(943, 826, 64, 4, '1:22.225', 82225),
	(943, 826, 65, 4, '1:21.970', 81970),
	(943, 826, 66, 4, '1:21.879', 81879),
	(943, 826, 67, 4, '1:21.684', 81684),
	(943, 826, 68, 4, '1:21.955', 81955),
	(943, 826, 69, 4, '1:21.549', 81549),
	(943, 826, 70, 4, '1:21.950', 81950),
	(943, 826, 71, 4, '1:22.707', 82707),
	(943, 828, 1, 13, '1:37.733', 97733),
	(943, 828, 2, 13, '1:27.840', 87840),
	(943, 828, 3, 13, '1:27.061', 87061),
	(943, 828, 4, 13, '1:26.725', 86725),
	(943, 828, 5, 13, '1:26.465', 86465),
	(943, 828, 6, 13, '1:27.136', 87136),
	(943, 828, 7, 14, '1:28.141', 88141),
	(943, 828, 8, 14, '1:28.231', 88231),
	(943, 828, 9, 13, '1:27.465', 87465),
	(943, 828, 10, 14, '1:30.800', 90800),
	(943, 828, 11, 19, '1:46.257', 106257),
	(943, 828, 12, 19, '1:26.093', 86093),
	(943, 828, 13, 16, '1:25.300', 85300),
	(943, 828, 14, 16, '1:24.881', 84881),
	(943, 828, 15, 16, '1:25.096', 85096),
	(943, 828, 16, 16, '1:25.115', 85115),
	(943, 828, 17, 16, '1:26.049', 86049),
	(943, 828, 18, 16, '1:25.168', 85168),
	(943, 828, 19, 16, '1:24.841', 84841),
	(943, 828, 20, 16, '1:24.687', 84687),
	(943, 828, 21, 16, '1:25.914', 85914),
	(943, 828, 22, 15, '1:25.347', 85347),
	(943, 828, 23, 15, '1:24.846', 84846),
	(943, 828, 24, 15, '1:24.495', 84495),
	(943, 828, 25, 15, '1:24.710', 84710),
	(943, 828, 26, 15, '1:24.664', 84664),
	(943, 828, 27, 15, '1:24.505', 84505),
	(943, 828, 28, 15, '1:24.591', 84591),
	(943, 828, 29, 15, '1:24.945', 84945),
	(943, 828, 30, 14, '1:24.787', 84787),
	(943, 828, 31, 14, '1:24.262', 84262),
	(943, 828, 32, 14, '1:23.397', 83397),
	(943, 828, 33, 14, '1:23.856', 83856),
	(943, 828, 34, 14, '1:23.885', 83885),
	(943, 828, 35, 14, '1:24.063', 84063),
	(943, 828, 36, 13, '1:24.177', 84177),
	(943, 828, 37, 13, '1:23.945', 83945),
	(943, 828, 38, 13, '1:24.069', 84069),
	(943, 828, 39, 13, '1:27.069', 87069),
	(943, 828, 40, 15, '1:43.546', 103546),
	(943, 828, 41, 15, '1:23.135', 83135),
	(943, 828, 42, 15, '1:23.020', 83020),
	(943, 828, 43, 15, '1:23.318', 83318),
	(943, 828, 44, 14, '1:23.248', 83248),
	(943, 828, 45, 14, '1:23.402', 83402),
	(943, 828, 46, 14, '1:23.228', 83228),
	(943, 828, 47, 14, '1:23.852', 83852),
	(943, 828, 48, 14, '1:23.248', 83248),
	(943, 828, 49, 14, '1:23.026', 83026),
	(943, 828, 50, 14, '1:22.867', 82867),
	(943, 828, 51, 13, '1:38.625', 98625),
	(943, 828, 52, 13, '2:06.800', 126800),
	(943, 828, 53, 13, '1:59.751', 119751),
	(943, 828, 54, 13, '1:45.380', 105380),
	(943, 828, 55, 13, '1:25.756', 85756),
	(943, 828, 56, 13, '1:23.771', 83771),
	(943, 828, 57, 13, '1:38.970', 98970),
	(943, 828, 58, 13, '1:26.707', 86707),
	(943, 828, 59, 13, '1:24.404', 84404),
	(943, 828, 60, 13, '1:23.594', 83594),
	(943, 828, 61, 12, '1:24.678', 84678),
	(943, 828, 62, 12, '1:22.716', 82716),
	(943, 828, 63, 12, '1:23.122', 83122),
	(943, 828, 64, 12, '1:23.690', 83690),
	(943, 828, 65, 12, '1:23.979', 83979),
	(943, 828, 66, 12, '1:23.415', 83415),
	(943, 828, 67, 12, '1:23.918', 83918),
	(943, 828, 68, 12, '1:22.932', 82932),
	(943, 828, 69, 12, '1:22.819', 82819),
	(943, 828, 70, 12, '1:22.777', 82777),
	(943, 828, 71, 12, '1:22.913', 82913),
	(943, 829, 1, 18, '1:41.648', 101648),
	(943, 829, 2, 18, '1:30.123', 90123),
	(943, 829, 3, 18, '1:29.351', 89351),
	(943, 829, 4, 18, '1:28.344', 88344),
	(943, 829, 5, 18, '1:28.459', 88459),
	(943, 829, 6, 18, '1:28.199', 88199),
	(943, 829, 7, 18, '1:28.611', 88611),
	(943, 829, 8, 18, '1:28.463', 88463),
	(943, 829, 9, 18, '1:28.679', 88679),
	(943, 829, 10, 18, '1:28.853', 88853),
	(943, 829, 11, 18, '1:30.169', 90169),
	(943, 829, 12, 18, '1:28.692', 88692),
	(943, 829, 13, 18, '1:28.817', 88817),
	(943, 829, 14, 18, '1:28.528', 88528),
	(943, 829, 15, 18, '1:28.909', 88909),
	(943, 829, 16, 18, '1:28.115', 88115),
	(943, 829, 17, 18, '1:28.898', 88898),
	(943, 829, 18, 18, '1:28.713', 88713),
	(943, 829, 19, 18, '1:27.873', 87873),
	(943, 829, 20, 18, '1:27.935', 87935),
	(943, 829, 21, 18, '1:27.448', 87448),
	(943, 829, 22, 17, '1:28.015', 88015),
	(943, 829, 23, 17, '1:28.615', 88615),
	(943, 829, 24, 17, '1:27.491', 87491),
	(943, 829, 25, 17, '1:27.430', 87430),
	(943, 829, 26, 17, '1:31.837', 91837),
	(943, 829, 27, 18, '1:51.826', 111826),
	(943, 829, 28, 17, '1:28.888', 88888),
	(943, 829, 29, 17, '1:27.332', 87332),
	(943, 829, 30, 17, '1:27.102', 87102),
	(943, 829, 31, 17, '1:27.220', 87220),
	(943, 829, 32, 17, '1:27.009', 87009),
	(943, 829, 33, 17, '1:27.163', 87163),
	(943, 829, 34, 17, '1:28.647', 88647),
	(943, 829, 35, 17, '1:28.088', 88088),
	(943, 829, 36, 17, '1:27.024', 87024),
	(943, 829, 37, 17, '1:27.123', 87123),
	(943, 829, 38, 17, '1:27.329', 87329),
	(943, 829, 39, 17, '1:27.136', 87136),
	(943, 829, 40, 17, '1:28.073', 88073),
	(943, 829, 41, 17, '1:29.878', 89878),
	(943, 829, 42, 17, '1:28.078', 88078),
	(943, 829, 43, 17, '1:26.836', 86836),
	(943, 829, 44, 17, '1:26.351', 86351),
	(943, 829, 45, 17, '1:26.610', 86610),
	(943, 829, 46, 17, '1:27.651', 87651),
	(943, 829, 47, 17, '1:26.488', 86488),
	(943, 829, 48, 17, '1:27.746', 87746),
	(943, 829, 49, 17, '1:29.570', 89570),
	(943, 829, 50, 17, '1:54.082', 114082),
	(943, 829, 51, 16, '1:57.735', 117735),
	(943, 829, 52, 16, '1:31.163', 91163),
	(943, 829, 53, 16, '1:37.810', 97810),
	(943, 829, 54, 16, '1:29.954', 89954),
	(943, 829, 55, 16, '1:27.047', 87047),
	(943, 829, 56, 16, '1:27.977', 87977),
	(943, 829, 57, 16, '1:27.007', 87007),
	(943, 829, 58, 15, '1:26.563', 86563),
	(943, 829, 59, 15, '1:27.036', 87036),
	(943, 829, 60, 15, '1:27.672', 87672),
	(943, 829, 61, 16, '1:27.982', 87982),
	(943, 829, 62, 16, '1:26.671', 86671),
	(943, 829, 63, 16, '1:26.789', 86789),
	(943, 829, 64, 16, '1:26.662', 86662),
	(943, 829, 65, 16, '1:26.418', 86418),
	(943, 829, 66, 16, '1:28.862', 88862),
	(943, 829, 67, 16, '1:25.540', 85540),
	(943, 829, 68, 16, '1:27.464', 87464),
	(943, 829, 69, 16, '1:28.450', 88450),
	(943, 830, 1, 6, '1:33.337', 93337),
	(943, 830, 2, 6, '1:26.515', 86515),
	(943, 830, 3, 6, '1:25.847', 85847),
	(943, 830, 4, 6, '1:25.752', 85752),
	(943, 830, 5, 6, '1:25.754', 85754),
	(943, 830, 6, 6, '1:25.829', 85829),
	(943, 830, 7, 6, '1:25.796', 85796),
	(943, 830, 8, 5, '1:25.558', 85558),
	(943, 830, 9, 5, '1:25.538', 85538),
	(943, 830, 10, 5, '1:25.304', 85304),
	(943, 830, 11, 5, '1:25.313', 85313),
	(943, 830, 12, 5, '1:25.296', 85296),
	(943, 830, 13, 5, '1:25.120', 85120),
	(943, 830, 14, 5, '1:25.224', 85224),
	(943, 830, 15, 5, '1:25.043', 85043),
	(943, 830, 16, 5, '1:24.842', 84842),
	(943, 830, 17, 5, '1:25.043', 85043),
	(943, 830, 18, 5, '1:25.079', 85079),
	(943, 830, 19, 5, '1:25.178', 85178),
	(943, 830, 20, 5, '1:25.111', 85111),
	(943, 830, 21, 5, '1:24.967', 84967),
	(943, 830, 22, 4, '1:24.946', 84946),
	(943, 830, 23, 4, '1:25.381', 85381),
	(943, 830, 24, 4, '1:25.209', 85209),
	(943, 830, 25, 3, '1:28.124', 88124),
	(943, 830, 26, 8, '1:44.726', 104726),
	(943, 830, 27, 8, '1:23.720', 83720),
	(943, 830, 28, 8, '1:24.012', 84012),
	(943, 830, 29, 8, '1:24.061', 84061),
	(943, 830, 30, 8, '1:24.059', 84059),
	(943, 830, 31, 8, '1:23.825', 83825),
	(943, 830, 32, 8, '1:23.891', 83891),
	(943, 830, 33, 8, '1:23.858', 83858),
	(943, 830, 34, 8, '1:23.932', 83932),
	(943, 830, 35, 8, '1:23.561', 83561),
	(943, 830, 36, 8, '1:23.608', 83608),
	(943, 830, 37, 8, '1:23.718', 83718),
	(943, 830, 38, 8, '1:23.546', 83546),
	(943, 830, 39, 8, '1:23.578', 83578),
	(943, 830, 40, 8, '1:23.659', 83659),
	(943, 830, 41, 8, '1:23.587', 83587),
	(943, 830, 42, 8, '1:23.317', 83317),
	(943, 830, 43, 8, '1:23.204', 83204),
	(943, 830, 44, 8, '1:23.169', 83169),
	(943, 830, 45, 8, '1:23.653', 83653),
	(943, 830, 46, 8, '1:23.220', 83220),
	(943, 830, 47, 8, '1:23.627', 83627),
	(943, 830, 48, 8, '1:23.255', 83255),
	(943, 830, 49, 9, '1:25.204', 85204),
	(943, 830, 50, 9, '1:25.041', 85041),
	(943, 830, 51, 9, '1:23.496', 83496),
	(943, 830, 52, 9, '1:49.207', 109207),
	(943, 830, 53, 9, '2:06.058', 126058),
	(943, 830, 54, 9, '1:30.092', 90092),
	(943, 830, 55, 9, '1:52.515', 112515),
	(943, 830, 56, 9, '2:01.418', 121418),
	(943, 830, 57, 9, '1:58.310', 118310),
	(943, 830, 58, 9, '1:25.158', 85158),
	(943, 830, 59, 9, '1:23.973', 83973),
	(943, 830, 60, 9, '1:23.870', 83870),
	(943, 830, 61, 9, '1:23.446', 83446),
	(943, 830, 62, 9, '1:23.263', 83263),
	(943, 830, 63, 9, '1:23.390', 83390),
	(943, 830, 64, 9, '1:23.835', 83835),
	(943, 830, 65, 9, '1:23.801', 83801),
	(943, 830, 66, 9, '1:23.400', 83400),
	(943, 830, 67, 9, '1:23.396', 83396),
	(943, 830, 68, 9, '1:23.149', 83149),
	(943, 830, 69, 9, '1:22.991', 82991),
	(943, 830, 70, 9, '1:22.603', 82603),
	(943, 830, 71, 9, '1:22.759', 82759),
	(943, 831, 1, 14, '1:38.294', 98294),
	(943, 831, 2, 14, '1:28.016', 88016),
	(943, 831, 3, 14, '1:27.189', 87189),
	(943, 831, 4, 14, '1:26.587', 86587),
	(943, 831, 5, 14, '1:26.680', 86680),
	(943, 831, 6, 15, '1:27.537', 87537),
	(943, 831, 7, 15, '1:27.448', 87448),
	(943, 831, 8, 15, '1:28.276', 88276),
	(943, 831, 9, 14, '1:27.802', 87802),
	(943, 831, 10, 11, '1:27.696', 87696),
	(943, 831, 11, 11, '1:27.846', 87846),
	(943, 831, 12, 13, '1:31.267', 91267),
	(943, 831, 13, 19, '1:46.921', 106921),
	(943, 831, 14, 19, '1:25.913', 85913),
	(943, 831, 15, 17, '1:25.157', 85157),
	(943, 831, 16, 17, '1:24.993', 84993),
	(943, 831, 17, 17, '1:24.766', 84766),
	(943, 831, 18, 17, '1:24.650', 84650),
	(943, 831, 19, 17, '1:24.357', 84357),
	(943, 831, 20, 17, '1:24.663', 84663),
	(943, 831, 21, 17, '1:24.567', 84567),
	(943, 831, 22, 16, '1:25.096', 85096),
	(943, 831, 23, 16, '1:25.354', 85354),
	(943, 831, 24, 16, '1:27.772', 87772),
	(943, 831, 25, 16, '1:24.282', 84282),
	(943, 831, 26, 16, '1:24.794', 84794),
	(943, 831, 27, 16, '1:24.822', 84822),
	(943, 831, 28, 16, '1:24.639', 84639),
	(943, 831, 29, 16, '1:25.215', 85215),
	(943, 831, 30, 16, '1:24.852', 84852),
	(943, 831, 31, 15, '1:25.813', 85813),
	(943, 831, 32, 15, '1:24.934', 84934),
	(943, 831, 33, 15, '1:24.500', 84500),
	(943, 831, 34, 15, '1:27.534', 87534),
	(943, 831, 35, 15, '1:24.753', 84753),
	(943, 831, 36, 15, '1:24.658', 84658),
	(943, 831, 37, 15, '1:25.683', 85683),
	(943, 831, 38, 15, '1:24.195', 84195),
	(943, 831, 39, 15, '1:23.848', 83848),
	(943, 831, 40, 14, '1:23.779', 83779),
	(943, 831, 41, 14, '1:24.167', 84167),
	(943, 831, 42, 14, '1:23.796', 83796),
	(943, 831, 43, 14, '1:23.887', 83887),
	(943, 831, 44, 15, '1:27.926', 87926),
	(943, 831, 45, 16, '1:45.683', 105683),
	(943, 831, 46, 16, '1:23.455', 83455),
	(943, 831, 47, 16, '1:23.918', 83918),
	(943, 831, 48, 15, '1:23.350', 83350),
	(943, 831, 49, 15, '1:23.692', 83692),
	(943, 831, 50, 15, '1:23.797', 83797),
	(943, 831, 51, 14, '1:45.727', 105727),
	(943, 831, 52, 14, '2:07.326', 127326),
	(943, 831, 53, 14, '1:33.241', 93241),
	(943, 831, 54, 14, '1:46.805', 106805),
	(943, 831, 55, 14, '1:25.032', 85032),
	(943, 831, 56, 14, '1:24.672', 84672),
	(943, 831, 57, 14, '1:30.301', 90301),
	(943, 832, 1, 10, '1:35.795', 95795),
	(943, 832, 2, 10, '1:26.817', 86817),
	(943, 832, 3, 10, '1:26.320', 86320),
	(943, 832, 4, 9, '1:25.694', 85694),
	(943, 832, 5, 9, '1:25.915', 85915),
	(943, 832, 6, 9, '1:25.794', 85794),
	(943, 832, 7, 9, '1:26.962', 86962),
	(943, 832, 8, 9, '1:25.901', 85901),
	(943, 832, 9, 8, '1:26.161', 86161),
	(943, 832, 10, 7, '1:26.158', 86158),
	(943, 832, 11, 7, '1:26.352', 86352),
	(943, 832, 12, 7, '1:26.109', 86109),
	(943, 832, 13, 7, '1:29.229', 89229),
	(943, 832, 14, 12, '1:44.474', 104474),
	(943, 832, 15, 13, '1:25.464', 85464),
	(943, 832, 16, 13, '1:25.117', 85117),
	(943, 832, 17, 12, '1:25.623', 85623),
	(943, 832, 18, 11, '1:23.906', 83906),
	(943, 832, 19, 10, '1:24.354', 84354),
	(943, 832, 20, 10, '1:24.208', 84208),
	(943, 832, 21, 10, '1:24.231', 84231),
	(943, 832, 22, 9, '1:23.950', 83950),
	(943, 832, 23, 9, '1:24.089', 84089),
	(943, 832, 24, 9, '1:24.123', 84123),
	(943, 832, 25, 9, '1:24.134', 84134),
	(943, 832, 26, 9, '1:24.324', 84324),
	(943, 832, 27, 9, '1:24.124', 84124),
	(943, 832, 28, 9, '1:24.203', 84203),
	(943, 832, 29, 9, '1:23.977', 83977),
	(943, 832, 30, 9, '1:24.053', 84053),
	(943, 832, 31, 9, '1:23.880', 83880),
	(943, 832, 32, 9, '1:24.372', 84372),
	(943, 832, 33, 10, '1:25.585', 85585),
	(943, 832, 34, 10, '1:24.307', 84307),
	(943, 832, 35, 10, '1:24.032', 84032),
	(943, 832, 36, 10, '1:24.161', 84161),
	(943, 832, 37, 10, '1:23.516', 83516),
	(943, 832, 38, 10, '1:23.870', 83870),
	(943, 832, 39, 10, '1:23.914', 83914),
	(943, 832, 40, 10, '1:23.481', 83481),
	(943, 832, 41, 10, '1:23.494', 83494),
	(943, 832, 42, 10, '1:23.512', 83512),
	(943, 832, 43, 11, '1:27.824', 87824),
	(943, 832, 44, 13, '1:43.428', 103428),
	(943, 832, 45, 13, '1:22.816', 82816),
	(943, 832, 46, 13, '1:22.172', 82172),
	(943, 832, 47, 13, '1:22.793', 82793),
	(943, 832, 48, 13, '1:22.473', 82473),
	(943, 832, 49, 13, '1:22.614', 82614),
	(943, 832, 50, 13, '1:23.038', 83038),
	(943, 832, 51, 12, '1:28.395', 88395),
	(943, 832, 52, 12, '2:30.636', 150636),
	(943, 832, 53, 12, '2:04.104', 124104),
	(943, 832, 54, 12, '1:44.091', 104091),
	(943, 832, 55, 12, '1:23.608', 83608),
	(943, 832, 56, 12, '1:24.010', 84010),
	(943, 832, 57, 12, '1:45.300', 105300),
	(943, 832, 58, 12, '1:26.753', 86753),
	(943, 832, 59, 12, '1:24.017', 84017),
	(943, 832, 60, 12, '1:23.808', 83808),
	(943, 832, 61, 13, '1:26.835', 86835),
	(943, 832, 62, 13, '1:23.902', 83902),
	(943, 832, 63, 13, '1:24.265', 84265),
	(943, 832, 64, 13, '1:24.388', 84388),
	(943, 832, 65, 13, '1:24.229', 84229),
	(943, 832, 66, 13, '1:23.900', 83900),
	(943, 832, 67, 13, '1:23.761', 83761),
	(943, 832, 68, 13, '1:23.804', 83804),
	(943, 832, 69, 13, '1:23.776', 83776),
	(943, 832, 70, 13, '1:23.754', 83754),
	(943, 832, 71, 13, '1:23.631', 83631),
	(943, 834, 1, 15, '1:39.160', 99160),
	(943, 834, 2, 17, '1:30.392', 90392),
	(943, 834, 3, 17, '1:29.103', 89103),
	(943, 834, 4, 17, '1:28.877', 88877),
	(943, 834, 5, 17, '1:29.004', 89004),
	(943, 834, 6, 17, '1:28.567', 88567),
	(943, 834, 7, 17, '1:28.561', 88561),
	(943, 834, 8, 17, '1:28.409', 88409),
	(943, 834, 9, 17, '1:28.732', 88732),
	(943, 834, 10, 17, '1:29.164', 89164),
	(943, 834, 11, 16, '1:29.352', 89352),
	(943, 834, 12, 17, '1:29.042', 89042),
	(943, 834, 13, 17, '1:29.236', 89236),
	(943, 834, 14, 17, '1:28.479', 88479),
	(943, 834, 15, 19, '1:31.087', 91087),
	(943, 834, 16, 19, '1:28.340', 88340),
	(943, 834, 17, 19, '1:31.113', 91113),
	(943, 834, 18, 19, '1:28.027', 88027),
	(943, 834, 19, 19, '1:27.911', 87911),
	(943, 834, 20, 19, '1:28.827', 88827),
	(943, 834, 21, 19, '1:28.952', 88952),
	(943, 834, 22, 18, '1:28.691', 88691),
	(943, 834, 23, 18, '1:29.028', 89028),
	(943, 834, 24, 18, '1:29.531', 89531),
	(943, 834, 25, 18, '1:31.785', 91785),
	(943, 834, 26, 18, '1:29.407', 89407),
	(943, 834, 27, 17, '1:33.944', 93944),
	(943, 834, 28, 18, '1:52.062', 112062),
	(943, 834, 29, 18, '1:26.428', 86428),
	(943, 834, 30, 18, '1:26.904', 86904),
	(943, 834, 31, 18, '1:27.918', 87918),
	(943, 834, 32, 18, '1:26.246', 86246),
	(943, 834, 33, 18, '1:26.602', 86602),
	(943, 834, 34, 18, '1:28.130', 88130),
	(943, 834, 35, 18, '1:27.026', 87026),
	(943, 834, 36, 18, '1:27.799', 87799),
	(943, 834, 37, 18, '1:27.290', 87290),
	(943, 834, 38, 18, '1:27.897', 87897),
	(943, 834, 39, 18, '1:25.913', 85913),
	(943, 834, 40, 18, '1:26.547', 86547),
	(943, 834, 41, 18, '1:26.722', 86722),
	(943, 834, 42, 18, '1:26.385', 86385),
	(943, 834, 43, 18, '1:26.676', 86676),
	(943, 834, 44, 18, '1:27.379', 87379),
	(943, 834, 45, 18, '1:26.035', 86035),
	(943, 834, 46, 18, '1:27.126', 87126),
	(943, 834, 47, 18, '1:25.987', 85987),
	(943, 834, 48, 18, '1:26.847', 86847),
	(943, 834, 49, 18, '1:26.742', 86742),
	(943, 834, 50, 18, '1:55.668', 115668),
	(943, 834, 51, 17, '1:56.430', 116430),
	(943, 834, 52, 17, '1:29.636', 89636),
	(943, 834, 53, 17, '1:37.407', 97407),
	(943, 834, 54, 17, '1:30.402', 90402),
	(943, 834, 55, 17, '1:26.813', 86813),
	(943, 834, 56, 17, '1:27.773', 87773),
	(943, 834, 57, 17, '1:27.419', 87419),
	(943, 834, 58, 16, '1:26.748', 86748),
	(943, 834, 59, 16, '1:26.652', 86652),
	(943, 834, 60, 16, '1:27.420', 87420),
	(943, 834, 61, 15, '1:26.051', 86051),
	(943, 834, 62, 15, '1:26.357', 86357),
	(943, 834, 63, 15, '1:26.359', 86359),
	(943, 834, 64, 15, '1:26.105', 86105),
	(943, 834, 65, 15, '1:25.533', 85533),
	(943, 834, 66, 15, '1:25.723', 85723),
	(943, 834, 67, 15, '1:27.768', 87768),
	(943, 834, 68, 15, '1:25.244', 85244),
	(943, 834, 69, 15, '1:25.005', 85005),
	(944, 1, 1, 2, '1:21.209', 81209),
	(944, 1, 2, 2, '1:17.048', 77048),
	(944, 1, 3, 2, '1:16.361', 76361),
	(944, 1, 4, 2, '1:16.347', 76347),
	(944, 1, 5, 2, '1:16.263', 76263),
	(944, 1, 6, 2, '1:16.309', 76309),
	(944, 1, 7, 2, '1:16.648', 76648),
	(944, 1, 8, 2, '1:16.565', 76565),
	(944, 1, 9, 2, '1:16.630', 76630),
	(944, 1, 10, 2, '1:16.724', 76724),
	(944, 1, 11, 2, '1:16.721', 76721),
	(944, 1, 12, 2, '1:16.504', 76504),
	(944, 1, 13, 1, '1:16.558', 76558),
	(944, 1, 14, 1, '1:21.665', 81665),
	(944, 1, 15, 2, '1:33.309', 93309),
	(944, 1, 16, 2, '1:16.149', 76149),
	(944, 1, 17, 2, '1:16.580', 76580),
	(944, 1, 18, 2, '1:16.237', 76237),
	(944, 1, 19, 2, '1:16.734', 76734),
	(944, 1, 20, 2, '1:16.488', 76488),
	(944, 1, 21, 2, '1:16.728', 76728),
	(944, 1, 22, 2, '1:16.593', 76593),
	(944, 1, 23, 2, '1:16.582', 76582),
	(944, 1, 24, 2, '1:16.471', 76471),
	(944, 1, 25, 2, '1:17.209', 77209),
	(944, 1, 26, 2, '1:16.881', 76881),
	(944, 1, 27, 2, '1:16.972', 76972),
	(944, 1, 28, 2, '1:16.826', 76826),
	(944, 1, 29, 2, '1:16.934', 76934),
	(944, 1, 30, 2, '1:16.713', 76713),
	(944, 1, 31, 2, '1:16.787', 76787),
	(944, 1, 32, 2, '1:16.643', 76643),
	(944, 1, 33, 1, '1:17.051', 77051),
	(944, 1, 34, 1, '1:21.551', 81551),
	(944, 1, 35, 2, '1:32.505', 92505),
	(944, 1, 36, 2, '1:15.350', 75350),
	(944, 1, 37, 2, '1:15.895', 75895),
	(944, 1, 38, 2, '1:16.284', 76284),
	(944, 1, 39, 2, '1:15.581', 75581),
	(944, 1, 40, 2, '1:15.703', 75703),
	(944, 1, 41, 2, '1:16.012', 76012),
	(944, 1, 42, 2, '1:15.937', 75937),
	(944, 1, 43, 2, '1:16.348', 76348),
	(944, 1, 44, 2, '1:16.070', 76070),
	(944, 1, 45, 2, '1:15.304', 75304),
	(944, 1, 46, 2, '1:15.645', 75645),
	(944, 1, 47, 2, '1:15.974', 75974),
	(944, 1, 48, 1, '1:15.821', 75821),
	(944, 1, 49, 1, '1:20.261', 80261),
	(944, 1, 50, 2, '1:30.641', 90641),
	(944, 1, 51, 2, '1:14.832', 74832),
	(944, 1, 52, 2, '1:15.054', 75054),
	(944, 1, 53, 2, '1:15.465', 75465),
	(944, 1, 54, 2, '1:16.009', 76009),
	(944, 1, 55, 2, '1:15.102', 75102),
	(944, 1, 56, 2, '1:15.307', 75307),
	(944, 1, 57, 2, '1:14.913', 74913),
	(944, 1, 58, 2, '1:15.380', 75380),
	(944, 1, 59, 2, '1:15.525', 75525),
	(944, 1, 60, 2, '1:15.376', 75376),
	(944, 1, 61, 2, '1:15.527', 75527),
	(944, 1, 62, 2, '1:15.733', 75733),
	(944, 1, 63, 2, '1:15.373', 75373),
	(944, 1, 64, 2, '1:15.529', 75529),
	(944, 1, 65, 2, '1:16.043', 76043),
	(944, 1, 66, 2, '1:16.278', 76278),
	(944, 1, 67, 2, '1:15.997', 75997),
	(944, 1, 68, 2, '1:16.540', 76540),
	(944, 1, 69, 2, '1:16.505', 76505),
	(944, 1, 70, 2, '1:16.559', 76559),
	(944, 1, 71, 2, '1:17.478', 77478),
	(944, 3, 1, 1, '1:20.546', 80546),
	(944, 3, 2, 1, '1:16.717', 76717),
	(944, 3, 3, 1, '1:16.498', 76498),
	(944, 3, 4, 1, '1:16.211', 76211),
	(944, 3, 5, 1, '1:16.080', 76080),
	(944, 3, 6, 1, '1:16.226', 76226),
	(944, 3, 7, 1, '1:16.516', 76516),
	(944, 3, 8, 1, '1:16.295', 76295),
	(944, 3, 9, 1, '1:16.712', 76712),
	(944, 3, 10, 1, '1:16.817', 76817),
	(944, 3, 11, 1, '1:16.588', 76588),
	(944, 3, 12, 1, '1:16.525', 76525),
	(944, 3, 13, 2, '1:21.802', 81802),
	(944, 3, 14, 2, '1:33.962', 93962),
	(944, 3, 15, 1, '1:16.413', 76413),
	(944, 3, 16, 1, '1:16.025', 76025),
	(944, 3, 17, 1, '1:16.619', 76619),
	(944, 3, 18, 1, '1:16.692', 76692),
	(944, 3, 19, 1, '1:16.484', 76484),
	(944, 3, 20, 1, '1:16.616', 76616),
	(944, 3, 21, 1, '1:16.600', 76600),
	(944, 3, 22, 1, '1:16.709', 76709),
	(944, 3, 23, 1, '1:16.639', 76639),
	(944, 3, 24, 1, '1:16.678', 76678),
	(944, 3, 25, 1, '1:16.869', 76869),
	(944, 3, 26, 1, '1:16.420', 76420),
	(944, 3, 27, 1, '1:16.578', 76578),
	(944, 3, 28, 1, '1:16.426', 76426),
	(944, 3, 29, 1, '1:16.409', 76409),
	(944, 3, 30, 1, '1:16.381', 76381),
	(944, 3, 31, 1, '1:16.442', 76442),
	(944, 3, 32, 1, '1:16.612', 76612),
	(944, 3, 33, 2, '1:22.486', 82486),
	(944, 3, 34, 2, '1:32.819', 92819),
	(944, 3, 35, 1, '1:15.669', 75669),
	(944, 3, 36, 1, '1:15.693', 75693),
	(944, 3, 37, 1, '1:15.858', 75858),
	(944, 3, 38, 1, '1:15.875', 75875),
	(944, 3, 39, 1, '1:15.772', 75772),
	(944, 3, 40, 1, '1:16.153', 76153),
	(944, 3, 41, 1, '1:16.226', 76226),
	(944, 3, 42, 1, '1:16.202', 76202),
	(944, 3, 43, 1, '1:15.920', 75920),
	(944, 3, 44, 1, '1:15.655', 75655),
	(944, 3, 45, 1, '1:16.317', 76317),
	(944, 3, 46, 1, '1:15.870', 75870),
	(944, 3, 47, 1, '1:15.509', 75509),
	(944, 3, 48, 2, '1:21.073', 81073),
	(944, 3, 49, 2, '1:31.394', 91394),
	(944, 3, 50, 1, '1:15.149', 75149),
	(944, 3, 51, 1, '1:15.136', 75136),
	(944, 3, 52, 1, '1:15.518', 75518),
	(944, 3, 53, 1, '1:15.123', 75123),
	(944, 3, 54, 1, '1:15.478', 75478),
	(944, 3, 55, 1, '1:15.152', 75152),
	(944, 3, 56, 1, '1:15.444', 75444),
	(944, 3, 57, 1, '1:14.957', 74957),
	(944, 3, 58, 1, '1:15.228', 75228),
	(944, 3, 59, 1, '1:15.474', 75474),
	(944, 3, 60, 1, '1:15.187', 75187),
	(944, 3, 61, 1, '1:15.271', 75271),
	(944, 3, 62, 1, '1:15.041', 75041),
	(944, 3, 63, 1, '1:15.270', 75270),
	(944, 3, 64, 1, '1:15.643', 75643),
	(944, 3, 65, 1, '1:15.538', 75538),
	(944, 3, 66, 1, '1:15.471', 75471),
	(944, 3, 67, 1, '1:15.750', 75750),
	(944, 3, 68, 1, '1:15.488', 75488),
	(944, 3, 69, 1, '1:16.079', 76079),
	(944, 3, 70, 1, '1:15.602', 75602),
	(944, 3, 71, 1, '1:16.493', 76493),
	(944, 4, 1, 16, '1:29.530', 89530),
	(944, 4, 2, 16, '1:19.943', 79943),
	(944, 4, 3, 15, '1:18.841', 78841),
	(944, 4, 4, 15, '1:18.664', 78664),
	(944, 4, 5, 14, '1:18.463', 78463),
	(944, 4, 6, 14, '1:18.435', 78435),
	(944, 4, 7, 14, '1:18.512', 78512),
	(944, 4, 8, 14, '1:18.703', 78703),
	(944, 4, 9, 14, '1:18.666', 78666),
	(944, 4, 10, 13, '1:18.454', 78454),
	(944, 4, 11, 9, '1:18.908', 78908),
	(944, 4, 12, 6, '1:18.648', 78648),
	(944, 4, 13, 9, '1:23.505', 83505),
	(944, 4, 14, 16, '1:34.493', 94493),
	(944, 4, 15, 16, '1:18.337', 78337),
	(944, 4, 16, 16, '1:18.444', 78444),
	(944, 4, 17, 16, '1:18.678', 78678),
	(944, 4, 18, 16, '1:18.562', 78562),
	(944, 4, 19, 16, '1:18.955', 78955),
	(944, 4, 20, 16, '1:18.909', 78909),
	(944, 4, 21, 16, '1:18.787', 78787),
	(944, 4, 22, 16, '1:18.612', 78612),
	(944, 4, 23, 16, '1:18.835', 78835),
	(944, 4, 24, 16, '1:18.536', 78536),
	(944, 4, 25, 16, '1:18.727', 78727),
	(944, 4, 26, 15, '1:18.594', 78594),
	(944, 4, 27, 15, '1:18.577', 78577),
	(944, 4, 28, 15, '1:18.850', 78850),
	(944, 4, 29, 16, '1:20.214', 80214),
	(944, 4, 30, 16, '1:19.522', 79522),
	(944, 4, 31, 15, '1:18.951', 78951),
	(944, 4, 32, 14, '1:25.414', 85414),
	(944, 4, 33, 16, '1:33.437', 93437),
	(944, 4, 34, 16, '1:18.497', 78497),
	(944, 4, 35, 16, '1:17.293', 77293),
	(944, 4, 36, 16, '1:17.648', 77648),
	(944, 4, 37, 16, '1:18.705', 78705),
	(944, 4, 38, 16, '1:17.366', 77366),
	(944, 4, 39, 16, '1:17.742', 77742),
	(944, 4, 40, 15, '1:17.179', 77179),
	(944, 4, 41, 15, '1:17.104', 77104),
	(944, 4, 42, 15, '1:17.317', 77317),
	(944, 4, 43, 15, '1:17.464', 77464),
	(944, 4, 44, 15, '1:17.327', 77327),
	(944, 4, 45, 14, '1:17.500', 77500),
	(944, 4, 46, 14, '1:17.223', 77223),
	(944, 4, 47, 14, '1:17.170', 77170),
	(944, 4, 48, 14, '1:17.421', 77421),
	(944, 4, 49, 14, '1:17.744', 77744),
	(944, 4, 50, 14, '1:17.956', 77956),
	(944, 4, 51, 13, '1:17.776', 77776),
	(944, 4, 52, 14, '1:23.827', 83827),
	(944, 4, 53, 16, '1:34.227', 94227),
	(944, 4, 54, 16, '1:16.519', 76519),
	(944, 4, 55, 16, '1:16.664', 76664),
	(944, 4, 56, 16, '1:16.713', 76713),
	(944, 4, 57, 16, '1:16.789', 76789),
	(944, 4, 58, 16, '1:17.055', 77055),
	(944, 4, 59, 16, '1:16.820', 76820),
	(944, 4, 60, 16, '1:17.371', 77371),
	(944, 4, 61, 16, '1:16.897', 76897),
	(944, 4, 62, 16, '1:16.985', 76985),
	(944, 4, 63, 16, '1:17.147', 77147),
	(944, 4, 64, 16, '1:16.994', 76994),
	(944, 4, 65, 16, '1:17.465', 77465),
	(944, 4, 66, 16, '1:18.071', 78071),
	(944, 4, 67, 16, '1:19.072', 79072),
	(944, 4, 68, 16, '1:18.135', 78135),
	(944, 4, 69, 16, '1:16.590', 76590),
	(944, 4, 70, 16, '1:18.402', 78402),
	(944, 8, 1, 4, '1:22.683', 82683),
	(944, 8, 2, 4, '1:17.488', 77488),
	(944, 8, 3, 4, '1:17.073', 77073),
	(944, 8, 4, 4, '1:16.751', 76751),
	(944, 8, 5, 4, '1:16.885', 76885),
	(944, 8, 6, 4, '1:16.751', 76751),
	(944, 8, 7, 4, '1:17.252', 77252),
	(944, 8, 8, 4, '1:16.950', 76950),
	(944, 8, 9, 4, '1:17.251', 77251),
	(944, 8, 10, 4, '1:17.376', 77376),
	(944, 8, 11, 4, '1:17.236', 77236),
	(944, 8, 12, 4, '1:22.395', 82395),
	(944, 8, 13, 5, '1:33.770', 93770),
	(944, 8, 14, 4, '1:16.896', 76896),
	(944, 8, 15, 4, '1:16.816', 76816),
	(944, 8, 16, 4, '1:17.115', 77115),
	(944, 8, 17, 4, '1:17.411', 77411),
	(944, 8, 18, 4, '1:17.185', 77185),
	(944, 8, 19, 4, '1:17.421', 77421),
	(944, 8, 20, 4, '1:17.470', 77470),
	(944, 8, 21, 4, '1:17.132', 77132),
	(944, 8, 22, 4, '1:17.358', 77358),
	(944, 8, 23, 4, '1:17.123', 77123),
	(944, 8, 24, 4, '1:17.265', 77265),
	(944, 8, 25, 4, '1:17.223', 77223),
	(944, 8, 26, 4, '1:17.326', 77326),
	(944, 8, 27, 4, '1:17.409', 77409),
	(944, 8, 28, 4, '1:17.410', 77410),
	(944, 8, 29, 4, '1:17.131', 77131),
	(944, 8, 30, 4, '1:16.978', 76978),
	(944, 8, 31, 4, '1:17.325', 77325),
	(944, 8, 32, 4, '1:17.193', 77193),
	(944, 8, 33, 3, '1:17.623', 77623),
	(944, 8, 34, 3, '1:17.523', 77523),
	(944, 8, 35, 3, '1:17.349', 77349),
	(944, 8, 36, 3, '1:17.716', 77716),
	(944, 8, 37, 3, '1:17.288', 77288),
	(944, 8, 38, 3, '1:17.648', 77648),
	(944, 8, 39, 4, '1:18.109', 78109),
	(944, 8, 40, 4, '1:17.707', 77707),
	(944, 8, 41, 4, '1:17.246', 77246),
	(944, 8, 42, 4, '1:17.151', 77151),
	(944, 8, 43, 4, '1:17.355', 77355),
	(944, 8, 44, 4, '1:17.450', 77450),
	(944, 8, 45, 4, '1:17.508', 77508),
	(944, 8, 46, 4, '1:23.141', 83141),
	(944, 8, 47, 4, '1:35.635', 95635),
	(944, 8, 48, 4, '1:15.416', 75416),
	(944, 8, 49, 4, '1:15.942', 75942),
	(944, 8, 50, 4, '1:15.986', 75986),
	(944, 8, 51, 4, '1:16.291', 76291),
	(944, 8, 52, 4, '1:16.423', 76423),
	(944, 8, 53, 4, '1:16.384', 76384),
	(944, 8, 54, 4, '1:16.294', 76294),
	(944, 8, 55, 4, '1:16.522', 76522),
	(944, 8, 56, 4, '1:16.075', 76075),
	(944, 8, 57, 4, '1:16.008', 76008),
	(944, 8, 58, 4, '1:16.293', 76293),
	(944, 8, 59, 4, '1:16.695', 76695),
	(944, 8, 60, 4, '1:16.068', 76068),
	(944, 8, 61, 4, '1:16.453', 76453),
	(944, 8, 62, 4, '1:16.264', 76264),
	(944, 8, 63, 4, '1:16.398', 76398),
	(944, 8, 64, 4, '1:16.012', 76012),
	(944, 8, 65, 4, '1:16.580', 76580),
	(944, 8, 66, 4, '1:16.656', 76656),
	(944, 8, 67, 4, '1:16.450', 76450),
	(944, 8, 68, 4, '1:16.684', 76684),
	(944, 8, 69, 4, '1:16.474', 76474),
	(944, 8, 70, 4, '1:17.344', 77344),
	(944, 8, 71, 4, '1:17.424', 77424),
	(944, 13, 1, 8, '1:25.884', 85884),
	(944, 13, 2, 8, '1:18.607', 78607),
	(944, 13, 3, 8, '1:18.195', 78195),
	(944, 13, 4, 8, '1:17.977', 77977),
	(944, 13, 5, 8, '1:17.966', 77966),
	(944, 13, 6, 8, '1:17.957', 77957),
	(944, 13, 7, 8, '1:17.877', 77877),
	(944, 13, 8, 8, '1:17.879', 77879),
	(944, 13, 9, 7, '1:17.835', 77835),
	(944, 13, 10, 8, '1:22.419', 82419),
	(944, 13, 11, 14, '1:34.723', 94723),
	(944, 13, 12, 13, '1:17.350', 77350),
	(944, 13, 13, 11, '1:17.665', 77665),
	(944, 13, 14, 10, '1:17.737', 77737),
	(944, 13, 15, 9, '1:17.765', 77765),
	(944, 13, 16, 9, '1:17.972', 77972),
	(944, 13, 17, 9, '1:17.805', 77805),
	(944, 13, 18, 9, '1:18.130', 78130),
	(944, 13, 19, 9, '1:18.350', 78350),
	(944, 13, 20, 9, '1:18.153', 78153),
	(944, 13, 21, 9, '1:18.394', 78394),
	(944, 13, 22, 8, '1:18.543', 78543),
	(944, 13, 23, 8, '1:18.152', 78152),
	(944, 13, 24, 8, '1:18.076', 78076),
	(944, 13, 25, 8, '1:18.163', 78163),
	(944, 13, 26, 8, '1:18.201', 78201),
	(944, 13, 27, 8, '1:18.172', 78172),
	(944, 13, 28, 8, '1:18.141', 78141),
	(944, 13, 29, 8, '1:18.007', 78007),
	(944, 13, 30, 8, '1:17.831', 77831),
	(944, 13, 31, 8, '1:18.125', 78125),
	(944, 13, 32, 8, '1:18.410', 78410),
	(944, 13, 33, 8, '1:18.438', 78438),
	(944, 13, 34, 8, '1:18.997', 78997),
	(944, 13, 35, 7, '1:18.876', 78876),
	(944, 13, 36, 7, '1:18.665', 78665),
	(944, 13, 37, 7, '1:19.073', 79073),
	(944, 13, 38, 7, '1:23.925', 83925),
	(944, 13, 39, 9, '1:34.348', 94348),
	(944, 13, 40, 9, '1:16.804', 76804),
	(944, 13, 41, 9, '1:17.021', 77021),
	(944, 13, 42, 9, '1:17.084', 77084),
	(944, 13, 43, 9, '1:17.332', 77332),
	(944, 13, 44, 8, '1:16.933', 76933),
	(944, 13, 45, 8, '1:17.552', 77552),
	(944, 13, 46, 8, '1:18.150', 78150),
	(944, 13, 47, 8, '1:17.730', 77730),
	(944, 13, 48, 8, '1:16.917', 76917),
	(944, 13, 49, 8, '1:16.721', 76721),
	(944, 13, 50, 8, '1:17.078', 77078),
	(944, 13, 51, 8, '1:16.922', 76922),
	(944, 13, 52, 8, '1:16.845', 76845),
	(944, 13, 53, 8, '1:16.954', 76954),
	(944, 13, 54, 8, '1:16.689', 76689),
	(944, 13, 55, 8, '1:21.728', 81728),
	(944, 13, 56, 8, '1:33.231', 93231),
	(944, 13, 57, 8, '1:15.743', 75743),
	(944, 13, 58, 8, '1:15.806', 75806),
	(944, 13, 59, 8, '1:15.880', 75880),
	(944, 13, 60, 8, '1:16.077', 76077),
	(944, 13, 61, 8, '1:15.981', 75981),
	(944, 13, 62, 8, '1:15.814', 75814),
	(944, 13, 63, 8, '1:16.239', 76239),
	(944, 13, 64, 8, '1:16.093', 76093),
	(944, 13, 65, 8, '1:16.279', 76279),
	(944, 13, 66, 8, '1:16.132', 76132),
	(944, 13, 67, 8, '1:16.331', 76331),
	(944, 13, 68, 8, '1:16.283', 76283),
	(944, 13, 69, 8, '1:16.150', 76150),
	(944, 13, 70, 8, '1:16.352', 76352),
	(944, 18, 1, 13, '1:28.374', 88374),
	(944, 18, 2, 14, '1:20.018', 80018),
	(944, 18, 3, 13, '1:18.526', 78526),
	(944, 18, 4, 13, '1:18.413', 78413),
	(944, 18, 5, 13, '1:18.776', 78776),
	(944, 18, 6, 13, '1:18.332', 78332),
	(944, 18, 7, 13, '1:18.672', 78672),
	(944, 18, 8, 13, '1:18.557', 78557),
	(944, 18, 9, 13, '1:18.609', 78609),
	(944, 18, 10, 12, '1:18.635', 78635),
	(944, 18, 11, 8, '1:18.447', 78447),
	(944, 18, 12, 9, '1:22.869', 82869),
	(944, 18, 13, 16, '1:34.409', 94409),
	(944, 18, 14, 15, '1:18.009', 78009),
	(944, 18, 15, 14, '1:18.534', 78534),
	(944, 18, 16, 14, '1:18.630', 78630),
	(944, 18, 17, 14, '1:18.792', 78792),
	(944, 18, 18, 14, '1:18.762', 78762),
	(944, 18, 19, 14, '1:18.625', 78625),
	(944, 18, 20, 14, '1:18.758', 78758),
	(944, 18, 21, 14, '1:19.162', 79162),
	(944, 18, 22, 14, '1:18.736', 78736),
	(944, 18, 23, 15, '1:19.781', 79781),
	(944, 18, 24, 15, '1:18.686', 78686),
	(944, 18, 25, 15, '1:18.605', 78605),
	(944, 18, 26, 14, '1:18.708', 78708),
	(944, 18, 27, 14, '1:18.460', 78460),
	(944, 18, 28, 13, '1:18.711', 78711),
	(944, 18, 29, 13, '1:18.683', 78683),
	(944, 18, 30, 13, '1:18.663', 78663),
	(944, 18, 31, 16, '1:23.482', 83482),
	(944, 18, 32, 16, '1:35.618', 95618),
	(944, 18, 33, 15, '1:17.046', 77046),
	(944, 18, 34, 15, '1:17.456', 77456),
	(944, 18, 35, 15, '1:18.770', 78770),
	(944, 18, 36, 15, '1:18.539', 78539),
	(944, 18, 37, 15, '1:17.732', 77732),
	(944, 18, 38, 15, '1:18.045', 78045),
	(944, 18, 39, 15, '1:17.790', 77790),
	(944, 18, 40, 14, '1:17.925', 77925),
	(944, 18, 41, 14, '1:17.699', 77699),
	(944, 18, 42, 14, '1:17.638', 77638),
	(944, 18, 43, 14, '1:17.471', 77471),
	(944, 18, 44, 14, '1:17.641', 77641),
	(944, 18, 45, 13, '1:17.686', 77686),
	(944, 18, 46, 13, '1:17.510', 77510),
	(944, 18, 47, 13, '1:17.472', 77472),
	(944, 18, 48, 13, '1:17.624', 77624),
	(944, 18, 49, 13, '1:17.957', 77957),
	(944, 18, 50, 13, '1:17.720', 77720),
	(944, 18, 51, 15, '1:21.990', 81990),
	(944, 18, 52, 16, '1:33.336', 93336),
	(944, 18, 53, 15, '1:16.321', 76321),
	(944, 18, 54, 15, '1:16.816', 76816),
	(944, 18, 55, 15, '1:16.505', 76505),
	(944, 18, 56, 15, '1:16.857', 76857),
	(944, 18, 57, 15, '1:16.910', 76910),
	(944, 18, 58, 15, '1:17.106', 77106),
	(944, 18, 59, 15, '1:16.848', 76848),
	(944, 18, 60, 15, '1:16.789', 76789),
	(944, 18, 61, 15, '1:17.160', 77160),
	(944, 18, 62, 15, '1:16.994', 76994),
	(944, 18, 63, 15, '1:16.830', 76830),
	(944, 18, 64, 15, '1:17.001', 77001),
	(944, 18, 65, 15, '1:17.317', 77317),
	(944, 18, 66, 15, '1:17.237', 77237),
	(944, 18, 67, 15, '1:17.351', 77351),
	(944, 18, 68, 15, '1:17.610', 77610),
	(944, 18, 69, 15, '1:17.195', 77195),
	(944, 18, 70, 15, '1:17.634', 77634),
	(944, 20, 1, 3, '1:22.124', 82124),
	(944, 20, 2, 3, '1:17.314', 77314),
	(944, 20, 3, 3, '1:16.803', 76803),
	(944, 20, 4, 3, '1:16.616', 76616),
	(944, 20, 5, 3, '1:16.639', 76639),
	(944, 20, 6, 3, '1:16.604', 76604),
	(944, 20, 7, 3, '1:16.720', 76720),
	(944, 20, 8, 3, '1:16.615', 76615),
	(944, 20, 9, 3, '1:16.597', 76597),
	(944, 20, 10, 3, '1:16.952', 76952),
	(944, 20, 11, 3, '1:16.741', 76741),
	(944, 20, 12, 3, '1:16.906', 76906),
	(944, 20, 13, 3, '1:22.215', 82215),
	(944, 20, 14, 3, '1:33.874', 93874),
	(944, 20, 15, 3, '1:16.442', 76442),
	(944, 20, 16, 3, '1:16.384', 76384),
	(944, 20, 17, 3, '1:16.799', 76799),
	(944, 20, 18, 3, '1:17.373', 77373),
	(944, 20, 19, 3, '1:16.737', 76737),
	(944, 20, 20, 3, '1:16.814', 76814),
	(944, 20, 21, 3, '1:16.646', 76646),
	(944, 20, 22, 3, '1:16.674', 76674),
	(944, 20, 23, 3, '1:16.792', 76792),
	(944, 20, 24, 3, '1:16.627', 76627),
	(944, 20, 25, 3, '1:16.677', 76677),
	(944, 20, 26, 3, '1:16.862', 76862),
	(944, 20, 27, 3, '1:17.276', 77276),
	(944, 20, 28, 3, '1:17.104', 77104),
	(944, 20, 29, 3, '1:16.999', 76999),
	(944, 20, 30, 3, '1:16.902', 76902),
	(944, 20, 31, 3, '1:16.919', 76919),
	(944, 20, 32, 3, '1:22.146', 82146),
	(944, 20, 33, 4, '1:32.821', 92821),
	(944, 20, 34, 4, '1:15.650', 75650),
	(944, 20, 35, 4, '1:15.614', 75614),
	(944, 20, 36, 4, '1:15.789', 75789),
	(944, 20, 37, 4, '1:16.246', 76246),
	(944, 20, 38, 4, '1:15.879', 75879),
	(944, 20, 39, 3, '1:16.470', 76470),
	(944, 20, 40, 3, '1:16.052', 76052),
	(944, 20, 41, 3, '1:15.766', 75766),
	(944, 20, 42, 3, '1:15.827', 75827),
	(944, 20, 43, 3, '1:15.774', 75774),
	(944, 20, 44, 3, '1:16.031', 76031),
	(944, 20, 45, 3, '1:16.124', 76124),
	(944, 20, 46, 3, '1:16.235', 76235),
	(944, 20, 47, 3, '1:21.737', 81737),
	(944, 20, 48, 3, '1:33.300', 93300),
	(944, 20, 49, 3, '1:15.294', 75294),
	(944, 20, 50, 3, '1:16.155', 76155),
	(944, 20, 51, 3, '1:15.769', 75769),
	(944, 20, 52, 3, '1:15.999', 75999),
	(944, 20, 53, 3, '1:15.567', 75567),
	(944, 20, 54, 3, '1:15.539', 75539),
	(944, 20, 55, 3, '1:15.539', 75539),
	(944, 20, 56, 3, '1:15.628', 75628),
	(944, 20, 57, 3, '1:15.046', 75046),
	(944, 20, 58, 3, '1:15.264', 75264),
	(944, 20, 59, 3, '1:15.328', 75328),
	(944, 20, 60, 3, '1:15.218', 75218),
	(944, 20, 61, 3, '1:15.284', 75284),
	(944, 20, 62, 3, '1:15.068', 75068),
	(944, 20, 63, 3, '1:15.400', 75400),
	(944, 20, 64, 3, '1:15.164', 75164),
	(944, 20, 65, 3, '1:15.398', 75398),
	(944, 20, 66, 3, '1:15.589', 75589),
	(944, 20, 67, 3, '1:15.524', 75524),
	(944, 20, 68, 3, '1:16.115', 76115),
	(944, 20, 69, 3, '1:15.738', 75738),
	(944, 20, 70, 3, '1:16.036', 76036),
	(944, 20, 71, 3, '1:15.464', 75464),
	(944, 154, 1, 11, '1:27.511', 87511),
	(944, 154, 2, 12, '1:19.162', 79162),
	(944, 154, 3, 12, '1:18.581', 78581),
	(944, 154, 4, 11, '1:18.454', 78454),
	(944, 154, 5, 11, '1:17.456', 77456),
	(944, 154, 6, 11, '1:17.975', 77975),
	(944, 154, 7, 11, '1:17.858', 77858),
	(944, 154, 8, 11, '1:17.956', 77956),
	(944, 154, 9, 11, '1:18.056', 78056),
	(944, 154, 10, 11, '1:23.307', 83307),
	(944, 154, 11, 16, '1:35.482', 95482),
	(944, 154, 12, 16, '1:17.885', 77885),
	(944, 154, 13, 14, '1:17.798', 77798),
	(944, 154, 14, 13, '1:17.728', 77728),
	(944, 154, 15, 12, '1:17.854', 77854),
	(944, 154, 16, 12, '1:17.958', 77958),
	(944, 154, 17, 12, '1:18.023', 78023),
	(944, 154, 18, 12, '1:18.180', 78180),
	(944, 154, 19, 12, '1:18.201', 78201),
	(944, 154, 20, 12, '1:18.431', 78431),
	(944, 154, 21, 12, '1:18.222', 78222),
	(944, 154, 22, 12, '1:18.190', 78190),
	(944, 154, 23, 12, '1:18.168', 78168),
	(944, 154, 24, 12, '1:18.136', 78136),
	(944, 154, 25, 11, '1:18.367', 78367),
	(944, 154, 26, 11, '1:18.429', 78429),
	(944, 154, 27, 11, '1:18.731', 78731),
	(944, 154, 28, 11, '1:18.426', 78426),
	(944, 154, 29, 11, '1:18.550', 78550),
	(944, 154, 30, 11, '1:18.507', 78507),
	(944, 154, 31, 11, '1:18.633', 78633),
	(944, 154, 32, 10, '1:19.325', 79325),
	(944, 154, 33, 10, '1:18.977', 78977),
	(944, 154, 34, 9, '1:18.632', 78632),
	(944, 154, 35, 9, '1:23.271', 83271),
	(944, 154, 36, 13, '1:34.765', 94765),
	(944, 154, 37, 12, '1:16.607', 76607),
	(944, 154, 38, 12, '1:17.313', 77313),
	(944, 154, 39, 11, '1:17.110', 77110),
	(944, 154, 40, 10, '1:17.193', 77193),
	(944, 154, 41, 10, '1:17.695', 77695),
	(944, 154, 42, 10, '1:18.245', 78245),
	(944, 154, 43, 10, '1:18.452', 78452),
	(944, 154, 44, 10, '1:17.281', 77281),
	(944, 154, 45, 9, '1:17.368', 77368),
	(944, 154, 46, 9, '1:16.935', 76935),
	(944, 154, 47, 9, '1:17.373', 77373),
	(944, 154, 48, 9, '1:17.612', 77612),
	(944, 154, 49, 9, '1:17.242', 77242),
	(944, 154, 50, 9, '1:17.637', 77637),
	(944, 154, 51, 9, '1:17.588', 77588),
	(944, 154, 52, 9, '1:16.979', 76979),
	(944, 154, 53, 9, '1:19.063', 79063),
	(944, 154, 54, 9, '1:22.519', 82519),
	(944, 154, 55, 11, '1:34.078', 94078),
	(944, 154, 56, 10, '1:15.797', 75797),
	(944, 154, 57, 10, '1:15.739', 75739),
	(944, 154, 58, 9, '1:16.310', 76310),
	(944, 154, 59, 9, '1:16.785', 76785),
	(944, 154, 60, 9, '1:15.879', 75879),
	(944, 154, 61, 9, '1:16.146', 76146),
	(944, 154, 62, 9, '1:16.077', 76077),
	(944, 154, 63, 9, '1:16.173', 76173),
	(944, 154, 64, 9, '1:16.170', 76170),
	(944, 154, 65, 9, '1:16.146', 76146),
	(944, 154, 66, 9, '1:16.090', 76090),
	(944, 154, 67, 9, '1:16.303', 76303),
	(944, 154, 68, 9, '1:16.087', 76087),
	(944, 154, 69, 9, '1:16.122', 76122),
	(944, 154, 70, 9, '1:16.214', 76214),
	(944, 807, 1, 7, '1:25.143', 85143),
	(944, 807, 2, 7, '1:18.303', 78303),
	(944, 807, 3, 7, '1:17.901', 77901),
	(944, 807, 4, 7, '1:17.745', 77745),
	(944, 807, 5, 7, '1:17.689', 77689),
	(944, 807, 6, 7, '1:17.605', 77605),
	(944, 807, 7, 7, '1:17.756', 77756),
	(944, 807, 8, 7, '1:17.722', 77722),
	(944, 807, 9, 10, '1:22.725', 82725),
	(944, 807, 10, 16, '1:34.466', 94466),
	(944, 807, 11, 12, '1:17.132', 77132),
	(944, 807, 12, 10, '1:17.257', 77257),
	(944, 807, 13, 8, '1:17.450', 77450),
	(944, 807, 14, 8, '1:17.493', 77493),
	(944, 807, 15, 7, '1:17.682', 77682),
	(944, 807, 16, 7, '1:17.778', 77778),
	(944, 807, 17, 7, '1:18.393', 78393),
	(944, 807, 18, 6, '1:17.858', 77858),
	(944, 807, 19, 6, '1:17.684', 77684),
	(944, 807, 20, 6, '1:17.800', 77800),
	(944, 807, 21, 6, '1:18.074', 78074),
	(944, 807, 22, 6, '1:18.083', 78083),
	(944, 807, 23, 6, '1:18.077', 78077),
	(944, 807, 24, 6, '1:18.381', 78381),
	(944, 807, 25, 6, '1:17.940', 77940),
	(944, 807, 26, 6, '1:18.355', 78355),
	(944, 807, 27, 6, '1:18.480', 78480),
	(944, 807, 28, 6, '1:18.341', 78341),
	(944, 807, 29, 6, '1:18.296', 78296),
	(944, 807, 30, 6, '1:18.009', 78009),
	(944, 807, 31, 6, '1:18.248', 78248),
	(944, 807, 32, 6, '1:18.496', 78496),
	(944, 807, 33, 6, '1:18.655', 78655),
	(944, 807, 34, 6, '1:18.873', 78873),
	(944, 807, 35, 8, '1:23.922', 83922),
	(944, 807, 36, 8, '1:35.029', 95029),
	(944, 807, 37, 8, '1:18.079', 78079),
	(944, 807, 38, 8, '1:18.234', 78234),
	(944, 807, 39, 7, '1:17.399', 77399),
	(944, 807, 40, 6, '1:17.778', 77778),
	(944, 807, 41, 6, '1:17.716', 77716),
	(944, 807, 42, 6, '1:17.405', 77405),
	(944, 807, 43, 6, '1:17.230', 77230),
	(944, 807, 44, 6, '1:17.091', 77091),
	(944, 807, 45, 6, '1:17.013', 77013),
	(944, 807, 46, 6, '1:17.424', 77424),
	(944, 807, 47, 6, '1:16.856', 76856),
	(944, 807, 48, 6, '1:17.042', 77042),
	(944, 807, 49, 6, '1:17.149', 77149),
	(944, 807, 50, 6, '1:17.464', 77464),
	(944, 807, 51, 6, '1:16.986', 76986),
	(944, 807, 52, 6, '1:17.052', 77052),
	(944, 807, 53, 6, '1:16.840', 76840),
	(944, 807, 54, 6, '1:17.020', 77020),
	(944, 807, 55, 6, '1:16.892', 76892),
	(944, 807, 56, 6, '1:16.940', 76940),
	(944, 807, 57, 6, '1:16.977', 76977),
	(944, 807, 58, 6, '1:17.846', 77846),
	(944, 807, 59, 6, '1:17.077', 77077),
	(944, 807, 60, 6, '1:17.920', 77920),
	(944, 807, 61, 6, '1:17.887', 77887),
	(944, 807, 62, 6, '1:16.962', 76962),
	(944, 807, 63, 6, '1:16.959', 76959),
	(944, 807, 64, 6, '1:17.001', 77001),
	(944, 807, 65, 6, '1:17.125', 77125),
	(944, 807, 66, 6, '1:16.774', 76774),
	(944, 807, 67, 6, '1:17.291', 77291),
	(944, 807, 68, 6, '1:17.130', 77130),
	(944, 807, 69, 6, '1:18.264', 78264),
	(944, 807, 70, 6, '1:17.755', 77755),
	(944, 813, 1, 15, '1:28.981', 88981),
	(944, 813, 2, 15, '1:19.780', 79780),
	(944, 813, 3, 14, '1:18.959', 78959),
	(944, 813, 4, 14, '1:19.141', 79141),
	(944, 813, 5, 15, '1:19.593', 79593),
	(944, 813, 6, 15, '1:18.469', 78469),
	(944, 813, 7, 15, '1:18.394', 78394),
	(944, 813, 8, 15, '1:18.705', 78705),
	(944, 813, 9, 15, '1:18.732', 78732),
	(944, 813, 10, 14, '1:18.556', 78556),
	(944, 813, 11, 10, '1:18.815', 78815),
	(944, 813, 12, 7, '1:18.799', 78799),
	(944, 813, 13, 6, '1:18.674', 78674),
	(944, 813, 14, 7, '1:18.994', 78994),
	(944, 813, 15, 6, '1:18.495', 78495),
	(944, 813, 16, 6, '1:18.247', 78247),
	(944, 813, 17, 6, '1:18.872', 78872),
	(944, 813, 18, 7, '1:19.212', 79212),
	(944, 813, 19, 7, '1:18.718', 78718),
	(944, 813, 20, 7, '1:18.690', 78690),
	(944, 813, 21, 7, '1:18.786', 78786),
	(944, 813, 22, 9, '1:20.873', 80873),
	(944, 813, 23, 9, '1:18.793', 78793),
	(944, 813, 24, 9, '1:19.060', 79060),
	(944, 813, 25, 12, '1:24.116', 84116),
	(944, 813, 26, 17, '1:34.430', 94430),
	(944, 813, 27, 17, '1:16.871', 76871),
	(944, 813, 28, 17, '1:17.055', 77055),
	(944, 813, 29, 15, '1:18.327', 78327),
	(944, 813, 30, 15, '1:17.341', 77341),
	(944, 813, 31, 14, '1:18.204', 78204),
	(944, 813, 32, 13, '1:18.687', 78687),
	(944, 813, 33, 13, '1:17.743', 77743),
	(944, 813, 34, 12, '1:17.419', 77419),
	(944, 813, 35, 11, '1:17.256', 77256),
	(944, 813, 36, 10, '1:19.125', 79125),
	(944, 813, 37, 9, '1:18.486', 78486),
	(944, 813, 38, 9, '1:17.114', 77114),
	(944, 813, 39, 8, '1:17.484', 77484),
	(944, 813, 40, 7, '1:17.984', 77984),
	(944, 813, 41, 7, '1:18.011', 78011),
	(944, 813, 42, 8, '1:18.670', 78670),
	(944, 813, 43, 8, '1:17.993', 77993),
	(944, 813, 44, 9, '1:23.924', 83924),
	(944, 813, 45, 16, '1:40.515', 100515),
	(944, 813, 46, 16, '1:16.447', 76447),
	(944, 813, 47, 16, '1:16.355', 76355),
	(944, 813, 48, 16, '1:16.640', 76640),
	(944, 813, 49, 16, '1:18.381', 78381),
	(944, 813, 50, 16, '1:16.978', 76978),
	(944, 813, 51, 16, '1:16.796', 76796),
	(944, 813, 52, 13, '1:17.080', 77080),
	(944, 813, 53, 12, '1:17.511', 77511),
	(944, 813, 54, 11, '1:17.198', 77198),
	(944, 813, 55, 10, '1:18.708', 78708),
	(944, 813, 56, 9, '1:16.702', 76702),
	(944, 813, 57, 9, '1:16.882', 76882),
	(944, 813, 58, 10, '1:17.827', 77827),
	(944, 813, 59, 10, '1:17.016', 77016),
	(944, 813, 60, 10, '1:16.680', 76680),
	(944, 813, 61, 10, '1:16.660', 76660),
	(944, 813, 62, 10, '1:16.416', 76416),
	(944, 813, 63, 10, '1:16.354', 76354),
	(944, 813, 64, 10, '1:18.368', 78368),
	(944, 813, 65, 10, '1:17.282', 77282),
	(944, 813, 66, 10, '1:17.697', 77697),
	(944, 813, 67, 11, '1:17.961', 77961),
	(944, 813, 68, 11, '1:17.340', 77340),
	(944, 813, 69, 11, '1:16.892', 76892),
	(944, 813, 70, 11, '1:16.775', 76775),
	(944, 815, 1, 9, '1:26.566', 86566),
	(944, 815, 2, 9, '1:18.591', 78591),
	(944, 815, 3, 9, '1:18.290', 78290),
	(944, 815, 4, 9, '1:18.160', 78160),
	(944, 815, 5, 9, '1:18.115', 78115),
	(944, 815, 6, 9, '1:17.975', 77975),
	(944, 815, 7, 9, '1:18.093', 78093),
	(944, 815, 8, 9, '1:17.784', 77784),
	(944, 815, 9, 8, '1:18.184', 78184),
	(944, 815, 10, 9, '1:22.640', 82640),
	(944, 815, 11, 15, '1:35.094', 95094),
	(944, 815, 12, 14, '1:17.706', 77706),
	(944, 815, 13, 12, '1:18.143', 78143),
	(944, 815, 14, 11, '1:17.752', 77752),
	(944, 815, 15, 10, '1:18.000', 78000),
	(944, 815, 16, 10, '1:17.944', 77944),
	(944, 815, 17, 10, '1:18.195', 78195),
	(944, 815, 18, 10, '1:17.966', 77966),
	(944, 815, 19, 10, '1:18.475', 78475),
	(944, 815, 20, 10, '1:18.237', 78237),
	(944, 815, 21, 10, '1:18.176', 78176),
	(944, 815, 22, 10, '1:18.418', 78418),
	(944, 815, 23, 10, '1:18.189', 78189),
	(944, 815, 24, 10, '1:18.172', 78172),
	(944, 815, 25, 9, '1:18.803', 78803),
	(944, 815, 26, 9, '1:18.385', 78385),
	(944, 815, 27, 9, '1:18.999', 78999),
	(944, 815, 28, 9, '1:18.436', 78436),
	(944, 815, 29, 9, '1:18.244', 78244),
	(944, 815, 30, 9, '1:18.522', 78522),
	(944, 815, 31, 9, '1:18.745', 78745),
	(944, 815, 32, 11, '1:21.760', 81760),
	(944, 815, 33, 11, '1:24.232', 84232),
	(944, 815, 34, 13, '1:34.708', 94708),
	(944, 815, 35, 13, '1:17.603', 77603),
	(944, 815, 36, 12, '1:17.729', 77729),
	(944, 815, 37, 13, '1:18.344', 78344),
	(944, 815, 38, 13, '1:17.836', 77836),
	(944, 815, 39, 13, '1:17.612', 77612),
	(944, 815, 40, 12, '1:18.508', 78508),
	(944, 815, 41, 12, '1:18.977', 78977),
	(944, 815, 42, 12, '1:17.592', 77592),
	(944, 815, 43, 12, '1:17.347', 77347),
	(944, 815, 44, 12, '1:18.395', 78395),
	(944, 815, 45, 11, '1:17.554', 77554),
	(944, 815, 46, 11, '1:17.472', 77472),
	(944, 815, 47, 11, '1:17.454', 77454),
	(944, 815, 48, 12, '1:18.877', 78877),
	(944, 815, 49, 12, '1:19.107', 79107),
	(944, 815, 50, 12, '1:18.165', 78165),
	(944, 815, 51, 12, '1:22.993', 82993),
	(944, 815, 52, 15, '1:33.462', 93462),
	(944, 815, 53, 13, '1:15.970', 75970),
	(944, 815, 54, 13, '1:16.459', 76459),
	(944, 815, 55, 13, '1:16.329', 76329),
	(944, 815, 56, 13, '1:16.193', 76193),
	(944, 815, 57, 13, '1:16.420', 76420),
	(944, 815, 58, 13, '1:16.785', 76785),
	(944, 815, 59, 12, '1:16.459', 76459),
	(944, 815, 60, 12, '1:16.415', 76415),
	(944, 815, 61, 12, '1:16.641', 76641),
	(944, 815, 62, 12, '1:16.757', 76757),
	(944, 815, 63, 12, '1:16.831', 76831),
	(944, 815, 64, 12, '1:17.011', 77011),
	(944, 815, 65, 12, '1:17.123', 77123),
	(944, 815, 66, 13, '1:19.263', 79263),
	(944, 815, 67, 13, '1:18.139', 78139),
	(944, 815, 68, 13, '1:18.109', 78109),
	(944, 815, 69, 13, '1:18.912', 78912),
	(944, 815, 70, 13, '1:18.989', 78989),
	(944, 817, 1, 14, '1:28.397', 88397),
	(944, 817, 2, 13, '1:19.032', 79032),
	(944, 817, 3, 17, '1:23.701', 83701),
	(944, 817, 4, 19, '1:34.647', 94647),
	(944, 817, 5, 19, '1:17.750', 77750),
	(944, 817, 6, 19, '1:17.854', 77854),
	(944, 817, 7, 19, '1:17.989', 77989),
	(944, 817, 8, 19, '1:18.230', 78230),
	(944, 817, 9, 18, '1:20.043', 80043),
	(944, 817, 10, 17, '1:18.519', 78519),
	(944, 817, 11, 17, '1:18.340', 78340),
	(944, 817, 12, 17, '1:18.482', 78482),
	(944, 817, 13, 15, '1:18.215', 78215),
	(944, 817, 14, 14, '1:18.143', 78143),
	(944, 817, 15, 13, '1:17.942', 77942),
	(944, 817, 16, 13, '1:18.337', 78337),
	(944, 817, 17, 13, '1:18.366', 78366),
	(944, 817, 18, 13, '1:18.270', 78270),
	(944, 817, 19, 13, '1:18.591', 78591),
	(944, 817, 20, 13, '1:18.468', 78468),
	(944, 817, 21, 13, '1:18.740', 78740),
	(944, 817, 22, 13, '1:18.472', 78472),
	(944, 817, 23, 13, '1:18.533', 78533),
	(944, 817, 24, 13, '1:18.664', 78664),
	(944, 817, 25, 13, '1:18.792', 78792),
	(944, 817, 26, 12, '1:18.584', 78584),
	(944, 817, 27, 12, '1:19.122', 79122),
	(944, 817, 28, 14, '1:24.120', 84120),
	(944, 817, 29, 17, '1:34.550', 94550),
	(944, 817, 30, 17, '1:17.510', 77510),
	(944, 817, 31, 17, '1:17.516', 77516),
	(944, 817, 32, 15, '1:17.849', 77849),
	(944, 817, 33, 14, '1:17.290', 77290),
	(944, 817, 34, 14, '1:17.446', 77446),
	(944, 817, 35, 14, '1:17.739', 77739),
	(944, 817, 36, 14, '1:18.418', 78418),
	(944, 817, 37, 14, '1:17.248', 77248),
	(944, 817, 38, 14, '1:17.743', 77743),
	(944, 817, 39, 14, '1:18.964', 78964),
	(944, 817, 40, 13, '1:18.806', 78806),
	(944, 817, 41, 13, '1:17.436', 77436),
	(944, 817, 42, 13, '1:17.581', 77581),
	(944, 817, 43, 13, '1:18.172', 78172),
	(944, 817, 44, 13, '1:17.695', 77695),
	(944, 817, 45, 12, '1:17.522', 77522),
	(944, 817, 46, 12, '1:17.462', 77462),
	(944, 817, 47, 12, '1:17.060', 77060),
	(944, 817, 48, 11, '1:17.696', 77696),
	(944, 817, 49, 11, '1:17.275', 77275),
	(944, 817, 50, 11, '1:19.687', 79687),
	(944, 817, 51, 11, '1:17.695', 77695),
	(944, 817, 52, 11, '1:22.272', 82272),
	(944, 817, 53, 14, '1:34.679', 94679),
	(944, 817, 54, 14, '1:16.958', 76958),
	(944, 817, 55, 14, '1:16.483', 76483),
	(944, 817, 56, 14, '1:16.313', 76313),
	(944, 817, 57, 14, '1:16.784', 76784),
	(944, 817, 58, 14, '1:16.337', 76337),
	(944, 817, 59, 14, '1:16.713', 76713),
	(944, 817, 60, 13, '1:16.603', 76603),
	(944, 817, 61, 13, '1:16.455', 76455),
	(944, 817, 62, 13, '1:16.596', 76596),
	(944, 817, 63, 13, '1:16.394', 76394),
	(944, 817, 64, 13, '1:16.546', 76546),
	(944, 817, 65, 13, '1:16.452', 76452),
	(944, 817, 66, 12, '1:17.700', 77700),
	(944, 817, 67, 12, '1:17.108', 77108),
	(944, 817, 68, 12, '1:16.734', 76734),
	(944, 817, 69, 12, '1:16.589', 76589),
	(944, 817, 70, 12, '1:17.161', 77161),
	(944, 822, 1, 5, '1:23.692', 83692),
	(944, 822, 2, 5, '1:18.409', 78409),
	(944, 822, 3, 5, '1:17.529', 77529),
	(944, 822, 4, 5, '1:17.213', 77213),
	(944, 822, 5, 5, '1:17.084', 77084),
	(944, 822, 6, 5, '1:17.289', 77289),
	(944, 822, 7, 5, '1:17.153', 77153),
	(944, 822, 8, 5, '1:17.197', 77197),
	(944, 822, 9, 5, '1:17.241', 77241),
	(944, 822, 10, 5, '1:17.436', 77436),
	(944, 822, 11, 5, '1:22.501', 82501),
	(944, 822, 12, 8, '1:35.160', 95160),
	(944, 822, 13, 7, '1:17.888', 77888),
	(944, 822, 14, 6, '1:17.122', 77122),
	(944, 822, 15, 5, '1:17.613', 77613),
	(944, 822, 16, 5, '1:17.758', 77758),
	(944, 822, 17, 5, '1:17.742', 77742),
	(944, 822, 18, 5, '1:17.826', 77826),
	(944, 822, 19, 5, '1:17.690', 77690),
	(944, 822, 20, 5, '1:17.924', 77924),
	(944, 822, 21, 5, '1:17.843', 77843),
	(944, 822, 22, 5, '1:18.035', 78035),
	(944, 822, 23, 5, '1:18.411', 78411),
	(944, 822, 24, 5, '1:17.777', 77777),
	(944, 822, 25, 5, '1:17.748', 77748),
	(944, 822, 26, 5, '1:17.893', 77893),
	(944, 822, 27, 5, '1:18.069', 78069),
	(944, 822, 28, 5, '1:17.907', 77907),
	(944, 822, 29, 5, '1:17.685', 77685),
	(944, 822, 30, 5, '1:17.961', 77961),
	(944, 822, 31, 5, '1:17.805', 77805),
	(944, 822, 32, 5, '1:17.952', 77952),
	(944, 822, 33, 5, '1:17.957', 77957),
	(944, 822, 34, 5, '1:18.040', 78040),
	(944, 822, 35, 5, '1:18.062', 78062),
	(944, 822, 36, 5, '1:17.753', 77753),
	(944, 822, 37, 5, '1:17.758', 77758),
	(944, 822, 38, 5, '1:17.909', 77909),
	(944, 822, 39, 5, '1:18.004', 78004),
	(944, 822, 40, 5, '1:18.032', 78032),
	(944, 822, 41, 5, '1:23.429', 83429),
	(944, 822, 42, 5, '1:36.164', 96164),
	(944, 822, 43, 5, '1:16.372', 76372),
	(944, 822, 44, 5, '1:16.892', 76892),
	(944, 822, 45, 5, '1:16.860', 76860),
	(944, 822, 46, 5, '1:16.807', 76807),
	(944, 822, 47, 5, '1:16.634', 76634),
	(944, 822, 48, 5, '1:16.871', 76871),
	(944, 822, 49, 5, '1:16.757', 76757),
	(944, 822, 50, 5, '1:16.911', 76911),
	(944, 822, 51, 5, '1:16.684', 76684),
	(944, 822, 52, 5, '1:16.648', 76648),
	(944, 822, 53, 5, '1:16.432', 76432),
	(944, 822, 54, 5, '1:16.728', 76728),
	(944, 822, 55, 5, '1:16.839', 76839),
	(944, 822, 56, 5, '1:16.548', 76548),
	(944, 822, 57, 5, '1:16.770', 76770),
	(944, 822, 58, 5, '1:16.771', 76771),
	(944, 822, 59, 5, '1:16.513', 76513),
	(944, 822, 60, 5, '1:16.725', 76725),
	(944, 822, 61, 5, '1:16.039', 76039),
	(944, 822, 62, 5, '1:16.711', 76711),
	(944, 822, 63, 5, '1:16.944', 76944),
	(944, 822, 64, 5, '1:17.742', 77742),
	(944, 822, 65, 5, '1:16.859', 76859),
	(944, 822, 66, 5, '1:16.724', 76724),
	(944, 822, 67, 5, '1:17.354', 77354),
	(944, 822, 68, 5, '1:17.343', 77343),
	(944, 822, 69, 5, '1:17.193', 77193),
	(944, 822, 70, 5, '1:19.798', 79798),
	(944, 826, 1, 6, '1:24.771', 84771),
	(944, 826, 2, 6, '1:18.189', 78189),
	(944, 826, 3, 6, '1:17.766', 77766),
	(944, 826, 4, 6, '1:17.702', 77702),
	(944, 826, 5, 6, '1:17.462', 77462),
	(944, 826, 6, 6, '1:17.657', 77657),
	(944, 826, 7, 6, '1:17.729', 77729),
	(944, 826, 8, 6, '1:17.556', 77556),
	(944, 826, 9, 6, '1:17.678', 77678),
	(944, 826, 10, 6, '1:22.574', 82574),
	(944, 826, 11, 13, '1:35.788', 95788),
	(944, 826, 12, 11, '1:17.817', 77817),
	(944, 826, 13, 10, '1:17.745', 77745),
	(944, 826, 14, 9, '1:17.762', 77762),
	(944, 826, 15, 8, '1:18.319', 78319),
	(944, 826, 16, 8, '1:17.843', 77843),
	(944, 826, 17, 8, '1:18.028', 78028),
	(944, 826, 18, 8, '1:18.132', 78132),
	(944, 826, 19, 8, '1:18.721', 78721),
	(944, 826, 20, 8, '1:18.112', 78112),
	(944, 826, 21, 8, '1:18.527', 78527),
	(944, 826, 22, 7, '1:18.125', 78125),
	(944, 826, 23, 7, '1:17.747', 77747),
	(944, 826, 24, 7, '1:17.907', 77907),
	(944, 826, 25, 7, '1:18.543', 78543),
	(944, 826, 26, 7, '1:18.456', 78456),
	(944, 826, 27, 7, '1:18.107', 78107),
	(944, 826, 28, 7, '1:18.057', 78057),
	(944, 826, 29, 7, '1:17.872', 77872),
	(944, 826, 30, 7, '1:17.814', 77814),
	(944, 826, 31, 7, '1:17.975', 77975),
	(944, 826, 32, 7, '1:18.013', 78013),
	(944, 826, 33, 7, '1:18.242', 78242),
	(944, 826, 34, 7, '1:18.396', 78396),
	(944, 826, 35, 6, '1:19.026', 79026),
	(944, 826, 36, 6, '1:18.764', 78764),
	(944, 826, 37, 6, '1:18.472', 78472),
	(944, 826, 38, 6, '1:18.445', 78445),
	(944, 826, 39, 6, '1:23.494', 83494),
	(944, 826, 40, 8, '1:34.521', 94521),
	(944, 826, 41, 8, '1:16.500', 76500),
	(944, 826, 42, 7, '1:16.877', 76877),
	(944, 826, 43, 7, '1:16.802', 76802),
	(944, 826, 44, 7, '1:16.769', 76769),
	(944, 826, 45, 7, '1:17.240', 77240),
	(944, 826, 46, 7, '1:17.466', 77466),
	(944, 826, 47, 7, '1:16.931', 76931),
	(944, 826, 48, 7, '1:17.190', 77190),
	(944, 826, 49, 7, '1:17.133', 77133),
	(944, 826, 50, 7, '1:17.164', 77164),
	(944, 826, 51, 7, '1:16.951', 76951),
	(944, 826, 52, 7, '1:17.170', 77170),
	(944, 826, 53, 7, '1:16.907', 76907),
	(944, 826, 54, 7, '1:17.037', 77037),
	(944, 826, 55, 7, '1:17.279', 77279),
	(944, 826, 56, 7, '1:18.185', 78185),
	(944, 826, 57, 7, '1:16.824', 76824),
	(944, 826, 58, 7, '1:16.817', 76817),
	(944, 826, 59, 7, '1:18.146', 78146),
	(944, 826, 60, 7, '1:17.433', 77433),
	(944, 826, 61, 7, '1:16.864', 76864),
	(944, 826, 62, 7, '1:16.836', 76836),
	(944, 826, 63, 7, '1:16.829', 76829),
	(944, 826, 64, 7, '1:16.805', 76805),
	(944, 826, 65, 7, '1:17.021', 77021),
	(944, 826, 66, 7, '1:17.174', 77174),
	(944, 826, 67, 7, '1:17.676', 77676),
	(944, 826, 68, 7, '1:17.937', 77937),
	(944, 826, 69, 7, '1:18.270', 78270),
	(944, 826, 70, 7, '1:18.439', 78439),
	(944, 828, 1, 18, '1:30.332', 90332),
	(944, 828, 2, 17, '1:19.692', 79692),
	(944, 828, 3, 16, '1:19.169', 79169),
	(944, 828, 4, 16, '1:18.604', 78604),
	(944, 828, 5, 16, '1:19.028', 79028),
	(944, 828, 6, 16, '1:18.673', 78673),
	(944, 828, 7, 16, '1:18.584', 78584),
	(944, 828, 8, 16, '1:18.540', 78540),
	(944, 828, 9, 16, '1:18.846', 78846),
	(944, 828, 10, 15, '1:18.590', 78590),
	(944, 828, 11, 11, '1:18.763', 78763),
	(944, 828, 12, 12, '1:24.416', 84416),
	(944, 828, 13, 18, '1:37.514', 97514),
	(944, 828, 14, 17, '1:18.240', 78240),
	(944, 828, 15, 17, '1:18.130', 78130),
	(944, 828, 16, 17, '1:18.167', 78167),
	(944, 828, 17, 17, '1:18.387', 78387),
	(944, 828, 18, 17, '1:18.573', 78573),
	(944, 828, 19, 17, '1:18.311', 78311),
	(944, 828, 20, 17, '1:18.463', 78463),
	(944, 828, 21, 17, '1:18.263', 78263),
	(944, 828, 22, 17, '1:18.146', 78146),
	(944, 828, 23, 17, '1:18.313', 78313),
	(944, 828, 24, 17, '1:18.296', 78296),
	(944, 828, 25, 17, '1:18.200', 78200),
	(944, 828, 26, 16, '1:18.383', 78383),
	(944, 828, 27, 16, '1:18.417', 78417),
	(944, 828, 28, 16, '1:18.363', 78363),
	(944, 828, 29, 14, '1:18.312', 78312),
	(944, 828, 30, 14, '1:18.127', 78127),
	(944, 828, 31, 13, '1:18.504', 78504),
	(944, 828, 32, 17, '1:46.368', 106368),
	(944, 828, 33, 17, '1:41.121', 101121),
	(944, 828, 34, 17, '1:17.438', 77438),
	(944, 828, 35, 17, '1:17.956', 77956),
	(944, 828, 36, 17, '1:17.542', 77542),
	(944, 828, 37, 17, '1:17.881', 77881),
	(944, 828, 38, 17, '1:17.435', 77435),
	(944, 828, 39, 17, '1:17.131', 77131),
	(944, 828, 40, 17, '1:17.258', 77258),
	(944, 828, 41, 17, '1:17.210', 77210),
	(944, 828, 42, 17, '1:17.280', 77280),
	(944, 828, 43, 17, '1:17.039', 77039),
	(944, 828, 44, 17, '1:17.059', 77059),
	(944, 828, 45, 17, '1:17.441', 77441),
	(944, 828, 46, 17, '1:18.766', 78766),
	(944, 828, 47, 17, '1:17.624', 77624),
	(944, 828, 48, 17, '1:17.598', 77598),
	(944, 828, 49, 17, '1:17.393', 77393),
	(944, 828, 50, 17, '1:17.094', 77094),
	(944, 828, 51, 17, '1:17.173', 77173),
	(944, 828, 52, 17, '1:17.258', 77258),
	(944, 828, 53, 17, '1:23.538', 83538),
	(944, 828, 54, 17, '1:36.573', 96573),
	(944, 828, 55, 17, '1:15.993', 75993),
	(944, 828, 56, 17, '1:16.142', 76142),
	(944, 828, 57, 17, '1:15.789', 75789),
	(944, 828, 58, 17, '1:15.943', 75943),
	(944, 828, 59, 17, '1:15.960', 75960),
	(944, 828, 60, 17, '1:16.326', 76326),
	(944, 828, 61, 17, '1:16.170', 76170),
	(944, 828, 62, 17, '1:17.871', 77871),
	(944, 828, 63, 17, '1:16.543', 76543),
	(944, 828, 64, 17, '1:18.545', 78545),
	(944, 828, 65, 17, '1:16.816', 76816),
	(944, 828, 66, 17, '1:17.326', 77326),
	(944, 828, 67, 17, '1:16.957', 76957),
	(944, 828, 68, 17, '1:17.071', 77071),
	(944, 828, 69, 17, '1:17.406', 77406),
	(944, 829, 1, 19, '1:31.244', 91244),
	(944, 829, 2, 19, '1:21.395', 81395),
	(944, 829, 3, 19, '1:20.973', 80973),
	(944, 829, 4, 18, '1:20.735', 80735),
	(944, 829, 5, 18, '1:20.748', 80748),
	(944, 829, 6, 18, '1:20.567', 80567),
	(944, 829, 7, 18, '1:20.544', 80544),
	(944, 829, 8, 18, '1:20.508', 80508),
	(944, 829, 9, 19, '1:21.039', 81039),
	(944, 829, 10, 19, '1:21.221', 81221),
	(944, 829, 11, 19, '1:20.423', 80423),
	(944, 829, 12, 19, '1:20.573', 80573),
	(944, 829, 13, 19, '1:20.814', 80814),
	(944, 829, 14, 18, '1:21.444', 81444),
	(944, 829, 15, 18, '1:26.450', 86450),
	(944, 829, 16, 19, '1:42.230', 102230),
	(944, 829, 17, 19, '1:21.261', 81261),
	(944, 829, 18, 19, '1:20.805', 80805),
	(944, 829, 19, 19, '1:20.929', 80929),
	(944, 829, 20, 19, '1:20.687', 80687),
	(944, 829, 21, 19, '1:20.645', 80645),
	(944, 829, 22, 19, '1:21.459', 81459),
	(944, 829, 23, 19, '1:21.552', 81552),
	(944, 829, 24, 19, '1:22.679', 82679),
	(944, 829, 25, 19, '1:20.955', 80955),
	(944, 829, 26, 19, '1:22.973', 82973),
	(944, 829, 27, 19, '1:20.814', 80814),
	(944, 829, 28, 19, '1:20.488', 80488),
	(944, 829, 29, 19, '1:20.647', 80647),
	(944, 829, 30, 19, '1:21.707', 81707),
	(944, 829, 31, 19, '1:21.037', 81037),
	(944, 829, 32, 19, '1:21.176', 81176),
	(944, 829, 33, 18, '1:21.491', 81491),
	(944, 829, 34, 18, '1:20.742', 80742),
	(944, 829, 35, 18, '1:22.480', 82480),
	(944, 829, 36, 18, '1:22.529', 82529),
	(944, 829, 37, 18, '1:21.658', 81658),
	(944, 829, 38, 18, '1:22.438', 82438),
	(944, 829, 39, 18, '1:20.767', 80767),
	(944, 829, 40, 19, '1:27.015', 87015),
	(944, 829, 41, 19, '1:41.184', 101184),
	(944, 829, 42, 18, '1:19.098', 79098),
	(944, 829, 43, 18, '1:20.139', 80139),
	(944, 829, 44, 18, '1:19.383', 79383),
	(944, 829, 45, 18, '1:19.167', 79167),
	(944, 829, 46, 18, '1:19.529', 79529),
	(944, 829, 47, 18, '1:21.003', 81003),
	(944, 829, 48, 18, '1:20.693', 80693),
	(944, 829, 49, 18, '1:20.150', 80150),
	(944, 829, 50, 18, '1:19.922', 79922),
	(944, 829, 51, 18, '1:23.008', 83008),
	(944, 829, 52, 18, '1:19.399', 79399),
	(944, 829, 53, 18, '1:19.462', 79462),
	(944, 829, 54, 18, '1:20.536', 80536),
	(944, 829, 55, 18, '1:19.595', 79595),
	(944, 829, 56, 18, '1:19.498', 79498),
	(944, 829, 57, 18, '1:22.061', 82061),
	(944, 829, 58, 18, '1:23.333', 83333),
	(944, 829, 59, 18, '1:20.715', 80715),
	(944, 829, 60, 18, '1:19.445', 79445),
	(944, 829, 61, 18, '1:20.927', 80927),
	(944, 829, 62, 18, '1:20.078', 80078),
	(944, 829, 63, 18, '1:20.336', 80336),
	(944, 829, 64, 18, '1:21.395', 81395),
	(944, 829, 65, 18, '1:21.046', 81046),
	(944, 829, 66, 18, '1:21.102', 81102),
	(944, 829, 67, 18, '1:21.138', 81138),
	(944, 830, 1, 10, '1:26.628', 86628),
	(944, 830, 2, 10, '1:19.165', 79165),
	(944, 830, 3, 10, '1:18.403', 78403),
	(944, 830, 4, 10, '1:17.904', 77904),
	(944, 830, 5, 10, '1:17.966', 77966),
	(944, 830, 6, 10, '1:18.026', 78026),
	(944, 830, 7, 10, '1:18.382', 78382),
	(944, 830, 8, 10, '1:17.967', 77967),
	(944, 830, 9, 9, '1:18.031', 78031),
	(944, 830, 10, 7, '1:18.111', 78111),
	(944, 830, 11, 7, '1:22.631', 82631),
	(944, 830, 12, 15, '1:35.355', 95355),
	(944, 830, 13, 13, '1:17.569', 77569),
	(944, 830, 14, 12, '1:17.711', 77711),
	(944, 830, 15, 11, '1:17.772', 77772),
	(944, 830, 16, 11, '1:18.078', 78078),
	(944, 830, 17, 11, '1:17.863', 77863),
	(944, 830, 18, 11, '1:18.181', 78181),
	(944, 830, 19, 11, '1:18.354', 78354),
	(944, 830, 20, 11, '1:18.473', 78473),
	(944, 830, 21, 11, '1:18.284', 78284),
	(944, 830, 22, 11, '1:18.098', 78098),
	(944, 830, 23, 11, '1:18.445', 78445),
	(944, 830, 24, 11, '1:18.254', 78254),
	(944, 830, 25, 10, '1:18.639', 78639),
	(944, 830, 26, 10, '1:18.431', 78431),
	(944, 830, 27, 10, '1:18.981', 78981),
	(944, 830, 28, 10, '1:18.564', 78564),
	(944, 830, 29, 10, '1:18.125', 78125),
	(944, 830, 30, 10, '1:18.182', 78182),
	(944, 830, 31, 10, '1:18.600', 78600),
	(944, 830, 32, 9, '1:19.663', 79663),
	(944, 830, 33, 9, '1:18.810', 78810),
	(944, 830, 34, 10, '1:23.399', 83399),
	(944, 830, 35, 12, '1:35.792', 95792),
	(944, 830, 36, 11, '1:17.236', 77236),
	(944, 830, 37, 11, '1:17.248', 77248),
	(944, 830, 38, 11, '1:17.241', 77241),
	(944, 830, 39, 10, '1:17.420', 77420),
	(944, 830, 40, 11, '1:18.416', 78416),
	(944, 830, 41, 11, '1:18.642', 78642),
	(944, 830, 42, 11, '1:18.438', 78438),
	(944, 830, 43, 11, '1:17.681', 77681),
	(944, 830, 44, 11, '1:17.553', 77553),
	(944, 830, 45, 10, '1:17.562', 77562),
	(944, 830, 46, 10, '1:18.391', 78391),
	(944, 830, 47, 10, '1:17.101', 77101),
	(944, 830, 48, 10, '1:17.027', 77027),
	(944, 830, 49, 10, '1:17.237', 77237),
	(944, 830, 50, 10, '1:17.641', 77641),
	(944, 830, 51, 10, '1:17.584', 77584),
	(944, 830, 52, 10, '1:18.446', 78446),
	(944, 830, 53, 10, '1:22.117', 82117),
	(944, 830, 54, 12, '1:33.875', 93875),
	(944, 830, 55, 12, '1:16.422', 76422),
	(944, 830, 56, 12, '1:15.972', 75972),
	(944, 830, 57, 12, '1:17.446', 77446),
	(944, 830, 58, 11, '1:16.546', 76546),
	(944, 830, 59, 11, '1:16.883', 76883),
	(944, 830, 60, 11, '1:18.129', 78129),
	(944, 830, 61, 11, '1:16.370', 76370),
	(944, 830, 62, 11, '1:16.397', 76397),
	(944, 830, 63, 11, '1:16.501', 76501),
	(944, 830, 64, 11, '1:16.361', 76361),
	(944, 830, 65, 11, '1:17.088', 77088),
	(944, 830, 66, 11, '1:17.431', 77431),
	(944, 830, 67, 10, '1:16.633', 76633),
	(944, 830, 68, 10, '1:16.754', 76754),
	(944, 830, 69, 10, '1:16.740', 76740),
	(944, 830, 70, 10, '1:16.921', 76921),
	(944, 831, 1, 12, '1:27.519', 87519),
	(944, 831, 2, 11, '1:18.940', 78940),
	(944, 831, 3, 11, '1:18.657', 78657),
	(944, 831, 4, 12, '1:18.672', 78672),
	(944, 831, 5, 12, '1:19.004', 79004),
	(944, 831, 6, 12, '1:18.574', 78574),
	(944, 831, 7, 12, '1:18.344', 78344),
	(944, 831, 8, 12, '1:18.153', 78153),
	(944, 831, 9, 12, '1:18.367', 78367),
	(944, 831, 10, 10, '1:18.242', 78242),
	(944, 831, 11, 6, '1:18.045', 78045),
	(944, 831, 12, 5, '1:17.787', 77787),
	(944, 831, 13, 4, '1:17.971', 77971),
	(944, 831, 14, 5, '1:23.649', 83649),
	(944, 831, 15, 15, '1:37.663', 97663),
	(944, 831, 16, 15, '1:18.692', 78692),
	(944, 831, 17, 15, '1:18.930', 78930),
	(944, 831, 18, 15, '1:18.622', 78622),
	(944, 831, 19, 15, '1:18.741', 78741),
	(944, 831, 20, 15, '1:18.734', 78734),
	(944, 831, 21, 15, '1:18.990', 78990),
	(944, 831, 22, 15, '1:18.680', 78680),
	(944, 831, 23, 14, '1:18.760', 78760),
	(944, 831, 24, 14, '1:18.431', 78431),
	(944, 831, 25, 14, '1:18.786', 78786),
	(944, 831, 26, 13, '1:18.502', 78502),
	(944, 831, 27, 13, '1:18.196', 78196),
	(944, 831, 28, 12, '1:18.100', 78100),
	(944, 831, 29, 12, '1:17.975', 77975),
	(944, 831, 30, 12, '1:18.158', 78158),
	(944, 831, 31, 12, '1:19.025', 79025),
	(944, 831, 32, 12, '1:18.935', 78935),
	(944, 831, 33, 12, '1:18.320', 78320),
	(944, 831, 34, 11, '1:18.685', 78685),
	(944, 831, 35, 10, '1:18.564', 78564),
	(944, 831, 36, 9, '1:19.069', 79069),
	(944, 831, 37, 10, '1:18.936', 78936),
	(944, 831, 38, 10, '1:19.326', 79326),
	(944, 831, 39, 12, '1:24.197', 84197),
	(944, 831, 40, 16, '1:36.503', 96503),
	(944, 831, 41, 16, '1:16.794', 76794),
	(944, 831, 42, 16, '1:17.258', 77258),
	(944, 831, 43, 16, '1:17.158', 77158),
	(944, 831, 44, 16, '1:17.241', 77241),
	(944, 831, 45, 15, '1:17.516', 77516),
	(944, 831, 46, 15, '1:17.325', 77325),
	(944, 831, 47, 15, '1:17.148', 77148),
	(944, 831, 48, 15, '1:17.579', 77579),
	(944, 831, 49, 15, '1:17.575', 77575),
	(944, 831, 50, 15, '1:17.821', 77821),
	(944, 831, 51, 14, '1:18.830', 78830),
	(944, 831, 52, 12, '1:17.756', 77756),
	(944, 831, 53, 11, '1:17.379', 77379),
	(944, 831, 54, 10, '1:17.286', 77286),
	(944, 831, 55, 9, '1:18.879', 78879),
	(944, 831, 56, 11, '1:18.318', 78318),
	(944, 831, 57, 11, '1:18.018', 78018),
	(944, 831, 58, 12, '1:19.551', 79551),
	(944, 831, 59, 13, '1:17.965', 77965),
	(944, 831, 60, 14, '1:18.325', 78325),
	(944, 831, 61, 14, '1:17.352', 77352),
	(944, 831, 62, 14, '1:17.404', 77404),
	(944, 831, 63, 14, '1:17.250', 77250),
	(944, 831, 64, 14, '1:17.840', 77840),
	(944, 831, 65, 14, '1:17.895', 77895),
	(944, 831, 66, 14, '1:17.569', 77569),
	(944, 831, 67, 14, '1:17.323', 77323),
	(944, 831, 68, 14, '1:17.580', 77580),
	(944, 831, 69, 14, '1:17.733', 77733),
	(944, 831, 70, 14, '1:17.895', 77895),
	(944, 834, 1, 17, '1:30.263', 90263),
	(944, 834, 2, 18, '1:21.260', 81260),
	(944, 834, 3, 18, '1:20.477', 80477),
	(944, 834, 4, 17, '1:20.625', 80625),
	(944, 834, 5, 17, '1:20.497', 80497),
	(944, 834, 6, 17, '1:20.683', 80683),
	(944, 834, 7, 17, '1:20.549', 80549),
	(944, 834, 8, 17, '1:20.494', 80494),
	(944, 834, 9, 17, '1:20.568', 80568),
	(944, 834, 10, 18, '1:20.876', 80876),
	(944, 834, 11, 18, '1:21.258', 81258),
	(944, 834, 12, 18, '1:20.985', 80985),
	(944, 834, 13, 17, '1:21.117', 81117),
	(944, 834, 14, 19, '1:27.993', 87993),
	(944, 834, 15, 19, '1:39.965', 99965),
	(944, 834, 16, 18, '1:22.104', 82104),
	(944, 834, 17, 18, '1:21.314', 81314),
	(944, 834, 18, 18, '1:20.626', 80626),
	(944, 834, 19, 18, '1:21.394', 81394),
	(944, 834, 20, 18, '1:20.592', 80592),
	(944, 834, 21, 18, '1:20.439', 80439),
	(944, 834, 22, 18, '1:21.608', 81608),
	(944, 834, 23, 18, '1:20.687', 80687),
	(944, 834, 24, 18, '1:20.809', 80809),
	(944, 834, 25, 18, '1:22.721', 82721),
	(944, 834, 26, 18, '1:20.722', 80722),
	(944, 834, 27, 18, '1:22.944', 82944),
	(944, 834, 28, 18, '1:20.875', 80875),
	(944, 834, 29, 18, '1:20.785', 80785),
	(944, 834, 30, 18, '1:21.128', 81128),
	(944, 834, 31, 18, '1:22.106', 82106),
	(944, 834, 32, 18, '1:21.696', 81696),
	(944, 834, 33, 19, '1:23.181', 83181),
	(944, 834, 34, 19, '1:23.818', 83818),
	(944, 834, 35, 19, '1:21.739', 81739),
	(944, 834, 36, 19, '1:23.288', 83288),
	(944, 834, 37, 19, '1:22.858', 82858),
	(944, 834, 38, 19, '1:21.363', 81363),
	(944, 834, 39, 19, '1:21.945', 81945),
	(944, 834, 40, 18, '1:21.096', 81096),
	(944, 834, 41, 18, '1:27.493', 87493),
	(944, 834, 42, 19, '1:39.654', 99654),
	(944, 834, 43, 19, '1:18.617', 78617),
	(944, 834, 44, 19, '1:21.571', 81571),
	(944, 834, 45, 19, '1:21.877', 81877),
	(944, 834, 46, 19, '1:19.223', 79223),
	(944, 834, 47, 19, '1:19.671', 79671),
	(944, 834, 48, 19, '1:21.227', 81227),
	(944, 834, 49, 19, '1:21.119', 81119),
	(944, 834, 50, 19, '1:20.536', 80536),
	(944, 834, 51, 19, '1:19.653', 79653),
	(944, 834, 52, 19, '1:20.230', 80230),
	(944, 834, 53, 19, '1:19.673', 79673),
	(944, 834, 54, 19, '1:19.964', 79964),
	(944, 834, 55, 19, '1:25.493', 85493),
	(944, 834, 56, 19, '1:20.721', 80721),
	(944, 834, 57, 19, '1:20.175', 80175),
	(944, 834, 58, 19, '1:20.457', 80457),
	(944, 834, 59, 19, '1:19.799', 79799),
	(944, 834, 60, 19, '1:19.832', 79832),
	(944, 834, 61, 19, '1:21.047', 81047),
	(944, 834, 62, 19, '1:20.363', 80363),
	(944, 834, 63, 19, '1:21.496', 81496),
	(944, 834, 64, 19, '1:21.891', 81891),
	(944, 834, 65, 19, '1:20.524', 80524),
	(944, 834, 66, 19, '1:22.114', 82114),
	(944, 834, 67, 19, '1:19.856', 79856),
	(945, 1, 1, 2, '1:49.867', 109867),
	(945, 1, 2, 2, '1:47.195', 107195),
	(945, 1, 3, 2, '1:47.134', 107134),
	(945, 1, 4, 2, '1:47.313', 107313),
	(945, 1, 5, 2, '1:47.115', 107115),
	(945, 1, 6, 2, '1:47.492', 107492),
	(945, 1, 7, 2, '1:47.662', 107662),
	(945, 1, 8, 2, '1:48.037', 108037),
	(945, 1, 9, 2, '1:48.244', 108244),
	(945, 1, 10, 2, '1:48.355', 108355),
	(945, 1, 11, 1, '1:50.818', 110818),
	(945, 1, 12, 3, '2:06.216', 126216),
	(945, 1, 13, 3, '1:47.363', 107363),
	(945, 1, 14, 2, '1:47.435', 107435),
	(945, 1, 15, 2, '1:47.805', 107805),
	(945, 1, 16, 2, '1:47.043', 107043),
	(945, 1, 17, 2, '1:46.903', 106903),
	(945, 1, 18, 2, '1:47.015', 107015),
	(945, 1, 19, 2, '1:47.001', 107001),
	(945, 1, 20, 2, '1:47.170', 107170),
	(945, 1, 21, 2, '1:46.922', 106922),
	(945, 1, 22, 2, '1:46.744', 106744),
	(945, 1, 23, 2, '1:46.775', 106775),
	(945, 1, 24, 2, '1:47.024', 107024),
	(945, 1, 25, 2, '1:46.574', 106574),
	(945, 1, 26, 2, '1:46.662', 106662),
	(945, 1, 27, 2, '1:46.866', 106866),
	(945, 1, 28, 2, '1:47.052', 107052),
	(945, 1, 29, 2, '1:47.064', 107064),
	(945, 1, 30, 2, '1:46.975', 106975),
	(945, 1, 31, 1, '1:47.145', 107145),
	(945, 1, 32, 1, '1:46.505', 106505),
	(945, 1, 33, 1, '1:46.668', 106668),
	(945, 1, 34, 1, '1:46.579', 106579),
	(945, 1, 35, 1, '1:46.394', 106394),
	(945, 1, 36, 1, '1:46.752', 106752),
	(945, 1, 37, 1, '1:46.898', 106898),
	(945, 1, 38, 1, '1:47.695', 107695),
	(945, 1, 39, 1, '1:46.883', 106883),
	(945, 1, 40, 1, '1:47.549', 107549),
	(945, 1, 41, 1, '1:49.268', 109268),
	(945, 1, 42, 2, '2:04.986', 124986),
	(945, 1, 43, 2, '1:44.713', 104713),
	(945, 1, 44, 2, '1:44.517', 104517),
	(945, 1, 45, 2, '1:45.130', 105130),
	(945, 1, 46, 2, '1:44.773', 104773),
	(945, 1, 47, 2, '1:44.983', 104983),
	(945, 1, 48, 2, '1:45.526', 105526),
	(945, 1, 49, 2, '1:44.808', 104808),
	(945, 1, 50, 2, '1:45.276', 105276),
	(945, 1, 51, 2, '1:45.504', 105504),
	(945, 1, 52, 2, '1:46.326', 106326),
	(945, 1, 53, 2, '1:46.574', 106574),
	(945, 1, 54, 2, '1:47.207', 107207),
	(945, 1, 55, 2, '1:47.946', 107946),
	(945, 3, 1, 1, '1:48.445', 108445),
	(945, 3, 2, 1, '1:47.014', 107014),
	(945, 3, 3, 1, '1:46.942', 106942),
	(945, 3, 4, 1, '1:47.263', 107263),
	(945, 3, 5, 1, '1:47.188', 107188),
	(945, 3, 6, 1, '1:47.254', 107254),
	(945, 3, 7, 1, '1:46.889', 106889),
	(945, 3, 8, 1, '1:47.172', 107172),
	(945, 3, 9, 1, '1:47.121', 107121),
	(945, 3, 10, 1, '1:49.514', 109514),
	(945, 3, 11, 2, '2:06.903', 126903),
	(945, 3, 12, 1, '1:47.373', 107373),
	(945, 3, 13, 1, '1:47.490', 107490),
	(945, 3, 14, 1, '1:47.549', 107549),
	(945, 3, 15, 1, '1:46.828', 106828),
	(945, 3, 16, 1, '1:47.393', 107393),
	(945, 3, 17, 1, '1:47.435', 107435),
	(945, 3, 18, 1, '1:47.029', 107029),
	(945, 3, 19, 1, '1:47.334', 107334),
	(945, 3, 20, 1, '1:47.538', 107538),
	(945, 3, 21, 1, '1:47.128', 107128),
	(945, 3, 22, 1, '1:47.233', 107233),
	(945, 3, 23, 1, '1:47.779', 107779),
	(945, 3, 24, 1, '1:47.339', 107339),
	(945, 3, 25, 1, '1:47.453', 107453),
	(945, 3, 26, 1, '1:46.999', 106999),
	(945, 3, 27, 1, '1:47.410', 107410),
	(945, 3, 28, 1, '1:47.194', 107194),
	(945, 3, 29, 1, '1:47.264', 107264),
	(945, 3, 30, 1, '1:47.009', 107009),
	(945, 3, 31, 2, '1:49.248', 109248),
	(945, 3, 32, 3, '2:05.870', 125870),
	(945, 3, 33, 2, '1:45.450', 105450),
	(945, 3, 34, 2, '1:45.944', 105944),
	(945, 3, 35, 2, '1:45.627', 105627),
	(945, 3, 36, 2, '1:45.530', 105530),
	(945, 3, 37, 2, '1:45.356', 105356),
	(945, 3, 38, 2, '1:46.047', 106047),
	(945, 3, 39, 2, '1:45.500', 105500),
	(945, 3, 40, 2, '1:45.673', 105673),
	(945, 3, 41, 2, '1:45.912', 105912),
	(945, 3, 42, 1, '1:45.951', 105951),
	(945, 3, 43, 1, '1:45.476', 105476),
	(945, 3, 44, 1, '1:45.669', 105669),
	(945, 3, 45, 1, '1:45.490', 105490),
	(945, 3, 46, 1, '1:46.487', 106487),
	(945, 3, 47, 1, '1:45.773', 105773),
	(945, 3, 48, 1, '1:45.475', 105475),
	(945, 3, 49, 1, '1:45.461', 105461),
	(945, 3, 50, 1, '1:45.639', 105639),
	(945, 3, 51, 1, '1:45.436', 105436),
	(945, 3, 52, 1, '1:45.577', 105577),
	(945, 3, 53, 1, '1:46.806', 106806),
	(945, 3, 54, 1, '1:46.383', 106383),
	(945, 3, 55, 1, '1:47.913', 107913),
	(945, 4, 1, 19, '2:08.168', 128168),
	(945, 4, 2, 19, '2:32.739', 152739),
	(945, 4, 3, 19, '1:49.397', 109397),
	(945, 4, 4, 19, '1:49.425', 109425),
	(945, 4, 5, 19, '1:49.773', 109773),
	(945, 4, 6, 19, '1:49.758', 109758),
	(945, 4, 7, 19, '1:49.834', 109834),
	(945, 4, 8, 19, '1:52.270', 112270),
	(945, 4, 9, 19, '2:05.017', 125017),
	(945, 4, 10, 19, '1:49.803', 109803),
	(945, 4, 11, 19, '1:50.276', 110276),
	(945, 4, 12, 19, '1:50.545', 110545),
	(945, 4, 13, 19, '1:50.736', 110736),
	(945, 4, 14, 19, '1:50.505', 110505),
	(945, 4, 15, 19, '1:50.510', 110510),
	(945, 4, 16, 19, '1:50.505', 110505),
	(945, 4, 17, 19, '1:52.379', 112379),
	(945, 4, 18, 19, '2:08.793', 128793),
	(945, 4, 19, 19, '1:48.399', 108399),
	(945, 4, 20, 19, '1:48.375', 108375),
	(945, 4, 21, 19, '1:48.709', 108709),
	(945, 4, 22, 18, '1:48.795', 108795),
	(945, 4, 23, 18, '1:48.752', 108752),
	(945, 4, 24, 17, '1:48.218', 108218),
	(945, 4, 25, 17, '1:48.567', 108567),
	(945, 4, 26, 17, '1:48.453', 108453),
	(945, 4, 27, 17, '1:48.325', 108325),
	(945, 4, 28, 17, '1:48.401', 108401),
	(945, 4, 29, 17, '1:48.123', 108123),
	(945, 4, 30, 17, '1:48.796', 108796),
	(945, 4, 31, 17, '1:48.626', 108626),
	(945, 4, 32, 17, '1:50.277', 110277),
	(945, 4, 33, 17, '1:48.747', 108747),
	(945, 4, 34, 17, '1:48.347', 108347),
	(945, 4, 35, 17, '1:48.427', 108427),
	(945, 4, 36, 17, '1:48.905', 108905),
	(945, 4, 37, 17, '1:48.792', 108792),
	(945, 4, 38, 17, '1:48.728', 108728),
	(945, 4, 39, 17, '1:49.481', 109481),
	(945, 4, 40, 17, '1:49.047', 109047),
	(945, 4, 41, 17, '1:49.588', 109588),
	(945, 4, 42, 17, '1:51.371', 111371),
	(945, 4, 43, 17, '1:49.282', 109282),
	(945, 4, 44, 17, '1:49.896', 109896),
	(945, 4, 45, 17, '1:49.509', 109509),
	(945, 4, 46, 17, '1:48.683', 108683),
	(945, 4, 47, 17, '1:51.481', 111481),
	(945, 4, 48, 17, '2:20.989', 140989),
	(945, 4, 49, 17, '1:44.954', 104954),
	(945, 4, 50, 17, '2:04.250', 124250),
	(945, 4, 51, 17, '2:06.839', 126839),
	(945, 4, 52, 17, '1:44.796', 104796),
	(945, 4, 53, 17, '1:54.360', 114360),
	(945, 8, 1, 3, '1:50.826', 110826),
	(945, 8, 2, 3, '1:47.602', 107602),
	(945, 8, 3, 3, '1:47.451', 107451),
	(945, 8, 4, 3, '1:47.431', 107431),
	(945, 8, 5, 3, '1:47.704', 107704),
	(945, 8, 6, 3, '1:47.840', 107840),
	(945, 8, 7, 3, '1:48.311', 108311),
	(945, 8, 8, 3, '1:48.653', 108653),
	(945, 8, 9, 3, '1:48.508', 108508),
	(945, 8, 10, 3, '1:50.750', 110750),
	(945, 8, 11, 4, '2:07.036', 127036),
	(945, 8, 12, 4, '1:46.792', 106792),
	(945, 8, 13, 4, '1:46.991', 106991),
	(945, 8, 14, 4, '1:47.604', 107604),
	(945, 8, 15, 4, '1:47.750', 107750),
	(945, 8, 16, 3, '1:47.220', 107220),
	(945, 8, 17, 3, '1:47.264', 107264),
	(945, 8, 18, 3, '1:47.319', 107319),
	(945, 8, 19, 3, '1:47.267', 107267),
	(945, 8, 20, 3, '1:47.306', 107306),
	(945, 8, 21, 3, '1:47.618', 107618),
	(945, 8, 22, 3, '1:47.380', 107380),
	(945, 8, 23, 3, '1:47.435', 107435),
	(945, 8, 24, 3, '1:47.851', 107851),
	(945, 8, 25, 3, '1:47.616', 107616),
	(945, 8, 26, 3, '1:47.819', 107819),
	(945, 8, 27, 3, '1:47.272', 107272),
	(945, 8, 28, 3, '1:47.264', 107264),
	(945, 8, 29, 3, '1:47.175', 107175),
	(945, 8, 30, 3, '1:47.197', 107197),
	(945, 8, 31, 3, '1:47.432', 107432),
	(945, 8, 32, 2, '1:49.143', 109143),
	(945, 8, 33, 4, '2:11.006', 131006),
	(945, 8, 34, 4, '1:46.168', 106168),
	(945, 8, 35, 4, '1:46.322', 106322),
	(945, 8, 36, 3, '1:45.984', 105984),
	(945, 8, 37, 3, '1:45.352', 105352),
	(945, 8, 38, 3, '1:45.478', 105478),
	(945, 8, 39, 3, '1:45.847', 105847),
	(945, 8, 40, 3, '1:45.222', 105222),
	(945, 8, 41, 3, '1:45.234', 105234),
	(945, 8, 42, 3, '1:45.398', 105398),
	(945, 8, 43, 3, '1:45.675', 105675),
	(945, 8, 44, 3, '1:45.898', 105898),
	(945, 8, 45, 3, '1:46.064', 106064),
	(945, 8, 46, 3, '1:45.455', 105455),
	(945, 8, 47, 3, '1:44.942', 104942),
	(945, 8, 48, 3, '1:45.452', 105452),
	(945, 8, 49, 3, '1:45.693', 105693),
	(945, 8, 50, 3, '1:45.558', 105558),
	(945, 8, 51, 3, '1:46.401', 106401),
	(945, 8, 52, 3, '1:46.372', 106372),
	(945, 8, 53, 3, '1:45.824', 105824),
	(945, 8, 54, 3, '1:46.397', 106397),
	(945, 8, 55, 3, '1:49.036', 109036),
	(945, 13, 1, 8, '1:55.648', 115648),
	(945, 13, 2, 8, '1:49.000', 109000),
	(945, 13, 3, 7, '1:48.516', 108516),
	(945, 13, 4, 7, '1:48.151', 108151),
	(945, 13, 5, 7, '1:48.645', 108645),
	(945, 13, 6, 7, '1:50.729', 110729),
	(945, 13, 7, 14, '2:08.462', 128462),
	(945, 13, 8, 13, '1:48.460', 108460),
	(945, 13, 9, 10, '1:48.446', 108446),
	(945, 13, 10, 10, '1:48.449', 108449),
	(945, 13, 11, 10, '1:49.553', 109553),
	(945, 13, 12, 10, '1:50.209', 110209),
	(945, 13, 13, 9, '1:49.205', 109205),
	(945, 13, 14, 9, '1:48.914', 108914),
	(945, 13, 15, 9, '1:48.791', 108791),
	(945, 13, 16, 9, '1:48.950', 108950),
	(945, 13, 17, 9, '1:48.740', 108740),
	(945, 13, 18, 9, '1:49.406', 109406),
	(945, 13, 19, 9, '1:48.991', 108991),
	(945, 13, 20, 9, '1:49.197', 109197),
	(945, 13, 21, 9, '1:49.053', 109053),
	(945, 13, 22, 9, '1:49.318', 109318),
	(945, 13, 23, 9, '1:49.385', 109385),
	(945, 13, 24, 7, '1:50.003', 110003),
	(945, 13, 25, 7, '1:49.006', 109006),
	(945, 13, 26, 7, '1:50.710', 110710),
	(945, 13, 27, 12, '2:08.124', 128124),
	(945, 13, 28, 11, '1:47.044', 107044),
	(945, 13, 29, 10, '1:47.083', 107083),
	(945, 13, 30, 10, '1:47.238', 107238),
	(945, 13, 31, 10, '1:47.145', 107145),
	(945, 13, 32, 10, '1:47.494', 107494),
	(945, 13, 33, 10, '1:46.984', 106984),
	(945, 13, 34, 10, '1:46.994', 106994),
	(945, 13, 35, 10, '1:47.719', 107719),
	(945, 13, 36, 10, '1:47.034', 107034),
	(945, 13, 37, 10, '1:47.237', 107237),
	(945, 13, 38, 10, '1:47.606', 107606),
	(945, 13, 39, 10, '1:47.715', 107715),
	(945, 13, 40, 10, '1:47.938', 107938),
	(945, 13, 41, 10, '1:48.526', 108526),
	(945, 13, 42, 10, '1:47.921', 107921),
	(945, 13, 43, 10, '1:48.150', 108150),
	(945, 13, 44, 9, '1:48.096', 108096),
	(945, 13, 45, 9, '1:48.026', 108026),
	(945, 13, 46, 9, '1:47.932', 107932),
	(945, 13, 47, 8, '1:48.826', 108826),
	(945, 13, 48, 8, '1:47.700', 107700),
	(945, 13, 49, 8, '1:47.754', 107754),
	(945, 13, 50, 8, '1:47.813', 107813),
	(945, 13, 51, 8, '1:47.915', 107915),
	(945, 13, 52, 8, '1:47.931', 107931),
	(945, 13, 53, 8, '1:47.912', 107912),
	(945, 13, 54, 8, '1:47.907', 107907),
	(945, 13, 55, 8, '1:48.225', 108225),
	(945, 18, 1, 13, '1:58.873', 118873),
	(945, 18, 2, 13, '1:49.740', 109740),
	(945, 18, 3, 13, '1:49.371', 109371),
	(945, 18, 4, 13, '1:49.196', 109196),
	(945, 18, 5, 13, '1:48.964', 108964),
	(945, 18, 6, 12, '1:49.542', 109542),
	(945, 18, 7, 9, '1:49.612', 109612),
	(945, 18, 8, 7, '1:51.566', 111566),
	(945, 18, 9, 14, '2:11.318', 131318),
	(945, 18, 10, 14, '1:48.621', 108621),
	(945, 18, 11, 14, '1:48.603', 108603),
	(945, 18, 12, 14, '1:48.951', 108951),
	(945, 18, 13, 14, '1:48.652', 108652),
	(945, 18, 14, 14, '1:48.908', 108908),
	(945, 18, 15, 14, '1:49.729', 109729),
	(945, 18, 16, 13, '1:49.347', 109347),
	(945, 18, 17, 13, '1:49.736', 109736),
	(945, 18, 18, 13, '1:49.602', 109602),
	(945, 18, 19, 13, '1:49.611', 109611),
	(945, 18, 20, 13, '1:49.847', 109847),
	(945, 18, 21, 12, '1:49.807', 109807),
	(945, 18, 22, 12, '1:49.679', 109679),
	(945, 18, 23, 12, '1:49.423', 109423),
	(945, 18, 24, 12, '1:50.797', 110797),
	(945, 18, 25, 11, '1:49.935', 109935),
	(945, 18, 26, 10, '1:49.424', 109424),
	(945, 18, 27, 10, '1:51.040', 111040),
	(945, 18, 28, 15, '2:08.279', 128279),
	(945, 18, 29, 15, '1:47.509', 107509),
	(945, 18, 30, 14, '1:47.735', 107735),
	(945, 18, 31, 14, '1:47.649', 107649),
	(945, 18, 32, 14, '1:47.678', 107678),
	(945, 18, 33, 14, '1:48.002', 108002),
	(945, 18, 34, 14, '1:47.769', 107769),
	(945, 18, 35, 14, '1:47.949', 107949),
	(945, 18, 36, 14, '1:47.766', 107766),
	(945, 18, 37, 14, '1:47.626', 107626),
	(945, 18, 38, 14, '1:47.875', 107875),
	(945, 18, 39, 13, '1:48.357', 108357),
	(945, 18, 40, 13, '1:48.549', 108549),
	(945, 18, 41, 12, '1:49.054', 109054),
	(945, 18, 42, 12, '1:47.938', 107938),
	(945, 18, 43, 12, '1:47.731', 107731),
	(945, 18, 44, 12, '1:48.072', 108072),
	(945, 18, 45, 13, '1:51.775', 111775),
	(945, 18, 46, 13, '1:49.088', 109088),
	(945, 18, 47, 13, '1:50.184', 110184),
	(945, 18, 48, 13, '1:48.953', 108953),
	(945, 18, 49, 13, '1:48.360', 108360),
	(945, 18, 50, 13, '1:49.504', 109504),
	(945, 18, 51, 13, '1:49.384', 109384),
	(945, 18, 52, 13, '1:49.192', 109192),
	(945, 18, 53, 13, '1:48.466', 108466),
	(945, 18, 54, 13, '1:49.441', 109441),
	(945, 20, 1, 12, '1:58.449', 118449),
	(945, 20, 2, 12, '1:49.608', 109608),
	(945, 20, 3, 12, '1:49.249', 109249),
	(945, 20, 4, 12, '1:49.085', 109085),
	(945, 20, 5, 12, '1:48.943', 108943),
	(945, 20, 6, 10, '1:49.144', 109144),
	(945, 20, 7, 7, '1:48.610', 108610),
	(945, 20, 8, 5, '1:48.128', 108128),
	(945, 20, 9, 4, '1:47.950', 107950),
	(945, 20, 10, 4, '1:48.069', 108069),
	(945, 20, 11, 3, '1:48.183', 108183),
	(945, 20, 12, 2, '1:47.871', 107871),
	(945, 20, 13, 2, '1:48.757', 108757),
	(945, 20, 14, 3, '1:49.719', 109719),
	(945, 20, 15, 3, '1:48.575', 108575),
	(945, 20, 16, 4, '1:49.705', 109705),
	(945, 20, 17, 4, '1:48.420', 108420),
	(945, 20, 18, 4, '1:48.287', 108287),
	(945, 20, 19, 4, '1:48.339', 108339),
	(945, 20, 20, 4, '1:48.641', 108641),
	(945, 20, 21, 4, '1:48.579', 108579),
	(945, 20, 22, 4, '1:48.657', 108657),
	(945, 20, 23, 4, '1:50.602', 110602),
	(945, 20, 24, 6, '2:06.851', 126851),
	(945, 20, 25, 6, '1:47.978', 107978),
	(945, 20, 26, 5, '1:47.277', 107277),
	(945, 20, 27, 5, '1:46.078', 106078),
	(945, 20, 28, 4, '1:46.116', 106116),
	(945, 20, 29, 4, '1:46.177', 106177),
	(945, 20, 30, 4, '1:45.965', 105965),
	(945, 20, 31, 4, '1:46.341', 106341),
	(945, 20, 32, 4, '1:47.385', 107385),
	(945, 20, 33, 3, '1:46.959', 106959),
	(945, 20, 34, 3, '1:46.426', 106426),
	(945, 20, 35, 3, '1:46.631', 106631),
	(945, 20, 36, 4, '1:48.704', 108704),
	(945, 20, 37, 4, '1:46.949', 106949),
	(945, 20, 38, 4, '1:46.878', 106878),
	(945, 20, 39, 4, '1:48.650', 108650),
	(945, 20, 40, 6, '2:05.872', 125872),
	(945, 20, 41, 5, '1:45.156', 105156),
	(945, 20, 42, 5, '1:45.684', 105684),
	(945, 20, 43, 5, '1:45.708', 105708),
	(945, 20, 44, 5, '1:45.542', 105542),
	(945, 20, 45, 4, '1:45.255', 105255),
	(945, 20, 46, 4, '1:44.607', 104607),
	(945, 20, 47, 4, '1:45.250', 105250),
	(945, 20, 48, 4, '1:44.550', 104550),
	(945, 20, 49, 4, '1:44.733', 104733),
	(945, 20, 50, 4, '1:46.526', 106526),
	(945, 20, 51, 4, '1:46.805', 106805),
	(945, 20, 52, 4, '1:45.781', 105781),
	(945, 20, 53, 4, '1:46.503', 106503),
	(945, 20, 54, 4, '1:46.623', 106623),
	(945, 20, 55, 4, '1:46.380', 106380),
	(945, 154, 1, 15, '1:59.750', 119750),
	(945, 154, 2, 15, '1:50.672', 110672),
	(945, 154, 3, 15, '1:49.887', 109887),
	(945, 154, 4, 14, '1:50.175', 110175),
	(945, 154, 5, 14, '1:49.671', 109671),
	(945, 154, 6, 13, '1:49.529', 109529),
	(945, 154, 7, 10, '1:49.585', 109585),
	(945, 154, 8, 8, '1:49.120', 109120),
	(945, 154, 9, 5, '1:48.827', 108827),
	(945, 154, 10, 5, '1:48.958', 108958),
	(945, 154, 11, 5, '1:49.731', 109731),
	(945, 154, 12, 6, '1:50.807', 110807),
	(945, 154, 13, 6, '1:49.106', 109106),
	(945, 154, 14, 6, '1:49.178', 109178),
	(945, 154, 15, 6, '1:48.936', 108936),
	(945, 154, 16, 6, '1:48.823', 108823),
	(945, 154, 17, 6, '1:49.048', 109048),
	(945, 154, 18, 6, '1:49.033', 109033),
	(945, 154, 19, 6, '1:49.270', 109270),
	(945, 154, 20, 6, '1:49.226', 109226),
	(945, 154, 21, 6, '1:48.884', 108884),
	(945, 154, 22, 6, '1:49.060', 109060),
	(945, 154, 23, 7, '1:51.364', 111364),
	(945, 154, 24, 11, '2:09.751', 129751),
	(945, 154, 25, 10, '1:48.249', 108249),
	(945, 154, 26, 9, '1:48.034', 108034),
	(945, 154, 27, 8, '1:48.028', 108028),
	(945, 154, 28, 8, '1:48.311', 108311),
	(945, 154, 29, 7, '1:47.955', 107955),
	(945, 154, 30, 7, '1:47.647', 107647),
	(945, 154, 31, 7, '1:48.142', 108142),
	(945, 154, 32, 7, '1:47.718', 107718),
	(945, 154, 33, 7, '1:47.505', 107505),
	(945, 154, 34, 7, '1:47.843', 107843),
	(945, 154, 35, 7, '1:47.794', 107794),
	(945, 154, 36, 7, '1:47.955', 107955),
	(945, 154, 37, 7, '1:47.789', 107789),
	(945, 154, 38, 7, '1:47.761', 107761),
	(945, 154, 39, 7, '1:47.710', 107710),
	(945, 154, 40, 7, '1:47.647', 107647),
	(945, 154, 41, 7, '1:47.727', 107727),
	(945, 154, 42, 7, '1:47.841', 107841),
	(945, 154, 43, 8, '1:49.807', 109807),
	(945, 154, 44, 11, '2:06.393', 126393),
	(945, 154, 45, 11, '1:46.170', 106170),
	(945, 154, 46, 11, '1:46.017', 106017),
	(945, 154, 47, 11, '1:45.859', 105859),
	(945, 154, 48, 11, '1:46.220', 106220),
	(945, 154, 49, 11, '1:46.371', 106371),
	(945, 154, 50, 11, '1:46.310', 106310),
	(945, 154, 51, 11, '1:47.286', 107286),
	(945, 154, 52, 10, '1:47.290', 107290),
	(945, 154, 53, 9, '1:46.829', 106829),
	(945, 154, 54, 9, '1:47.035', 107035),
	(945, 154, 55, 9, '1:46.742', 106742),
	(945, 807, 1, 5, '1:52.754', 112754),
	(945, 807, 2, 5, '1:48.643', 108643),
	(945, 807, 3, 5, '1:48.220', 108220),
	(945, 807, 4, 5, '1:48.601', 108601),
	(945, 807, 5, 5, '1:49.119', 109119),
	(945, 807, 6, 5, '1:50.775', 110775),
	(945, 807, 7, 4, '1:51.108', 111108),
	(945, 807, 8, 12, '2:07.230', 127230),
	(945, 807, 9, 9, '1:48.418', 108418),
	(945, 807, 10, 9, '1:48.698', 108698),
	(945, 807, 11, 9, '1:49.806', 109806),
	(945, 807, 12, 8, '1:49.103', 109103),
	(945, 807, 13, 8, '1:49.020', 109020),
	(945, 807, 14, 8, '1:49.189', 109189),
	(945, 807, 15, 8, '1:48.880', 108880),
	(945, 807, 16, 8, '1:49.019', 109019),
	(945, 807, 17, 8, '1:49.132', 109132),
	(945, 807, 18, 8, '1:48.801', 108801),
	(945, 807, 19, 8, '1:49.335', 109335),
	(945, 807, 20, 8, '1:48.872', 108872),
	(945, 807, 21, 8, '1:49.153', 109153),
	(945, 807, 22, 8, '1:49.414', 109414),
	(945, 807, 23, 8, '1:49.276', 109276),
	(945, 807, 24, 8, '1:52.177', 112177),
	(945, 807, 25, 13, '2:07.753', 127753),
	(945, 807, 26, 11, '1:47.825', 107825),
	(945, 807, 27, 9, '1:48.284', 108284),
	(945, 807, 28, 9, '1:47.216', 107216),
	(945, 807, 29, 8, '1:47.064', 107064),
	(945, 807, 30, 8, '1:47.108', 107108),
	(945, 807, 31, 8, '1:47.254', 107254),
	(945, 807, 32, 8, '1:47.179', 107179),
	(945, 807, 33, 8, '1:47.410', 107410),
	(945, 807, 34, 8, '1:47.397', 107397),
	(945, 807, 35, 8, '1:47.419', 107419),
	(945, 807, 36, 8, '1:47.821', 107821),
	(945, 807, 37, 8, '1:47.860', 107860),
	(945, 807, 38, 8, '1:47.712', 107712),
	(945, 807, 39, 8, '1:47.743', 107743),
	(945, 807, 40, 8, '1:47.752', 107752),
	(945, 807, 41, 8, '1:48.117', 108117),
	(945, 807, 42, 8, '1:47.787', 107787),
	(945, 807, 43, 7, '1:47.883', 107883),
	(945, 807, 44, 7, '1:47.462', 107462),
	(945, 807, 45, 7, '1:47.577', 107577),
	(945, 807, 46, 7, '1:47.767', 107767),
	(945, 807, 47, 7, '1:47.637', 107637),
	(945, 807, 48, 7, '1:47.912', 107912),
	(945, 807, 49, 7, '1:47.969', 107969),
	(945, 807, 50, 7, '1:47.802', 107802),
	(945, 807, 51, 7, '1:47.530', 107530),
	(945, 807, 52, 7, '1:47.876', 107876),
	(945, 807, 53, 7, '1:48.068', 108068),
	(945, 807, 54, 7, '1:48.359', 108359),
	(945, 807, 55, 7, '1:48.507', 108507),
	(945, 815, 1, 4, '1:51.832', 111832),
	(945, 815, 2, 4, '1:47.974', 107974),
	(945, 815, 3, 4, '1:48.142', 108142),
	(945, 815, 4, 4, '1:48.072', 108072),
	(945, 815, 5, 4, '1:48.509', 108509),
	(945, 815, 6, 4, '1:51.477', 111477),
	(945, 815, 7, 12, '2:07.371', 127371),
	(945, 815, 8, 9, '1:47.377', 107377),
	(945, 815, 9, 6, '1:47.941', 107941),
	(945, 815, 10, 6, '1:48.153', 108153),
	(945, 815, 11, 6, '1:49.767', 109767),
	(945, 815, 12, 5, '1:48.792', 108792),
	(945, 815, 13, 5, '1:47.985', 107985),
	(945, 815, 14, 5, '1:48.624', 108624),
	(945, 815, 15, 5, '1:48.621', 108621),
	(945, 815, 16, 5, '1:48.672', 108672),
	(945, 815, 17, 5, '1:48.640', 108640),
	(945, 815, 18, 5, '1:48.525', 108525),
	(945, 815, 19, 5, '1:48.943', 108943),
	(945, 815, 20, 5, '1:49.267', 109267),
	(945, 815, 21, 5, '1:48.685', 108685),
	(945, 815, 22, 5, '1:48.887', 108887),
	(945, 815, 23, 5, '1:49.318', 109318),
	(945, 815, 24, 4, '1:49.212', 109212),
	(945, 815, 25, 4, '1:48.788', 108788),
	(945, 815, 26, 4, '1:49.129', 109129),
	(945, 815, 27, 4, '1:50.871', 110871),
	(945, 815, 28, 5, '2:06.854', 126854),
	(945, 815, 29, 5, '1:46.179', 106179),
	(945, 815, 30, 5, '1:45.892', 105892),
	(945, 815, 31, 5, '1:46.133', 106133),
	(945, 815, 32, 5, '1:46.304', 106304),
	(945, 815, 33, 5, '1:46.826', 106826),
	(945, 815, 34, 5, '1:46.642', 106642),
	(945, 815, 35, 5, '1:46.623', 106623),
	(945, 815, 36, 5, '1:46.226', 106226),
	(945, 815, 37, 5, '1:46.327', 106327),
	(945, 815, 38, 5, '1:46.376', 106376),
	(945, 815, 39, 5, '1:46.467', 106467),
	(945, 815, 40, 4, '1:46.832', 106832),
	(945, 815, 41, 4, '1:46.471', 106471),
	(945, 815, 42, 4, '1:46.792', 106792),
	(945, 815, 43, 4, '1:46.976', 106976),
	(945, 815, 44, 4, '1:46.624', 106624),
	(945, 815, 45, 5, '1:48.225', 108225),
	(945, 815, 46, 5, '1:47.793', 107793),
	(945, 815, 47, 5, '1:47.795', 107795),
	(945, 815, 48, 5, '1:47.639', 107639),
	(945, 815, 49, 5, '1:47.280', 107280),
	(945, 815, 50, 5, '1:46.938', 106938),
	(945, 815, 51, 5, '1:47.370', 107370),
	(945, 815, 52, 5, '1:47.727', 107727),
	(945, 815, 53, 5, '1:47.884', 107884),
	(945, 815, 54, 5, '1:47.649', 107649),
	(945, 815, 55, 5, '1:47.709', 107709),
	(945, 817, 1, 6, '1:53.484', 113484),
	(945, 817, 2, 6, '1:48.856', 108856),
	(945, 817, 3, 6, '1:48.008', 108008),
	(945, 817, 4, 6, '1:48.469', 108469),
	(945, 817, 5, 6, '1:49.002', 109002),
	(945, 817, 6, 6, '1:50.418', 110418),
	(945, 817, 7, 13, '2:07.872', 127872),
	(945, 817, 8, 11, '1:49.246', 109246),
	(945, 817, 9, 8, '1:48.466', 108466),
	(945, 817, 10, 8, '1:49.146', 109146),
	(945, 817, 11, 8, '1:49.816', 109816),
	(945, 817, 12, 7, '1:48.407', 108407),
	(945, 817, 13, 7, '1:48.300', 108300),
	(945, 817, 14, 7, '1:48.743', 108743),
	(945, 817, 15, 7, '1:48.919', 108919),
	(945, 817, 16, 7, '1:48.357', 108357),
	(945, 817, 17, 7, '1:48.347', 108347),
	(945, 817, 18, 7, '1:48.566', 108566),
	(945, 817, 19, 7, '1:48.958', 108958),
	(945, 817, 20, 7, '1:48.851', 108851),
	(945, 817, 21, 7, '1:49.337', 109337),
	(945, 817, 22, 7, '1:48.887', 108887),
	(945, 817, 23, 6, '1:48.761', 108761),
	(945, 817, 24, 5, '1:48.984', 108984),
	(945, 817, 25, 5, '1:48.334', 108334),
	(945, 817, 26, 6, '1:49.970', 109970),
	(945, 817, 27, 7, '2:06.213', 126213),
	(945, 817, 28, 6, '1:46.552', 106552),
	(945, 817, 29, 6, '1:46.427', 106427),
	(945, 817, 30, 6, '1:47.134', 107134),
	(945, 817, 31, 6, '1:47.265', 107265),
	(945, 817, 32, 6, '1:46.876', 106876),
	(945, 817, 33, 6, '1:46.774', 106774),
	(945, 817, 34, 6, '1:46.813', 106813),
	(945, 817, 35, 6, '1:46.567', 106567),
	(945, 817, 36, 6, '1:46.384', 106384),
	(945, 817, 37, 6, '1:46.608', 106608),
	(945, 817, 38, 6, '1:46.432', 106432),
	(945, 817, 39, 6, '1:46.597', 106597),
	(945, 817, 40, 5, '1:46.920', 106920),
	(945, 817, 41, 6, '1:47.344', 107344),
	(945, 817, 42, 6, '1:47.115', 107115),
	(945, 817, 43, 6, '1:47.434', 107434),
	(945, 817, 44, 6, '1:48.040', 108040),
	(945, 817, 45, 6, '1:46.533', 106533),
	(945, 817, 46, 6, '1:46.305', 106305),
	(945, 817, 47, 6, '1:46.773', 106773),
	(945, 817, 48, 6, '1:46.822', 106822),
	(945, 817, 49, 6, '1:47.305', 107305),
	(945, 817, 50, 6, '1:46.867', 106867),
	(945, 817, 51, 6, '1:47.417', 107417),
	(945, 817, 52, 6, '1:47.210', 107210),
	(945, 817, 53, 6, '1:47.077', 107077),
	(945, 817, 54, 6, '1:47.396', 107396),
	(945, 817, 55, 6, '1:47.481', 107481),
	(945, 822, 1, 10, '1:56.953', 116953),
	(945, 822, 2, 10, '1:49.993', 109993),
	(945, 822, 3, 10, '1:49.260', 109260),
	(945, 822, 4, 10, '1:48.751', 108751),
	(945, 822, 5, 9, '1:48.739', 108739),
	(945, 822, 6, 9, '1:48.919', 108919),
	(945, 822, 7, 5, '1:48.959', 108959),
	(945, 822, 8, 4, '1:49.398', 109398),
	(945, 822, 9, 15, '2:19.122', 139122),
	(945, 822, 10, 18, '2:14.320', 134320),
	(945, 822, 11, 18, '1:47.720', 107720),
	(945, 822, 12, 17, '1:47.846', 107846),
	(945, 822, 13, 17, '1:47.917', 107917),
	(945, 822, 14, 16, '1:48.117', 108117),
	(945, 822, 15, 16, '1:48.279', 108279),
	(945, 822, 16, 16, '1:47.944', 107944),
	(945, 822, 17, 16, '1:48.275', 108275),
	(945, 822, 18, 16, '1:48.045', 108045),
	(945, 822, 19, 16, '1:48.258', 108258),
	(945, 822, 20, 16, '1:48.438', 108438),
	(945, 822, 21, 16, '1:48.764', 108764),
	(945, 822, 22, 16, '1:48.874', 108874),
	(945, 822, 23, 16, '1:48.421', 108421),
	(945, 822, 24, 16, '1:48.720', 108720),
	(945, 822, 25, 16, '1:49.867', 109867),
	(945, 822, 26, 16, '1:49.802', 109802),
	(945, 822, 27, 15, '1:49.096', 109096),
	(945, 822, 28, 14, '1:48.983', 108983),
	(945, 822, 29, 14, '1:51.500', 111500),
	(945, 822, 30, 16, '2:14.632', 134632),
	(945, 822, 31, 16, '1:46.790', 106790),
	(945, 822, 32, 16, '1:46.862', 106862),
	(945, 822, 33, 16, '1:47.829', 107829),
	(945, 822, 34, 16, '1:47.179', 107179),
	(945, 822, 35, 16, '1:47.245', 107245),
	(945, 822, 36, 16, '1:47.232', 107232),
	(945, 822, 37, 16, '1:46.881', 106881),
	(945, 822, 38, 16, '1:47.087', 107087),
	(945, 822, 39, 16, '1:47.022', 107022),
	(945, 822, 40, 16, '1:47.028', 107028),
	(945, 822, 41, 16, '1:49.250', 109250),
	(945, 822, 42, 15, '1:47.031', 107031),
	(945, 822, 43, 15, '1:46.690', 106690),
	(945, 822, 44, 15, '1:47.082', 107082),
	(945, 822, 45, 14, '1:46.464', 106464),
	(945, 822, 46, 14, '1:48.875', 108875),
	(945, 822, 47, 14, '1:47.442', 107442),
	(945, 822, 48, 14, '1:48.665', 108665),
	(945, 822, 49, 14, '1:48.346', 108346),
	(945, 822, 50, 14, '1:49.338', 109338),
	(945, 822, 51, 14, '1:49.272', 109272),
	(945, 822, 52, 14, '1:49.350', 109350),
	(945, 822, 53, 14, '1:48.570', 108570),
	(945, 822, 54, 14, '1:48.808', 108808),
	(945, 826, 1, 9, '1:56.442', 116442),
	(945, 826, 2, 9, '1:49.620', 109620),
	(945, 826, 3, 9, '1:49.116', 109116),
	(945, 826, 4, 9, '1:48.720', 108720),
	(945, 826, 5, 10, '1:50.301', 110301),
	(945, 826, 6, 15, '2:08.130', 128130),
	(945, 826, 7, 15, '1:48.509', 108509),
	(945, 826, 8, 14, '1:48.336', 108336),
	(945, 826, 9, 11, '1:48.516', 108516),
	(945, 826, 10, 11, '1:48.140', 108140),
	(945, 826, 11, 11, '1:48.822', 108822),
	(945, 826, 12, 11, '1:50.041', 110041),
	(945, 826, 13, 10, '1:49.939', 109939),
	(945, 826, 14, 10, '1:48.943', 108943),
	(945, 826, 15, 10, '1:48.479', 108479),
	(945, 826, 16, 10, '1:48.786', 108786),
	(945, 826, 17, 10, '1:48.766', 108766),
	(945, 826, 18, 10, '1:49.121', 109121),
	(945, 826, 19, 10, '1:49.039', 109039),
	(945, 826, 20, 10, '1:49.362', 109362),
	(945, 826, 21, 10, '1:49.736', 109736),
	(945, 826, 22, 10, '1:49.015', 109015),
	(945, 826, 23, 10, '1:49.199', 109199),
	(945, 826, 24, 9, '1:50.233', 110233),
	(945, 826, 25, 8, '1:51.059', 111059),
	(945, 826, 26, 12, '2:06.880', 126880),
	(945, 826, 27, 11, '1:46.882', 106882),
	(945, 826, 28, 10, '1:46.939', 106939),
	(945, 826, 29, 9, '1:47.069', 107069),
	(945, 826, 30, 9, '1:47.205', 107205),
	(945, 826, 31, 9, '1:47.015', 107015),
	(945, 826, 32, 9, '1:47.147', 107147),
	(945, 826, 33, 9, '1:47.314', 107314),
	(945, 826, 34, 9, '1:47.295', 107295),
	(945, 826, 35, 9, '1:47.225', 107225),
	(945, 826, 36, 9, '1:47.764', 107764),
	(945, 826, 37, 9, '1:47.842', 107842),
	(945, 826, 38, 9, '1:47.659', 107659),
	(945, 826, 39, 9, '1:47.786', 107786),
	(945, 826, 40, 9, '1:47.853', 107853),
	(945, 826, 41, 9, '1:48.181', 108181),
	(945, 826, 42, 9, '1:48.084', 108084),
	(945, 826, 43, 9, '1:47.927', 107927),
	(945, 826, 44, 8, '1:47.919', 107919),
	(945, 826, 45, 8, '1:48.072', 108072),
	(945, 826, 46, 8, '1:48.202', 108202),
	(945, 826, 47, 9, '1:50.753', 110753),
	(945, 826, 48, 9, '1:49.178', 109178),
	(945, 826, 49, 9, '1:48.399', 108399),
	(945, 826, 50, 9, '1:48.013', 108013),
	(945, 826, 51, 9, '1:47.842', 107842),
	(945, 826, 52, 9, '1:48.048', 108048),
	(945, 826, 53, 10, '1:49.047', 109047),
	(945, 826, 54, 10, '1:48.285', 108285),
	(945, 826, 55, 10, '1:48.351', 108351),
	(945, 828, 1, 16, '2:00.230', 120230),
	(945, 828, 2, 16, '1:51.192', 111192),
	(945, 828, 3, 16, '1:50.155', 110155),
	(945, 828, 4, 15, '1:50.937', 110937),
	(945, 828, 5, 15, '1:49.716', 109716),
	(945, 828, 6, 14, '1:50.020', 110020),
	(945, 828, 7, 11, '1:50.016', 110016),
	(945, 828, 8, 10, '1:50.533', 110533),
	(945, 828, 9, 7, '1:49.601', 109601),
	(945, 828, 10, 7, '1:50.120', 110120),
	(945, 828, 11, 7, '1:49.802', 109802),
	(945, 828, 12, 9, '1:51.378', 111378),
	(945, 828, 13, 11, '1:52.179', 112179),
	(945, 828, 14, 11, '1:49.920', 109920),
	(945, 828, 15, 13, '1:53.207', 113207),
	(945, 828, 16, 15, '2:09.974', 129974),
	(945, 828, 17, 15, '1:47.950', 107950),
	(945, 828, 18, 15, '1:48.393', 108393),
	(945, 828, 19, 15, '1:48.690', 108690),
	(945, 828, 20, 15, '1:48.583', 108583),
	(945, 828, 21, 14, '1:48.434', 108434),
	(945, 828, 22, 14, '1:48.430', 108430),
	(945, 828, 23, 14, '1:48.967', 108967),
	(945, 828, 24, 14, '1:49.037', 109037),
	(945, 828, 25, 15, '1:51.755', 111755),
	(945, 828, 26, 15, '1:49.562', 109562),
	(945, 828, 27, 14, '1:48.893', 108893),
	(945, 828, 28, 13, '1:49.202', 109202),
	(945, 828, 29, 13, '1:50.071', 110071),
	(945, 828, 30, 13, '1:49.023', 109023),
	(945, 828, 31, 13, '1:48.822', 108822),
	(945, 828, 32, 13, '1:48.790', 108790),
	(945, 828, 33, 13, '1:49.083', 109083),
	(945, 828, 34, 13, '1:48.573', 108573),
	(945, 828, 35, 13, '1:48.644', 108644),
	(945, 828, 36, 13, '1:48.466', 108466),
	(945, 828, 37, 13, '1:48.199', 108199),
	(945, 828, 38, 13, '1:48.307', 108307),
	(945, 828, 39, 12, '1:48.506', 108506),
	(945, 828, 40, 12, '1:48.707', 108707),
	(945, 828, 41, 15, '1:54.239', 114239),
	(945, 828, 42, 16, '2:08.316', 128316),
	(945, 828, 43, 16, '1:46.753', 106753),
	(945, 828, 44, 16, '1:49.512', 109512),
	(945, 828, 45, 15, '1:47.649', 107649),
	(945, 828, 46, 15, '1:47.681', 107681),
	(945, 828, 47, 15, '1:47.013', 107013),
	(945, 828, 48, 15, '1:46.517', 106517),
	(945, 828, 49, 15, '1:46.798', 106798),
	(945, 828, 50, 15, '1:46.883', 106883),
	(945, 828, 51, 15, '1:47.161', 107161),
	(945, 828, 52, 15, '1:47.410', 107410),
	(945, 828, 53, 15, '1:47.283', 107283),
	(945, 828, 54, 15, '1:46.878', 106878),
	(945, 829, 1, 17, '2:00.845', 120845),
	(945, 829, 2, 17, '1:52.893', 112893),
	(945, 829, 3, 17, '1:52.463', 112463),
	(945, 829, 4, 17, '1:52.561', 112561),
	(945, 829, 5, 16, '1:52.383', 112383),
	(945, 829, 6, 16, '1:53.619', 113619),
	(945, 829, 7, 16, '1:52.215', 112215),
	(945, 829, 8, 16, '1:52.721', 112721),
	(945, 829, 9, 16, '1:53.021', 113021),
	(945, 829, 10, 16, '1:53.493', 113493),
	(945, 829, 11, 16, '1:53.105', 113105),
	(945, 829, 12, 16, '1:52.985', 112985),
	(945, 829, 13, 16, '1:53.192', 113192),
	(945, 829, 14, 17, '1:53.679', 113679),
	(945, 829, 15, 17, '1:52.956', 112956),
	(945, 829, 16, 17, '1:52.805', 112805),
	(945, 829, 17, 17, '1:52.687', 112687),
	(945, 829, 18, 17, '1:52.622', 112622),
	(945, 829, 19, 17, '1:52.613', 112613),
	(945, 829, 20, 17, '1:52.623', 112623),
	(945, 829, 21, 17, '1:52.380', 112380),
	(945, 829, 22, 17, '1:54.654', 114654),
	(945, 829, 23, 17, '1:59.460', 119460),
	(945, 829, 24, 18, '2:15.999', 135999),
	(945, 829, 25, 18, '1:50.620', 110620),
	(945, 829, 26, 18, '1:50.714', 110714),
	(945, 829, 27, 18, '1:50.532', 110532),
	(945, 829, 28, 18, '1:50.553', 110553),
	(945, 829, 29, 18, '1:52.832', 112832),
	(945, 829, 30, 18, '1:52.375', 112375),
	(945, 829, 31, 18, '1:54.131', 114131),
	(945, 829, 32, 18, '1:50.935', 110935),
	(945, 829, 33, 18, '1:53.218', 113218),
	(945, 829, 34, 18, '2:13.430', 133430),
	(945, 829, 35, 18, '1:51.536', 111536),
	(945, 829, 36, 18, '1:52.144', 112144),
	(945, 829, 37, 18, '1:51.007', 111007),
	(945, 829, 38, 18, '1:50.660', 110660),
	(945, 829, 39, 18, '1:49.734', 109734),
	(945, 829, 40, 18, '1:51.528', 111528),
	(945, 829, 41, 18, '1:50.365', 110365),
	(945, 829, 42, 18, '1:50.540', 110540),
	(945, 829, 43, 18, '1:50.505', 110505),
	(945, 829, 44, 18, '1:50.661', 110661),
	(945, 829, 45, 18, '1:52.348', 112348),
	(945, 829, 46, 18, '1:50.928', 110928),
	(945, 829, 47, 18, '1:53.496', 113496),
	(945, 829, 48, 18, '1:50.342', 110342),
	(945, 829, 49, 18, '1:50.408', 110408),
	(945, 829, 50, 18, '1:50.212', 110212),
	(945, 829, 51, 18, '1:50.310', 110310),
	(945, 829, 52, 18, '1:50.556', 110556),
	(945, 829, 53, 18, '1:49.610', 109610),
	(945, 830, 1, 11, '1:57.640', 117640),
	(945, 830, 2, 11, '1:49.689', 109689),
	(945, 830, 3, 11, '1:49.403', 109403),
	(945, 830, 4, 11, '1:48.885', 108885),
	(945, 830, 5, 11, '1:48.869', 108869),
	(945, 830, 6, 11, '1:50.497', 110497),
	(945, 830, 7, 8, '1:49.281', 109281),
	(945, 830, 8, 6, '1:51.158', 111158),
	(945, 830, 9, 13, '2:09.167', 129167),
	(945, 830, 10, 13, '1:48.201', 108201),
	(945, 830, 11, 13, '1:48.339', 108339),
	(945, 830, 12, 13, '1:48.423', 108423),
	(945, 830, 13, 13, '1:48.545', 108545),
	(945, 830, 14, 13, '1:49.082', 109082),
	(945, 830, 15, 12, '1:50.007', 110007),
	(945, 830, 16, 12, '1:48.551', 108551),
	(945, 830, 17, 12, '1:48.945', 108945),
	(945, 830, 18, 11, '1:48.469', 108469),
	(945, 830, 19, 11, '1:48.967', 108967),
	(945, 830, 20, 12, '1:51.746', 111746),
	(945, 830, 21, 15, '2:08.247', 128247),
	(945, 830, 22, 15, '1:48.000', 108000),
	(945, 830, 23, 15, '1:48.718', 108718),
	(945, 830, 24, 15, '1:49.006', 109006),
	(945, 830, 25, 14, '1:49.664', 109664),
	(945, 830, 26, 14, '1:48.969', 108969),
	(945, 830, 27, 13, '1:48.556', 108556),
	(945, 830, 28, 12, '1:48.516', 108516),
	(945, 830, 29, 11, '1:48.473', 108473),
	(945, 830, 30, 11, '1:48.215', 108215),
	(945, 830, 31, 11, '1:47.766', 107766),
	(945, 830, 32, 11, '1:48.011', 108011),
	(945, 830, 33, 12, '1:49.749', 109749),
	(945, 830, 34, 12, '1:48.616', 108616),
	(945, 830, 35, 12, '1:48.283', 108283),
	(945, 830, 36, 12, '1:47.705', 107705),
	(945, 830, 37, 12, '1:47.808', 107808),
	(945, 830, 38, 12, '1:49.574', 109574),
	(945, 830, 39, 15, '2:06.290', 126290),
	(945, 830, 40, 15, '1:45.746', 105746),
	(945, 830, 41, 14, '1:46.454', 106454),
	(945, 830, 42, 14, '1:46.570', 106570),
	(945, 830, 43, 13, '1:46.339', 106339),
	(945, 830, 44, 13, '1:47.117', 107117),
	(945, 830, 45, 12, '1:48.356', 108356),
	(945, 830, 46, 12, '1:48.255', 108255),
	(945, 830, 47, 12, '1:47.020', 107020),
	(945, 830, 48, 12, '1:46.895', 106895),
	(945, 830, 49, 12, '1:47.337', 107337),
	(945, 830, 50, 12, '1:47.722', 107722),
	(945, 830, 51, 12, '1:48.221', 108221),
	(945, 830, 52, 12, '1:48.142', 108142),
	(945, 830, 53, 12, '1:47.798', 107798),
	(945, 830, 54, 12, '1:48.062', 108062),
	(945, 831, 1, 14, '1:59.363', 119363),
	(945, 831, 2, 14, '1:50.418', 110418),
	(945, 831, 3, 14, '1:50.062', 110062),
	(945, 831, 4, 16, '1:54.160', 114160),
	(945, 831, 5, 18, '2:15.363', 135363),
	(945, 831, 6, 18, '1:48.272', 108272),
	(945, 831, 7, 18, '1:48.919', 108919),
	(945, 831, 8, 17, '1:49.130', 109130),
	(945, 831, 9, 17, '1:48.672', 108672),
	(945, 831, 10, 15, '1:48.427', 108427),
	(945, 831, 11, 15, '1:48.624', 108624),
	(945, 831, 12, 15, '1:49.068', 109068),
	(945, 831, 13, 15, '1:48.967', 108967),
	(945, 831, 14, 15, '1:48.993', 108993),
	(945, 831, 15, 15, '1:48.880', 108880),
	(945, 831, 16, 14, '1:48.912', 108912),
	(945, 831, 17, 14, '1:49.019', 109019),
	(945, 831, 18, 14, '1:49.356', 109356),
	(945, 831, 19, 14, '1:49.339', 109339),
	(945, 831, 20, 14, '1:49.318', 109318),
	(945, 831, 21, 13, '1:49.429', 109429),
	(945, 831, 22, 13, '1:50.177', 110177),
	(945, 831, 23, 13, '1:49.275', 109275),
	(945, 831, 24, 13, '1:49.955', 109955),
	(945, 831, 25, 12, '1:50.022', 110022),
	(945, 831, 26, 13, '1:52.237', 112237),
	(945, 831, 27, 16, '2:08.720', 128720),
	(945, 831, 28, 16, '1:47.721', 107721),
	(945, 831, 29, 16, '1:47.905', 107905),
	(945, 831, 30, 15, '1:48.692', 108692),
	(945, 831, 31, 15, '1:47.513', 107513),
	(945, 831, 32, 15, '1:47.315', 107315),
	(945, 831, 33, 15, '1:47.477', 107477),
	(945, 831, 34, 15, '1:47.423', 107423),
	(945, 831, 35, 15, '1:47.558', 107558),
	(945, 831, 36, 15, '1:47.478', 107478),
	(945, 831, 37, 15, '1:47.757', 107757),
	(945, 831, 38, 15, '1:47.758', 107758),
	(945, 831, 39, 14, '1:47.873', 107873),
	(945, 831, 40, 14, '1:48.224', 108224),
	(945, 831, 41, 13, '1:50.436', 110436),
	(945, 831, 42, 13, '1:48.078', 108078),
	(945, 831, 43, 14, '1:49.325', 109325),
	(945, 831, 44, 14, '1:52.283', 112283),
	(945, 831, 45, 16, '2:06.447', 126447),
	(945, 831, 46, 16, '1:46.424', 106424),
	(945, 831, 47, 16, '1:47.008', 107008),
	(945, 831, 48, 16, '1:46.772', 106772),
	(945, 831, 49, 16, '1:47.025', 107025),
	(945, 831, 50, 16, '1:46.535', 106535),
	(945, 831, 51, 16, '1:47.351', 107351),
	(945, 831, 52, 16, '1:48.411', 108411),
	(945, 831, 53, 16, '1:47.348', 107348),
	(945, 831, 54, 16, '1:48.888', 108888),
	(945, 832, 1, 7, '1:54.713', 114713),
	(945, 832, 2, 7, '1:49.059', 109059),
	(945, 832, 3, 8, '1:50.072', 110072),
	(945, 832, 4, 8, '1:48.939', 108939),
	(945, 832, 5, 8, '1:49.170', 109170),
	(945, 832, 6, 8, '1:49.546', 109546),
	(945, 832, 7, 6, '1:51.210', 111210),
	(945, 832, 8, 15, '2:12.008', 132008),
	(945, 832, 9, 12, '1:48.396', 108396),
	(945, 832, 10, 12, '1:48.314', 108314),
	(945, 832, 11, 12, '1:48.596', 108596),
	(945, 832, 12, 12, '1:48.428', 108428),
	(945, 832, 13, 12, '1:48.809', 108809),
	(945, 832, 14, 12, '1:49.334', 109334),
	(945, 832, 15, 11, '1:48.751', 108751),
	(945, 832, 16, 11, '1:49.190', 109190),
	(945, 832, 17, 11, '1:49.176', 109176),
	(945, 832, 18, 12, '1:50.638', 110638),
	(945, 832, 19, 12, '1:49.489', 109489),
	(945, 832, 20, 11, '1:49.465', 109465),
	(945, 832, 21, 11, '1:49.112', 109112),
	(945, 832, 22, 11, '1:49.009', 109009),
	(945, 832, 23, 11, '1:48.783', 108783),
	(945, 832, 24, 10, '1:49.233', 109233),
	(945, 832, 25, 9, '1:49.310', 109310),
	(945, 832, 26, 8, '1:49.118', 109118),
	(945, 832, 27, 6, '1:48.960', 108960),
	(945, 832, 28, 7, '1:50.885', 110885),
	(945, 832, 29, 12, '2:07.300', 127300),
	(945, 832, 30, 12, '1:47.545', 107545),
	(945, 832, 31, 12, '1:47.123', 107123),
	(945, 832, 32, 12, '1:47.640', 107640),
	(945, 832, 33, 11, '1:47.283', 107283),
	(945, 832, 34, 11, '1:47.495', 107495),
	(945, 832, 35, 11, '1:47.713', 107713),
	(945, 832, 36, 11, '1:47.207', 107207),
	(945, 832, 37, 11, '1:47.106', 107106),
	(945, 832, 38, 11, '1:46.998', 106998),
	(945, 832, 39, 11, '1:47.254', 107254),
	(945, 832, 40, 11, '1:47.368', 107368),
	(945, 832, 41, 11, '1:47.307', 107307),
	(945, 832, 42, 11, '1:47.326', 107326),
	(945, 832, 43, 11, '1:47.448', 107448),
	(945, 832, 44, 10, '1:47.675', 107675),
	(945, 832, 45, 10, '1:47.541', 107541),
	(945, 832, 46, 10, '1:47.838', 107838),
	(945, 832, 47, 10, '1:47.529', 107529),
	(945, 832, 48, 10, '1:47.963', 107963),
	(945, 832, 49, 10, '1:47.800', 107800),
	(945, 832, 50, 10, '1:47.818', 107818),
	(945, 832, 51, 10, '1:47.949', 107949),
	(945, 832, 52, 11, '1:48.741', 108741),
	(945, 832, 53, 11, '1:48.324', 108324),
	(945, 832, 54, 11, '1:48.261', 108261),
	(945, 832, 55, 11, '1:48.435', 108435),
	(945, 833, 1, 18, '2:07.668', 127668),
	(945, 833, 2, 18, '1:53.101', 113101),
	(945, 833, 3, 18, '1:52.721', 112721),
	(945, 833, 4, 18, '1:52.784', 112784),
	(945, 833, 5, 17, '1:53.563', 113563),
	(945, 833, 6, 17, '1:53.021', 113021),
	(945, 833, 7, 17, '1:52.952', 112952),
	(945, 833, 8, 18, '1:53.184', 113184),
	(945, 833, 9, 18, '1:53.350', 113350),
	(945, 833, 10, 17, '1:52.787', 112787),
	(945, 833, 11, 17, '1:53.394', 113394),
	(945, 833, 12, 18, '1:54.747', 114747),
	(945, 833, 13, 18, '1:54.529', 114529),
	(945, 833, 14, 18, '1:53.835', 113835),
	(945, 833, 15, 18, '1:53.408', 113408),
	(945, 833, 16, 18, '1:53.446', 113446),
	(945, 833, 17, 18, '1:54.294', 114294),
	(945, 833, 18, 18, '1:53.617', 113617),
	(945, 833, 19, 18, '1:55.079', 115079),
	(945, 833, 20, 18, '1:56.566', 116566),
	(945, 833, 21, 18, '1:55.925', 115925),
	(945, 833, 22, 19, '1:54.622', 114622),
	(945, 833, 23, 19, '1:57.924', 117924),
	(945, 833, 24, 19, '1:58.593', 118593),
	(945, 833, 25, 19, '2:16.827', 136827),
	(945, 833, 26, 19, '1:51.213', 111213),
	(945, 833, 27, 19, '1:51.364', 111364),
	(945, 833, 28, 19, '1:53.195', 113195),
	(945, 833, 29, 19, '1:52.915', 112915),
	(945, 833, 30, 19, '1:51.587', 111587),
	(945, 833, 31, 19, '1:53.339', 113339),
	(945, 833, 32, 19, '1:52.311', 112311),
	(945, 833, 33, 19, '1:51.480', 111480),
	(945, 833, 34, 19, '1:53.188', 113188),
	(945, 833, 35, 19, '1:51.576', 111576),
	(945, 833, 36, 19, '1:52.362', 112362),
	(945, 833, 37, 19, '1:52.662', 112662),
	(945, 833, 38, 19, '1:51.922', 111922),
	(945, 833, 39, 19, '1:51.901', 111901),
	(945, 833, 40, 19, '1:52.070', 112070),
	(945, 833, 41, 19, '1:54.157', 114157),
	(945, 833, 42, 19, '1:54.895', 114895),
	(945, 833, 43, 19, '1:52.480', 112480),
	(945, 833, 44, 19, '1:52.731', 112731),
	(945, 833, 45, 19, '1:53.004', 113004),
	(945, 833, 46, 19, '1:55.632', 115632),
	(945, 833, 47, 19, '1:53.960', 113960),
	(945, 833, 48, 19, '1:54.727', 114727),
	(945, 833, 49, 19, '1:58.525', 118525),
	(945, 833, 50, 19, '1:54.705', 114705),
	(945, 833, 51, 19, '1:56.931', 116931),
	(945, 833, 52, 19, '1:54.853', 114853),
	(948, 1, 1, 6, '1:41.289', 101289),
	(948, 1, 2, 6, '1:33.401', 93401),
	(948, 1, 3, 6, '1:33.092', 93092),
	(948, 1, 4, 5, '1:32.062', 92062),
	(948, 1, 5, 5, '1:31.629', 91629),
	(948, 1, 6, 5, '1:32.281', 92281),
	(948, 1, 7, 5, '1:33.466', 93466),
	(948, 1, 8, 5, '1:33.131', 93131),
	(948, 1, 9, 5, '1:33.621', 93621),
	(948, 1, 10, 5, '1:34.233', 94233),
	(948, 1, 11, 5, '1:33.780', 93780),
	(948, 1, 12, 4, '1:34.285', 94285),
	(948, 1, 13, 2, '1:35.146', 95146),
	(948, 1, 14, 2, '1:33.859', 93859),
	(948, 1, 15, 2, '1:34.209', 94209),
	(948, 1, 16, 5, '1:53.739', 113739),
	(948, 1, 17, 7, '1:56.659', 116659),
	(948, 1, 18, 7, '20:43.047', 1243047),
	(948, 1, 19, 7, '2:16.377', 136377),
	(948, 1, 20, 7, '1:33.381', 93381),
	(948, 1, 21, 7, '1:31.768', 91768),
	(948, 1, 22, 6, '1:31.728', 91728),
	(948, 1, 23, 6, '1:31.784', 91784),
	(948, 1, 24, 6, '1:31.882', 91882),
	(948, 1, 25, 6, '1:32.380', 92380),
	(948, 1, 26, 6, '1:32.139', 92139),
	(948, 1, 27, 6, '1:32.607', 92607),
	(948, 1, 28, 6, '1:32.516', 92516),
	(948, 1, 29, 6, '1:32.459', 92459),
	(948, 1, 30, 6, '1:32.625', 92625),
	(948, 1, 31, 5, '1:33.814', 93814),
	(948, 1, 32, 4, '1:31.404', 91404),
	(948, 1, 33, 4, '1:30.961', 90961),
	(948, 1, 34, 4, '1:31.070', 91070),
	(948, 1, 35, 3, '1:31.394', 91394),
	(948, 1, 36, 3, '1:30.981', 90981),
	(948, 1, 37, 3, '1:31.277', 91277),
	(948, 1, 38, 3, '1:31.585', 91585),
	(948, 1, 39, 3, '1:31.434', 91434),
	(948, 1, 40, 3, '1:31.788', 91788),
	(948, 1, 41, 3, '1:32.419', 92419),
	(948, 1, 42, 2, '1:31.203', 91203),
	(948, 1, 43, 2, '1:30.808', 90808),
	(948, 1, 44, 2, '1:31.056', 91056),
	(948, 1, 45, 2, '1:31.578', 91578),
	(948, 1, 46, 2, '1:31.203', 91203),
	(948, 1, 47, 2, '1:31.052', 91052),
	(948, 1, 48, 2, '1:30.646', 90646),
	(948, 1, 49, 2, '1:30.684', 90684),
	(948, 1, 50, 2, '1:30.913', 90913),
	(948, 1, 51, 2, '1:32.073', 92073),
	(948, 1, 52, 2, '1:31.106', 91106),
	(948, 1, 53, 2, '1:30.857', 90857),
	(948, 1, 54, 2, '1:31.044', 91044),
	(948, 1, 55, 2, '1:31.166', 91166),
	(948, 1, 56, 2, '1:32.186', 92186),
	(948, 1, 57, 2, '1:33.348', 93348),
	(948, 3, 1, 3, '1:39.316', 99316),
	(948, 3, 2, 3, '1:32.037', 92037),
	(948, 3, 3, 3, '1:32.747', 92747),
	(948, 3, 4, 3, '1:32.141', 92141),
	(948, 3, 5, 3, '1:31.575', 91575),
	(948, 3, 6, 3, '1:32.468', 92468),
	(948, 3, 7, 3, '1:32.464', 92464),
	(948, 3, 8, 3, '1:32.625', 92625),
	(948, 3, 9, 3, '1:32.557', 92557),
	(948, 3, 10, 3, '1:32.581', 92581),
	(948, 3, 11, 3, '1:32.681', 92681),
	(948, 3, 12, 5, '1:50.969', 110969),
	(948, 3, 13, 4, '1:34.742', 94742),
	(948, 3, 14, 4, '1:31.298', 91298),
	(948, 3, 15, 4, '1:31.982', 91982),
	(948, 3, 16, 2, '1:33.289', 93289),
	(948, 3, 17, 2, '1:40.716', 100716),
	(948, 3, 18, 2, '3:19.132', 199132),
	(948, 3, 19, 2, '20:11.335', 1211335),
	(948, 3, 20, 2, '1:31.206', 91206),
	(948, 3, 21, 2, '1:30.557', 90557),
	(948, 3, 22, 2, '1:30.688', 90688),
	(948, 3, 23, 2, '1:30.939', 90939),
	(948, 3, 24, 2, '1:30.901', 90901),
	(948, 3, 25, 2, '1:30.929', 90929),
	(948, 3, 26, 2, '1:30.931', 90931),
	(948, 3, 27, 2, '1:31.369', 91369),
	(948, 3, 28, 2, '1:31.691', 91691),
	(948, 3, 29, 2, '1:31.899', 91899),
	(948, 3, 30, 2, '1:31.800', 91800),
	(948, 3, 31, 2, '1:31.885', 91885),
	(948, 3, 32, 2, '1:31.813', 91813),
	(948, 3, 33, 2, '1:32.115', 92115),
	(948, 3, 34, 2, '1:32.685', 92685),
	(948, 3, 35, 1, '1:32.679', 92679),
	(948, 3, 36, 1, '1:31.982', 91982),
	(948, 3, 37, 1, '1:31.755', 91755),
	(948, 3, 38, 1, '1:31.668', 91668),
	(948, 3, 39, 1, '1:32.137', 92137),
	(948, 3, 40, 1, '1:31.651', 91651),
	(948, 3, 41, 1, '1:32.506', 92506),
	(948, 3, 42, 1, '1:31.467', 91467),
	(948, 3, 43, 1, '1:31.070', 91070),
	(948, 3, 44, 1, '1:30.854', 90854),
	(948, 3, 45, 1, '1:30.812', 90812),
	(948, 3, 46, 1, '1:31.415', 91415),
	(948, 3, 47, 1, '1:31.222', 91222),
	(948, 3, 48, 1, '1:31.300', 91300),
	(948, 3, 49, 1, '1:31.811', 91811),
	(948, 3, 50, 1, '1:31.000', 91000),
	(948, 3, 51, 1, '1:30.703', 90703),
	(948, 3, 52, 1, '1:30.978', 90978),
	(948, 3, 53, 1, '1:31.813', 91813),
	(948, 3, 54, 1, '1:32.179', 92179),
	(948, 3, 55, 1, '1:32.350', 92350),
	(948, 3, 56, 1, '1:31.701', 91701),
	(948, 3, 57, 1, '1:32.449', 92449),
	(948, 4, 1, 10, '1:44.547', 104547),
	(948, 4, 2, 10, '1:34.787', 94787),
	(948, 4, 3, 10, '1:34.252', 94252),
	(948, 4, 4, 10, '1:34.307', 94307),
	(948, 4, 5, 10, '1:33.908', 93908),
	(948, 4, 6, 10, '1:34.359', 94359),
	(948, 4, 7, 10, '1:34.426', 94426),
	(948, 4, 8, 9, '1:34.373', 94373),
	(948, 4, 9, 9, '1:34.347', 94347),
	(948, 4, 10, 9, '1:34.455', 94455),
	(948, 4, 11, 8, '1:34.760', 94760),
	(948, 4, 12, 15, '1:52.637', 112637),
	(948, 4, 13, 15, '1:37.948', 97948),
	(948, 4, 14, 15, '1:32.553', 92553),
	(948, 4, 15, 14, '1:33.123', 93123),
	(948, 4, 16, 13, '1:34.542', 94542),
	(948, 8, 1, 2, '1:38.430', 98430),
	(948, 8, 2, 2, '1:31.891', 91891),
	(948, 8, 3, 2, '1:32.341', 92341),
	(948, 8, 4, 2, '1:32.321', 92321),
	(948, 8, 5, 2, '1:32.139', 92139),
	(948, 8, 6, 2, '1:32.240', 92240),
	(948, 8, 7, 2, '1:32.210', 92210),
	(948, 8, 8, 2, '1:32.381', 92381),
	(948, 8, 9, 2, '1:32.728', 92728),
	(948, 8, 10, 2, '1:32.598', 92598),
	(948, 8, 11, 2, '1:32.933', 92933),
	(948, 8, 12, 2, '1:33.290', 93290),
	(948, 8, 13, 1, '1:33.900', 93900),
	(948, 8, 14, 1, '1:34.049', 94049),
	(948, 8, 15, 1, '1:34.176', 94176),
	(948, 8, 16, 3, '1:53.141', 113141),
	(948, 8, 17, 3, '1:48.909', 108909),
	(948, 8, 18, 3, '3:08.276', 188276),
	(948, 8, 19, 3, '20:09.843', 1209843),
	(948, 8, 20, 3, '1:31.247', 91247),
	(948, 8, 21, 3, '1:30.701', 90701),
	(948, 13, 1, 5, '1:41.024', 101024),
	(948, 13, 2, 5, '1:32.927', 92927),
	(948, 13, 3, 5, '1:33.309', 93309),
	(948, 13, 4, 6, '1:34.503', 94503),
	(948, 13, 5, 6, '1:33.119', 93119),
	(948, 13, 6, 6, '1:33.225', 93225),
	(948, 13, 7, 6, '1:33.651', 93651),
	(948, 13, 8, 6, '1:33.843', 93843),
	(948, 13, 9, 6, '1:34.525', 94525),
	(948, 13, 10, 7, '1:36.129', 96129),
	(948, 13, 11, 13, '1:51.982', 111982),
	(948, 13, 12, 13, '1:38.104', 98104),
	(948, 13, 13, 12, '1:32.344', 92344),
	(948, 13, 14, 12, '1:33.412', 93412),
	(948, 13, 15, 10, '1:34.543', 94543),
	(948, 13, 16, 8, '1:32.710', 92710),
	(948, 13, 17, 8, '1:52.024', 112024),
	(948, 13, 18, 8, '20:43.269', 1243269),
	(948, 13, 19, 8, '2:15.431', 135431),
	(948, 13, 20, 8, '1:33.776', 93776),
	(948, 13, 21, 8, '1:32.816', 92816),
	(948, 13, 22, 7, '1:32.911', 92911),
	(948, 13, 23, 7, '1:32.760', 92760),
	(948, 13, 24, 7, '1:32.775', 92775),
	(948, 13, 25, 7, '1:32.803', 92803),
	(948, 13, 26, 7, '1:32.530', 92530),
	(948, 13, 27, 7, '1:33.052', 93052),
	(948, 13, 28, 7, '1:32.812', 92812),
	(948, 13, 29, 7, '1:32.797', 92797),
	(948, 13, 30, 7, '1:32.951', 92951),
	(948, 13, 31, 6, '1:32.561', 92561),
	(948, 13, 32, 5, '1:32.741', 92741),
	(948, 13, 33, 5, '1:32.966', 92966),
	(948, 13, 34, 5, '1:32.936', 92936),
	(948, 13, 35, 5, '1:32.732', 92732),
	(948, 13, 36, 5, '1:32.780', 92780),
	(948, 13, 37, 5, '1:32.304', 92304),
	(948, 13, 38, 5, '1:32.425', 92425),
	(948, 13, 39, 5, '1:32.288', 92288),
	(948, 13, 40, 5, '1:32.599', 92599),
	(948, 13, 41, 5, '1:32.517', 92517),
	(948, 13, 42, 4, '1:32.748', 92748),
	(948, 13, 43, 4, '1:32.710', 92710),
	(948, 13, 44, 4, '1:33.077', 93077),
	(948, 13, 45, 4, '1:32.837', 92837),
	(948, 13, 46, 5, '1:33.449', 93449),
	(948, 13, 47, 5, '1:32.893', 92893),
	(948, 13, 48, 5, '1:33.168', 93168),
	(948, 13, 49, 5, '1:33.090', 93090),
	(948, 13, 50, 5, '1:33.751', 93751),
	(948, 13, 51, 5, '1:33.080', 93080),
	(948, 13, 52, 5, '1:33.218', 93218),
	(948, 13, 53, 5, '1:33.614', 93614),
	(948, 13, 54, 5, '1:33.622', 93622),
	(948, 13, 55, 5, '1:33.818', 93818),
	(948, 13, 56, 5, '1:34.001', 94001),
	(948, 13, 57, 5, '1:34.562', 94562),
	(948, 18, 1, 12, '1:45.509', 105509),
	(948, 18, 2, 12, '1:35.142', 95142),
	(948, 18, 3, 12, '1:34.933', 94933),
	(948, 18, 4, 12, '1:33.981', 93981),
	(948, 18, 5, 12, '1:34.504', 94504),
	(948, 18, 6, 12, '1:34.301', 94301),
	(948, 18, 7, 12, '1:34.764', 94764),
	(948, 18, 8, 11, '1:34.586', 94586),
	(948, 18, 9, 11, '1:34.611', 94611),
	(948, 18, 10, 11, '1:34.629', 94629),
	(948, 18, 11, 10, '1:34.651', 94651),
	(948, 18, 12, 9, '1:35.217', 95217),
	(948, 18, 13, 8, '1:35.649', 95649),
	(948, 18, 14, 8, '1:36.197', 96197),
	(948, 18, 15, 15, '1:55.900', 115900),
	(948, 18, 16, 18, '1:40.414', 100414),
	(948, 18, 17, 15, '2:00.407', 120407),
	(948, 18, 18, 15, '20:23.874', 1223874),
	(948, 18, 19, 15, '2:05.076', 125076),
	(948, 18, 20, 14, '1:33.213', 93213),
	(948, 18, 21, 13, '1:33.825', 93825),
	(948, 18, 22, 12, '1:33.910', 93910),
	(948, 18, 23, 12, '1:33.851', 93851),
	(948, 18, 24, 12, '1:34.121', 94121),
	(948, 18, 25, 12, '1:34.293', 94293),
	(948, 18, 26, 12, '1:34.528', 94528),
	(948, 18, 27, 12, '1:34.437', 94437),
	(948, 18, 28, 13, '1:35.872', 95872),
	(948, 18, 29, 13, '1:35.429', 95429),
	(948, 18, 30, 16, '1:53.550', 113550),
	(948, 18, 31, 16, '1:37.766', 97766),
	(948, 18, 32, 15, '1:31.685', 91685),
	(948, 18, 33, 15, '1:31.684', 91684),
	(948, 18, 34, 15, '1:32.020', 92020),
	(948, 18, 35, 15, '1:32.107', 92107),
	(948, 18, 36, 15, '1:32.196', 92196),
	(948, 18, 37, 15, '1:32.000', 92000),
	(948, 18, 38, 15, '1:32.345', 92345),
	(948, 18, 39, 15, '1:32.499', 92499),
	(948, 18, 40, 15, '1:33.293', 93293),
	(948, 18, 41, 15, '1:33.587', 93587),
	(948, 18, 42, 15, '1:33.247', 93247),
	(948, 18, 43, 15, '1:32.862', 92862),
	(948, 18, 44, 15, '1:33.162', 93162),
	(948, 18, 45, 15, '1:33.078', 93078),
	(948, 18, 46, 15, '1:32.956', 92956),
	(948, 18, 47, 15, '1:32.936', 92936),
	(948, 18, 48, 15, '1:32.751', 92751),
	(948, 18, 49, 15, '1:32.841', 92841),
	(948, 18, 50, 15, '1:32.951', 92951),
	(948, 18, 51, 15, '1:32.762', 92762),
	(948, 18, 52, 15, '1:33.104', 93104),
	(948, 18, 53, 15, '1:34.490', 94490),
	(948, 18, 54, 15, '1:32.715', 92715),
	(948, 18, 55, 14, '1:32.719', 92719),
	(948, 18, 56, 14, '1:32.088', 92088),
	(948, 20, 1, 1, '1:36.916', 96916),
	(948, 20, 2, 1, '1:31.664', 91664),
	(948, 20, 3, 1, '1:32.167', 92167),
	(948, 20, 4, 1, '1:32.014', 92014),
	(948, 20, 5, 1, '1:32.273', 92273),
	(948, 20, 6, 1, '1:32.204', 92204),
	(948, 20, 7, 1, '1:32.080', 92080),
	(948, 20, 8, 1, '1:32.289', 92289),
	(948, 20, 9, 1, '1:32.578', 92578),
	(948, 20, 10, 1, '1:32.571', 92571),
	(948, 20, 11, 1, '1:32.960', 92960),
	(948, 20, 12, 1, '1:33.014', 93014),
	(948, 20, 13, 3, '1:50.574', 110574),
	(948, 20, 14, 3, '1:35.604', 95604),
	(948, 20, 15, 3, '1:30.757', 90757),
	(948, 20, 16, 1, '1:31.809', 91809),
	(948, 20, 17, 1, '1:39.423', 99423),
	(948, 20, 18, 1, '3:21.551', 201551),
	(948, 20, 19, 1, '20:13.527', 1213527),
	(948, 20, 20, 1, '1:30.524', 90524),
	(948, 20, 21, 1, '1:30.374', 90374),
	(948, 20, 22, 1, '1:30.207', 90207),
	(948, 20, 23, 1, '1:29.951', 89951),
	(948, 20, 24, 1, '1:30.185', 90185),
	(948, 20, 25, 1, '1:30.719', 90719),
	(948, 20, 26, 1, '1:31.764', 91764),
	(948, 20, 27, 1, '1:31.454', 91454),
	(948, 20, 28, 1, '1:31.507', 91507),
	(948, 20, 29, 1, '1:31.809', 91809),
	(948, 20, 30, 1, '1:32.003', 92003),
	(948, 20, 31, 1, '1:32.228', 92228),
	(948, 20, 32, 1, '1:32.227', 92227),
	(948, 20, 33, 1, '1:32.795', 92795),
	(948, 20, 34, 1, '1:32.937', 92937),
	(948, 20, 35, 4, '1:53.109', 113109),
	(948, 20, 36, 4, '1:34.747', 94747),
	(948, 20, 37, 4, '1:30.251', 90251),
	(948, 20, 38, 4, '1:30.612', 90612),
	(948, 20, 39, 4, '1:30.627', 90627),
	(948, 20, 40, 4, '1:31.064', 91064),
	(948, 20, 41, 4, '1:31.220', 91220),
	(948, 20, 42, 3, '1:31.104', 91104),
	(948, 20, 43, 3, '1:30.814', 90814),
	(948, 20, 44, 3, '1:31.196', 91196),
	(948, 20, 45, 3, '1:30.779', 90779),
	(948, 20, 46, 3, '1:30.725', 90725),
	(948, 20, 47, 3, '1:30.590', 90590),
	(948, 20, 48, 3, '1:30.463', 90463),
	(948, 20, 49, 3, '1:30.271', 90271),
	(948, 20, 50, 3, '1:30.168', 90168),
	(948, 20, 51, 3, '1:30.137', 90137),
	(948, 20, 52, 3, '1:31.262', 91262),
	(948, 20, 53, 3, '1:30.665', 90665),
	(948, 20, 54, 3, '1:30.907', 90907),
	(948, 20, 55, 3, '1:35.239', 95239),
	(948, 20, 56, 3, '1:30.965', 90965),
	(948, 20, 57, 3, '1:31.634', 91634),
	(948, 154, 1, 18, '1:49.379', 109379),
	(948, 154, 2, 18, '1:35.688', 95688),
	(948, 154, 3, 18, '1:35.158', 95158),
	(948, 154, 4, 18, '1:34.444', 94444),
	(948, 154, 5, 18, '1:34.503', 94503),
	(948, 154, 6, 18, '1:35.005', 95005),
	(948, 154, 7, 18, '1:35.124', 95124),
	(948, 154, 8, 17, '1:35.520', 95520),
	(948, 154, 9, 17, '1:35.463', 95463),
	(948, 154, 10, 16, '1:35.351', 95351),
	(948, 154, 11, 14, '1:34.852', 94852),
	(948, 154, 12, 12, '1:35.313', 95313),
	(948, 154, 13, 13, '1:35.105', 95105),
	(948, 154, 14, 13, '1:34.235', 94235),
	(948, 154, 15, 12, '1:34.554', 94554),
	(948, 154, 16, 10, '1:34.143', 94143),
	(948, 154, 17, 9, '1:51.293', 111293),
	(948, 154, 18, 9, '20:41.349', 1241349),
	(948, 154, 19, 9, '2:14.540', 134540),
	(948, 154, 20, 9, '1:33.798', 93798),
	(948, 154, 21, 9, '1:33.110', 93110),
	(948, 154, 22, 8, '1:33.265', 93265),
	(948, 154, 23, 8, '1:33.321', 93321),
	(948, 154, 24, 8, '1:33.492', 93492),
	(948, 154, 25, 8, '1:34.096', 94096),
	(948, 154, 26, 8, '1:33.427', 93427),
	(948, 154, 27, 8, '1:33.796', 93796),
	(948, 154, 28, 8, '1:33.454', 93454),
	(948, 154, 29, 8, '1:33.448', 93448),
	(948, 154, 30, 8, '1:33.556', 93556),
	(948, 154, 31, 7, '1:33.220', 93220),
	(948, 154, 32, 6, '1:33.639', 93639),
	(948, 154, 33, 6, '1:33.327', 93327),
	(948, 154, 34, 6, '1:33.520', 93520),
	(948, 154, 35, 6, '1:33.388', 93388),
	(948, 154, 36, 6, '1:33.010', 93010),
	(948, 154, 37, 6, '1:33.211', 93211),
	(948, 154, 38, 6, '1:33.385', 93385),
	(948, 154, 39, 6, '1:33.139', 93139),
	(948, 154, 40, 6, '1:33.622', 93622),
	(948, 154, 41, 6, '1:32.934', 92934),
	(948, 154, 42, 6, '1:33.207', 93207),
	(948, 154, 43, 6, '1:33.480', 93480),
	(948, 154, 44, 6, '1:33.048', 93048),
	(948, 154, 45, 6, '1:33.132', 93132),
	(948, 154, 46, 6, '1:33.041', 93041),
	(948, 154, 47, 6, '1:32.941', 92941),
	(948, 154, 48, 6, '1:32.862', 92862),
	(948, 154, 49, 6, '1:32.923', 92923),
	(948, 154, 50, 6, '1:32.959', 92959),
	(948, 154, 51, 6, '1:32.896', 92896),
	(948, 154, 52, 6, '1:33.126', 93126),
	(948, 154, 53, 6, '1:33.218', 93218),
	(948, 154, 54, 6, '1:33.602', 93602),
	(948, 154, 55, 6, '1:33.468', 93468),
	(948, 154, 56, 6, '1:33.493', 93493),
	(948, 154, 57, 6, '1:34.073', 94073),
	(948, 807, 1, 8, '1:43.434', 103434),
	(948, 807, 2, 8, '1:33.916', 93916),
	(948, 807, 3, 8, '1:34.176', 94176),
	(948, 807, 4, 8, '1:34.128', 94128),
	(948, 807, 5, 9, '1:34.967', 94967),
	(948, 807, 6, 9, '1:34.364', 94364),
	(948, 807, 7, 9, '1:33.445', 93445),
	(948, 807, 8, 8, '1:34.045', 94045),
	(948, 807, 9, 8, '1:33.874', 93874),
	(948, 807, 10, 8, '1:33.855', 93855),
	(948, 807, 11, 7, '1:34.094', 94094),
	(948, 807, 12, 6, '1:34.375', 94375),
	(948, 807, 13, 5, '1:36.118', 96118),
	(948, 807, 14, 5, '1:34.350', 94350),
	(948, 807, 15, 5, '1:34.849', 94849),
	(948, 807, 16, 11, '1:52.729', 112729),
	(948, 807, 17, 11, '2:02.020', 122020),
	(948, 807, 18, 10, '20:29.799', 1229799),
	(948, 807, 19, 10, '2:12.698', 132698),
	(948, 807, 20, 10, '1:34.475', 94475),
	(948, 807, 21, 10, '1:33.514', 93514),
	(948, 807, 22, 9, '1:33.327', 93327),
	(948, 807, 23, 9, '1:33.525', 93525),
	(948, 807, 24, 9, '1:33.531', 93531),
	(948, 807, 25, 9, '1:33.394', 93394),
	(948, 807, 26, 9, '1:33.646', 93646),
	(948, 807, 27, 9, '1:33.442', 93442),
	(948, 807, 28, 9, '1:33.486', 93486),
	(948, 807, 29, 9, '1:33.750', 93750),
	(948, 807, 30, 9, '1:33.317', 93317),
	(948, 807, 31, 8, '1:33.602', 93602),
	(948, 807, 32, 7, '1:33.617', 93617),
	(948, 807, 33, 7, '1:33.211', 93211),
	(948, 807, 34, 7, '1:33.379', 93379),
	(948, 807, 35, 7, '1:33.303', 93303),
	(948, 807, 36, 7, '1:33.169', 93169),
	(948, 807, 37, 7, '1:33.437', 93437),
	(948, 807, 38, 7, '1:33.632', 93632),
	(948, 807, 39, 7, '1:33.063', 93063),
	(948, 807, 40, 7, '1:33.507', 93507),
	(948, 807, 41, 7, '1:32.993', 92993),
	(948, 807, 42, 7, '1:33.075', 93075),
	(948, 807, 43, 7, '1:33.217', 93217),
	(948, 807, 44, 7, '1:33.172', 93172),
	(948, 807, 45, 7, '1:33.176', 93176),
	(948, 807, 46, 7, '1:33.444', 93444),
	(948, 807, 47, 7, '1:32.926', 92926),
	(948, 807, 48, 7, '1:32.947', 92947),
	(948, 807, 49, 7, '1:32.833', 92833),
	(948, 807, 50, 7, '1:32.842', 92842),
	(948, 807, 51, 7, '1:33.062', 93062),
	(948, 807, 52, 7, '1:33.573', 93573),
	(948, 807, 53, 7, '1:33.469', 93469),
	(948, 807, 54, 7, '1:33.602', 93602),
	(948, 807, 55, 7, '1:33.594', 93594),
	(948, 807, 56, 7, '1:33.428', 93428),
	(948, 807, 57, 7, '1:33.848', 93848),
	(948, 815, 1, 11, '1:45.079', 105079),
	(948, 815, 2, 11, '1:35.015', 95015),
	(948, 815, 3, 11, '1:34.312', 94312),
	(948, 815, 4, 11, '1:34.222', 94222),
	(948, 815, 5, 11, '1:34.385', 94385),
	(948, 815, 6, 11, '1:34.097', 94097),
	(948, 815, 7, 11, '1:34.469', 94469),
	(948, 815, 8, 10, '1:34.576', 94576),
	(948, 815, 9, 10, '1:34.461', 94461),
	(948, 815, 10, 10, '1:34.297', 94297),
	(948, 815, 11, 9, '1:34.714', 94714),
	(948, 815, 12, 7, '1:34.800', 94800),
	(948, 815, 13, 6, '1:34.302', 94302),
	(948, 815, 14, 6, '1:34.848', 94848),
	(948, 815, 15, 6, '1:35.654', 95654),
	(948, 815, 16, 14, '1:57.573', 117573),
	(948, 815, 17, 13, '2:05.086', 125086),
	(948, 815, 18, 13, '20:21.249', 1221249),
	(948, 815, 19, 13, '2:10.119', 130119),
	(948, 815, 20, 13, '1:34.148', 94148),
	(948, 815, 21, 14, '1:34.743', 94743),
	(948, 815, 22, 13, '1:34.056', 94056),
	(948, 815, 23, 13, '1:33.676', 93676),
	(948, 815, 24, 13, '1:34.328', 94328),
	(948, 815, 25, 13, '1:33.952', 93952),
	(948, 815, 26, 13, '1:34.380', 94380),
	(948, 815, 27, 13, '1:34.349', 94349),
	(948, 815, 28, 12, '1:34.402', 94402),
	(948, 815, 29, 12, '1:33.263', 93263),
	(948, 815, 30, 12, '1:32.942', 92942),
	(948, 815, 31, 12, '1:33.052', 93052),
	(948, 815, 32, 11, '1:33.490', 93490),
	(948, 815, 33, 11, '1:34.794', 94794),
	(948, 815, 34, 12, '1:34.940', 94940),
	(948, 815, 35, 12, '1:33.888', 93888),
	(948, 815, 36, 12, '1:33.107', 93107),
	(948, 815, 37, 12, '1:33.559', 93559),
	(948, 815, 38, 12, '1:33.292', 93292),
	(948, 815, 39, 12, '1:32.780', 92780),
	(948, 815, 40, 12, '1:33.714', 93714),
	(948, 815, 41, 12, '1:33.500', 93500),
	(948, 815, 42, 12, '1:33.284', 93284),
	(948, 815, 43, 12, '1:33.046', 93046),
	(948, 815, 44, 12, '1:33.790', 93790),
	(948, 815, 45, 12, '1:33.156', 93156),
	(948, 815, 46, 12, '1:33.441', 93441),
	(948, 815, 47, 12, '1:33.364', 93364),
	(948, 815, 48, 12, '1:33.294', 93294),
	(948, 815, 49, 12, '1:33.455', 93455),
	(948, 815, 50, 12, '1:33.534', 93534),
	(948, 815, 51, 12, '1:33.046', 93046),
	(948, 815, 52, 12, '1:33.308', 93308),
	(948, 815, 53, 12, '1:33.256', 93256),
	(948, 815, 54, 12, '1:33.757', 93757),
	(948, 815, 55, 13, '1:36.359', 96359),
	(948, 815, 56, 13, '1:34.325', 94325),
	(948, 815, 57, 13, '1:35.236', 95236),
	(948, 817, 1, 9, '1:43.776', 103776),
	(948, 817, 2, 9, '1:34.270', 94270),
	(948, 817, 3, 9, '1:33.950', 93950),
	(948, 817, 4, 9, '1:33.914', 93914),
	(948, 817, 5, 8, '1:33.015', 93015),
	(948, 817, 6, 8, '1:32.583', 92583),
	(948, 817, 7, 8, '1:32.743', 92743),
	(948, 817, 8, 7, '1:32.992', 92992),
	(948, 817, 9, 7, '1:33.119', 93119),
	(948, 817, 10, 6, '1:32.855', 92855),
	(948, 817, 11, 6, '1:32.708', 92708),
	(948, 817, 12, 8, '1:50.524', 110524),
	(948, 817, 13, 10, '1:36.994', 96994),
	(948, 817, 14, 7, '1:33.552', 93552),
	(948, 817, 15, 7, '1:32.303', 92303),
	(948, 817, 16, 4, '1:32.520', 92520),
	(948, 817, 17, 4, '1:46.970', 106970),
	(948, 817, 18, 4, '3:10.570', 190570),
	(948, 817, 19, 4, '19:58.834', 1198834),
	(948, 817, 20, 4, '1:32.401', 92401),
	(948, 817, 21, 4, '1:31.470', 91470),
	(948, 817, 22, 3, '1:31.445', 91445),
	(948, 817, 23, 3, '1:31.278', 91278),
	(948, 817, 24, 3, '1:31.453', 91453),
	(948, 817, 25, 3, '1:31.517', 91517),
	(948, 817, 26, 3, '1:31.845', 91845),
	(948, 817, 27, 3, '1:31.954', 91954),
	(948, 817, 28, 3, '1:31.894', 91894),
	(948, 817, 29, 3, '1:32.044', 92044),
	(948, 817, 30, 3, '1:32.225', 92225),
	(948, 817, 31, 3, '1:32.465', 92465),
	(948, 817, 32, 3, '1:32.536', 92536),
	(948, 817, 33, 3, '1:32.419', 92419),
	(948, 817, 34, 3, '1:32.133', 92133),
	(948, 817, 35, 2, '1:31.918', 91918),
	(948, 817, 36, 2, '1:31.938', 91938),
	(948, 817, 37, 2, '1:31.943', 91943),
	(948, 817, 38, 2, '1:32.122', 92122),
	(948, 817, 39, 2, '1:32.264', 92264),
	(948, 817, 40, 2, '1:32.119', 92119),
	(948, 817, 41, 2, '1:32.855', 92855),
	(948, 817, 42, 5, '1:51.355', 111355),
	(948, 817, 43, 5, '1:37.426', 97426),
	(948, 817, 44, 5, '1:30.048', 90048),
	(948, 817, 45, 5, '1:31.138', 91138),
	(948, 817, 46, 4, '1:29.965', 89965),
	(948, 817, 47, 4, '1:29.466', 89466),
	(948, 817, 48, 4, '1:29.420', 89420),
	(948, 817, 49, 4, '1:28.997', 88997),
	(948, 817, 50, 4, '1:29.307', 89307),
	(948, 817, 51, 4, '1:30.299', 90299),
	(948, 817, 52, 4, '1:30.365', 90365),
	(948, 817, 53, 4, '1:30.390', 90390),
	(948, 817, 54, 4, '1:30.953', 90953),
	(948, 817, 55, 4, '1:31.776', 91776),
	(948, 817, 56, 4, '1:31.794', 91794),
	(948, 817, 57, 4, '1:34.766', 94766),
	(948, 821, 1, 20, '1:53.319', 113319),
	(948, 821, 2, 20, '1:43.119', 103119),
	(948, 821, 3, 20, '1:33.122', 93122),
	(948, 821, 4, 20, '1:32.998', 92998),
	(948, 821, 5, 20, '1:33.184', 93184),
	(948, 821, 6, 20, '1:33.467', 93467),
	(948, 821, 7, 20, '1:33.760', 93760),
	(948, 821, 8, 20, '1:34.043', 94043),
	(948, 821, 9, 19, '1:35.978', 95978),
	(948, 821, 10, 18, '1:36.768', 96768),
	(948, 821, 11, 16, '1:34.596', 94596),
	(948, 821, 12, 14, '1:35.258', 95258),
	(948, 821, 13, 14, '1:35.325', 95325),
	(948, 821, 14, 14, '1:34.854', 94854),
	(948, 821, 15, 13, '1:34.700', 94700),
	(948, 821, 16, 12, '1:34.261', 94261),
	(948, 822, 1, 17, '1:48.329', 108329),
	(948, 822, 2, 17, '1:35.436', 95436),
	(948, 822, 3, 17, '1:35.314', 95314),
	(948, 822, 4, 17, '1:34.284', 94284),
	(948, 822, 5, 16, '1:34.591', 94591),
	(948, 822, 6, 16, '1:33.438', 93438),
	(948, 822, 7, 16, '1:35.177', 95177),
	(948, 822, 8, 15, '1:35.049', 95049),
	(948, 822, 9, 14, '1:33.927', 93927),
	(948, 822, 10, 13, '1:33.584', 93584),
	(948, 822, 11, 12, '1:34.427', 94427),
	(948, 822, 12, 10, '1:36.008', 96008),
	(948, 822, 13, 9, '1:33.674', 93674),
	(948, 822, 14, 11, '1:37.625', 97625),
	(948, 822, 15, 11, '1:36.449', 96449),
	(948, 822, 16, 9, '1:34.433', 94433),
	(948, 822, 17, 10, '2:06.484', 126484),
	(948, 822, 18, 11, '20:31.528', 1231528),
	(948, 822, 19, 11, '2:12.091', 132091),
	(948, 822, 20, 11, '1:34.326', 94326),
	(948, 822, 21, 11, '1:33.726', 93726),
	(948, 822, 22, 10, '1:33.363', 93363),
	(948, 822, 23, 10, '1:33.269', 93269),
	(948, 822, 24, 10, '1:33.386', 93386),
	(948, 822, 25, 10, '1:33.722', 93722),
	(948, 822, 26, 10, '1:33.396', 93396),
	(948, 822, 27, 10, '1:33.844', 93844),
	(948, 822, 28, 10, '1:33.272', 93272),
	(948, 822, 29, 10, '1:33.687', 93687),
	(948, 822, 30, 10, '1:33.704', 93704),
	(948, 822, 31, 9, '1:33.483', 93483),
	(948, 822, 32, 8, '1:33.509', 93509),
	(948, 822, 33, 8, '1:33.539', 93539),
	(948, 822, 34, 8, '1:33.039', 93039),
	(948, 822, 35, 8, '1:33.265', 93265),
	(948, 822, 36, 8, '1:33.209', 93209),
	(948, 822, 37, 8, '1:33.299', 93299),
	(948, 822, 38, 8, '1:33.535', 93535),
	(948, 822, 39, 8, '1:33.234', 93234),
	(948, 822, 40, 8, '1:33.373', 93373),
	(948, 822, 41, 8, '1:33.216', 93216),
	(948, 822, 42, 8, '1:33.146', 93146),
	(948, 822, 43, 8, '1:33.120', 93120),
	(948, 822, 44, 8, '1:33.038', 93038),
	(948, 822, 45, 8, '1:33.136', 93136),
	(948, 822, 46, 8, '1:33.359', 93359),
	(948, 822, 47, 8, '1:33.292', 93292),
	(948, 822, 48, 8, '1:32.908', 92908),
	(948, 822, 49, 8, '1:32.986', 92986),
	(948, 822, 50, 8, '1:32.980', 92980),
	(948, 822, 51, 8, '1:32.725', 92725),
	(948, 822, 52, 8, '1:33.389', 93389),
	(948, 822, 53, 8, '1:33.710', 93710),
	(948, 822, 54, 8, '1:33.695', 93695),
	(948, 822, 55, 8, '1:33.715', 93715),
	(948, 822, 56, 8, '1:33.389', 93389),
	(948, 822, 57, 8, '1:33.886', 93886),
	(948, 825, 1, 21, '3:00.423', 180423),
	(948, 825, 2, 21, '1:46.207', 106207),
	(948, 825, 3, 21, '1:37.229', 97229),
	(948, 825, 4, 21, '1:34.720', 94720),
	(948, 825, 5, 21, '1:35.346', 95346),
	(948, 825, 6, 21, '1:43.453', 103453),
	(948, 825, 7, 21, '1:34.917', 94917),
	(948, 825, 8, 21, '1:35.742', 95742),
	(948, 825, 9, 21, '1:35.633', 95633),
	(948, 825, 10, 21, '1:37.304', 97304),
	(948, 825, 11, 21, '1:37.254', 97254),
	(948, 825, 12, 21, '1:35.206', 95206),
	(948, 825, 13, 21, '1:34.927', 94927),
	(948, 825, 14, 21, '1:37.999', 97999),
	(948, 825, 15, 21, '1:35.084', 95084),
	(948, 825, 16, 21, '2:15.143', 135143),
	(948, 825, 17, 19, '12:09.123', 729123),
	(948, 825, 18, 18, '8:20.454', 500454),
	(948, 825, 19, 18, '2:00.667', 120667),
	(948, 825, 20, 18, '1:36.001', 96001),
	(948, 825, 21, 17, '1:35.554', 95554),
	(948, 825, 22, 16, '1:33.453', 93453),
	(948, 825, 23, 16, '1:34.824', 94824),
	(948, 825, 24, 16, '1:34.813', 94813),
	(948, 825, 25, 15, '1:35.592', 95592),
	(948, 825, 26, 15, '1:34.649', 94649),
	(948, 825, 27, 14, '1:34.562', 94562),
	(948, 825, 28, 14, '1:34.012', 94012),
	(948, 825, 29, 14, '1:33.727', 93727),
	(948, 825, 30, 13, '1:33.539', 93539),
	(948, 825, 31, 13, '1:33.508', 93508),
	(948, 825, 32, 13, '1:33.585', 93585),
	(948, 825, 33, 13, '1:33.838', 93838),
	(948, 825, 34, 13, '1:33.718', 93718),
	(948, 825, 35, 13, '1:33.306', 93306),
	(948, 825, 36, 13, '1:33.004', 93004),
	(948, 825, 37, 13, '1:32.789', 92789),
	(948, 825, 38, 13, '1:32.783', 92783),
	(948, 825, 39, 13, '1:32.791', 92791),
	(948, 825, 40, 13, '1:33.244', 93244),
	(948, 825, 41, 13, '1:33.320', 93320),
	(948, 825, 42, 13, '1:32.765', 92765),
	(948, 825, 43, 13, '1:32.715', 92715),
	(948, 825, 44, 13, '1:33.016', 93016),
	(948, 825, 45, 13, '1:32.452', 92452),
	(948, 825, 46, 13, '1:32.797', 92797),
	(948, 825, 47, 13, '1:32.459', 92459),
	(948, 825, 48, 13, '1:32.815', 92815),
	(948, 825, 49, 13, '1:33.023', 93023),
	(948, 825, 50, 13, '1:33.856', 93856),
	(948, 825, 51, 13, '1:32.849', 92849),
	(948, 825, 52, 13, '1:33.184', 93184),
	(948, 825, 53, 13, '1:33.007', 93007),
	(948, 825, 54, 13, '1:33.570', 93570),
	(948, 825, 55, 12, '1:33.242', 93242),
	(948, 825, 56, 12, '1:32.635', 92635),
	(948, 825, 57, 12, '1:33.343', 93343),
	(948, 828, 1, 15, '1:47.552', 107552),
	(948, 828, 2, 15, '1:35.302', 95302),
	(948, 828, 3, 15, '1:35.009', 95009),
	(948, 828, 4, 15, '1:34.191', 94191),
	(948, 828, 5, 15, '1:34.229', 94229),
	(948, 828, 6, 15, '1:34.485', 94485),
	(948, 828, 7, 15, '1:35.389', 95389),
	(948, 828, 8, 14, '1:35.242', 95242),
	(948, 828, 9, 15, '1:36.119', 96119),
	(948, 828, 10, 15, '1:35.636', 95636),
	(948, 828, 11, 18, '1:54.650', 114650),
	(948, 828, 12, 17, '1:39.328', 99328),
	(948, 828, 13, 17, '1:33.942', 93942),
	(948, 828, 14, 17, '1:34.125', 94125),
	(948, 828, 15, 17, '1:33.892', 93892),
	(948, 828, 16, 16, '1:34.354', 94354),
	(948, 828, 17, 14, '2:00.901', 120901),
	(948, 828, 18, 14, '20:22.582', 1222582),
	(948, 828, 19, 14, '2:07.300', 127300),
	(948, 828, 20, 15, '1:37.106', 97106),
	(948, 828, 21, 15, '1:34.526', 94526),
	(948, 828, 22, 14, '1:34.609', 94609),
	(948, 828, 23, 14, '1:35.061', 95061),
	(948, 828, 24, 14, '1:34.833', 94833),
	(948, 828, 25, 14, '1:34.769', 94769),
	(948, 828, 26, 14, '1:35.016', 95016),
	(948, 828, 27, 17, '1:48.103', 108103),
	(948, 828, 28, 17, '1:42.452', 102452),
	(948, 828, 29, 17, '1:34.622', 94622),
	(948, 828, 30, 17, '1:34.536', 94536),
	(948, 828, 31, 17, '1:34.503', 94503),
	(948, 828, 32, 16, '1:35.213', 95213),
	(948, 828, 33, 16, '1:34.907', 94907),
	(948, 828, 34, 16, '1:34.395', 94395),
	(948, 828, 35, 16, '1:34.314', 94314),
	(948, 828, 36, 16, '1:34.437', 94437),
	(948, 828, 37, 16, '1:34.117', 94117),
	(948, 828, 38, 16, '1:34.090', 94090),
	(948, 830, 1, 4, '1:40.074', 100074),
	(948, 830, 2, 4, '1:32.325', 92325),
	(948, 830, 3, 4, '1:32.894', 92894),
	(948, 830, 4, 4, '1:32.538', 92538),
	(948, 830, 5, 4, '1:32.520', 92520),
	(948, 830, 6, 4, '1:32.890', 92890),
	(948, 830, 7, 4, '1:33.217', 93217),
	(948, 830, 8, 4, '1:33.256', 93256),
	(948, 830, 9, 4, '1:33.593', 93593),
	(948, 830, 10, 4, '1:33.900', 93900),
	(948, 830, 11, 4, '1:33.847', 93847),
	(948, 830, 12, 3, '1:34.698', 94698),
	(948, 830, 13, 7, '1:53.474', 113474),
	(948, 830, 14, 9, '1:39.877', 99877),
	(948, 830, 15, 8, '1:31.779', 91779),
	(948, 830, 16, 6, '1:33.208', 93208),
	(948, 830, 17, 5, '1:47.442', 107442),
	(948, 830, 18, 5, '3:09.398', 189398),
	(948, 830, 19, 5, '19:57.492', 1197492),
	(948, 830, 20, 5, '1:32.776', 92776),
	(948, 830, 21, 5, '1:31.740', 91740),
	(948, 830, 22, 4, '1:31.597', 91597),
	(948, 830, 23, 4, '1:31.685', 91685),
	(948, 830, 24, 4, '1:32.042', 92042),
	(948, 830, 25, 4, '1:32.174', 92174),
	(948, 830, 26, 4, '1:32.180', 92180),
	(948, 830, 27, 4, '1:32.351', 92351),
	(948, 830, 28, 4, '1:32.349', 92349),
	(948, 830, 29, 4, '1:32.382', 92382),
	(948, 830, 30, 4, '1:32.357', 92357),
	(948, 830, 31, 4, '1:32.952', 92952),
	(948, 830, 32, 10, '1:58.684', 118684),
	(948, 830, 33, 12, '1:36.923', 96923),
	(948, 830, 34, 11, '1:32.614', 92614),
	(948, 830, 35, 11, '1:32.342', 92342),
	(948, 830, 36, 11, '1:32.603', 92603),
	(948, 830, 37, 11, '1:33.349', 93349),
	(948, 830, 38, 11, '1:33.900', 93900),
	(948, 830, 39, 11, '1:33.182', 93182),
	(948, 830, 40, 11, '1:33.637', 93637),
	(948, 830, 41, 11, '1:33.143', 93143),
	(948, 830, 42, 10, '1:32.462', 92462),
	(948, 830, 43, 10, '1:32.054', 92054),
	(948, 830, 44, 10, '1:31.516', 91516),
	(948, 830, 45, 10, '1:31.995', 91995),
	(948, 830, 46, 10, '1:32.069', 92069),
	(948, 830, 47, 10, '1:33.002', 93002),
	(948, 830, 48, 10, '1:32.891', 92891),
	(948, 830, 49, 10, '1:32.993', 92993),
	(948, 830, 50, 10, '1:32.817', 92817),
	(948, 830, 51, 10, '1:32.834', 92834),
	(948, 830, 52, 10, '1:39.023', 99023),
	(948, 830, 53, 10, '1:31.695', 91695),
	(948, 830, 54, 10, '1:31.745', 91745),
	(948, 830, 55, 10, '1:32.787', 92787),
	(948, 830, 56, 10, '1:33.744', 93744),
	(948, 830, 57, 10, '1:33.387', 93387),
	(948, 831, 1, 16, '1:48.072', 108072),
	(948, 831, 2, 16, '1:35.315', 95315),
	(948, 831, 3, 16, '1:35.265', 95265),
	(948, 831, 4, 16, '1:34.430', 94430),
	(948, 831, 5, 17, '1:35.644', 95644),
	(948, 831, 6, 17, '1:34.993', 94993),
	(948, 831, 7, 17, '1:35.145', 95145),
	(948, 831, 8, 16, '1:35.292', 95292),
	(948, 831, 9, 16, '1:35.640', 95640),
	(948, 831, 10, 20, '1:56.813', 116813),
	(948, 831, 11, 20, '1:38.064', 98064),
	(948, 831, 12, 18, '1:33.520', 93520),
	(948, 831, 13, 18, '1:33.673', 93673),
	(948, 831, 14, 18, '1:33.934', 93934),
	(948, 831, 15, 18, '1:34.165', 94165),
	(948, 831, 16, 17, '1:34.965', 94965),
	(948, 831, 17, 16, '2:03.067', 123067),
	(948, 831, 18, 16, '20:22.819', 1222819),
	(948, 831, 19, 16, '2:04.244', 124244),
	(948, 831, 20, 16, '1:36.692', 96692),
	(948, 831, 21, 16, '1:34.737', 94737),
	(948, 831, 22, 15, '1:34.485', 94485),
	(948, 831, 23, 15, '1:35.001', 95001),
	(948, 831, 24, 15, '1:34.874', 94874),
	(948, 831, 25, 17, '1:38.057', 98057),
	(948, 831, 26, 17, '1:35.269', 95269),
	(948, 831, 27, 16, '1:34.669', 94669),
	(948, 831, 28, 16, '1:34.858', 94858),
	(948, 831, 29, 16, '1:34.421', 94421),
	(948, 831, 30, 15, '1:34.449', 94449),
	(948, 831, 31, 15, '1:34.154', 94154),
	(948, 831, 32, 14, '1:34.422', 94422),
	(948, 831, 33, 14, '1:33.392', 93392),
	(948, 831, 34, 14, '1:33.617', 93617),
	(948, 831, 35, 14, '1:33.695', 93695),
	(948, 831, 36, 14, '1:33.407', 93407),
	(948, 831, 37, 14, '1:33.252', 93252),
	(948, 831, 38, 14, '1:33.518', 93518),
	(948, 831, 39, 14, '1:33.065', 93065),
	(948, 831, 40, 14, '1:33.393', 93393),
	(948, 831, 41, 14, '1:33.352', 93352),
	(948, 831, 42, 14, '1:33.274', 93274),
	(948, 831, 43, 14, '1:32.841', 92841),
	(948, 831, 44, 14, '1:33.216', 93216),
	(948, 831, 45, 14, '1:33.110', 93110),
	(948, 831, 46, 14, '1:33.029', 93029),
	(948, 831, 47, 14, '1:32.772', 92772),
	(948, 831, 48, 14, '1:32.711', 92711),
	(948, 831, 49, 14, '1:32.990', 92990),
	(948, 831, 50, 14, '1:32.980', 92980),
	(948, 831, 51, 14, '1:32.761', 92761),
	(948, 831, 52, 14, '1:32.913', 92913),
	(948, 831, 53, 14, '1:32.768', 92768),
	(948, 831, 54, 14, '1:34.267', 94267),
	(948, 831, 55, 15, '1:35.929', 95929),
	(948, 831, 56, 15, '1:38.282', 98282),
	(948, 832, 1, 7, '1:42.065', 102065),
	(948, 832, 2, 7, '1:33.530', 93530),
	(948, 832, 3, 7, '1:32.952', 92952),
	(948, 832, 4, 7, '1:33.653', 93653),
	(948, 832, 5, 7, '1:33.372', 93372),
	(948, 832, 6, 7, '1:33.322', 93322),
	(948, 832, 7, 7, '1:33.768', 93768),
	(948, 832, 8, 18, '1:52.689', 112689),
	(948, 832, 9, 20, '1:37.863', 97863),
	(948, 832, 10, 17, '1:34.244', 94244),
	(948, 832, 11, 15, '1:33.197', 93197),
	(948, 832, 12, 11, '1:32.154', 92154),
	(948, 832, 13, 11, '1:32.285', 92285),
	(948, 832, 14, 10, '1:35.182', 95182),
	(948, 832, 15, 9, '1:33.153', 93153),
	(948, 832, 16, 7, '1:33.092', 93092),
	(948, 832, 17, 6, '1:50.557', 110557),
	(948, 832, 18, 6, '20:42.495', 1242495),
	(948, 832, 19, 6, '2:19.461', 139461),
	(948, 832, 20, 6, '1:32.933', 92933),
	(948, 832, 21, 6, '1:31.725', 91725),
	(948, 832, 22, 5, '1:31.744', 91744),
	(948, 832, 23, 5, '1:31.671', 91671),
	(948, 832, 24, 5, '1:32.118', 92118),
	(948, 832, 25, 5, '1:32.166', 92166),
	(948, 832, 26, 5, '1:32.349', 92349),
	(948, 832, 27, 5, '1:32.617', 92617),
	(948, 832, 28, 5, '1:32.417', 92417),
	(948, 832, 29, 5, '1:32.536', 92536),
	(948, 832, 30, 5, '1:32.694', 92694),
	(948, 832, 31, 10, '1:53.053', 113053),
	(948, 832, 32, 12, '1:37.333', 97333),
	(948, 832, 33, 10, '1:32.709', 92709),
	(948, 832, 34, 10, '1:32.330', 92330),
	(948, 832, 35, 10, '1:33.931', 93931),
	(948, 832, 36, 10, '1:34.173', 94173),
	(948, 832, 37, 10, '1:33.317', 93317),
	(948, 832, 38, 10, '1:34.116', 94116),
	(948, 832, 39, 10, '1:33.030', 93030),
	(948, 832, 40, 10, '1:33.747', 93747),
	(948, 832, 41, 10, '1:32.966', 92966),
	(948, 832, 42, 9, '1:32.278', 92278),
	(948, 832, 43, 9, '1:31.805', 91805),
	(948, 832, 44, 9, '1:31.759', 91759),
	(948, 832, 45, 9, '1:31.813', 91813),
	(948, 832, 46, 9, '1:32.284', 92284),
	(948, 832, 47, 9, '1:33.110', 93110),
	(948, 832, 48, 9, '1:33.072', 93072),
	(948, 832, 49, 9, '1:32.849', 92849),
	(948, 832, 50, 9, '1:32.935', 92935),
	(948, 832, 51, 9, '1:32.738', 92738),
	(948, 832, 52, 9, '1:33.992', 93992),
	(948, 832, 53, 9, '1:33.168', 93168),
	(948, 832, 54, 9, '1:33.582', 93582),
	(948, 832, 55, 9, '1:34.353', 94353),
	(948, 832, 56, 9, '1:32.734', 92734),
	(948, 832, 57, 9, '1:34.064', 94064),
	(948, 835, 1, 13, '1:46.255', 106255),
	(948, 835, 2, 13, '1:35.290', 95290),
	(948, 835, 3, 13, '1:34.565', 94565),
	(948, 835, 4, 13, '1:34.042', 94042),
	(948, 835, 5, 13, '1:34.488', 94488),
	(948, 835, 6, 13, '1:34.395', 94395),
	(948, 835, 7, 13, '1:34.793', 94793),
	(948, 835, 8, 12, '1:34.864', 94864),
	(948, 835, 9, 12, '1:34.757', 94757),
	(948, 835, 10, 12, '1:34.842', 94842),
	(948, 835, 11, 11, '1:34.779', 94779),
	(948, 835, 12, 16, '1:57.100', 117100),
	(948, 835, 13, 16, '1:39.352', 99352),
	(948, 835, 14, 16, '1:32.955', 92955),
	(948, 835, 15, 16, '1:33.238', 93238),
	(948, 835, 16, 15, '1:33.452', 93452),
	(948, 835, 17, 12, '1:59.456', 119456),
	(948, 835, 18, 12, '20:23.356', 1223356),
	(948, 835, 19, 12, '2:10.486', 130486),
	(948, 835, 20, 12, '1:34.522', 94522),
	(948, 835, 21, 12, '1:33.921', 93921),
	(948, 835, 22, 11, '1:33.760', 93760),
	(948, 835, 23, 11, '1:33.549', 93549),
	(948, 835, 24, 11, '1:33.628', 93628),
	(948, 835, 25, 11, '1:33.697', 93697),
	(948, 835, 26, 11, '1:33.637', 93637),
	(948, 835, 27, 11, '1:33.960', 93960),
	(948, 835, 28, 11, '1:33.499', 93499),
	(948, 835, 29, 11, '1:33.526', 93526),
	(948, 835, 30, 11, '1:33.565', 93565),
	(948, 835, 31, 11, '1:33.439', 93439),
	(948, 835, 32, 9, '1:34.458', 94458),
	(948, 835, 33, 9, '1:33.537', 93537),
	(948, 835, 34, 9, '1:33.862', 93862),
	(948, 835, 35, 9, '1:34.022', 94022),
	(948, 835, 36, 9, '1:34.111', 94111),
	(948, 835, 37, 9, '1:33.451', 93451),
	(948, 835, 38, 9, '1:33.948', 93948),
	(948, 835, 39, 9, '1:33.052', 93052),
	(948, 835, 40, 9, '1:33.508', 93508),
	(948, 835, 41, 9, '1:33.285', 93285),
	(948, 835, 42, 11, '1:35.350', 95350),
	(948, 835, 43, 11, '1:33.414', 93414),
	(948, 835, 44, 11, '1:33.634', 93634),
	(948, 835, 45, 11, '1:33.174', 93174),
	(948, 835, 46, 11, '1:33.149', 93149),
	(948, 835, 47, 11, '1:33.269', 93269),
	(948, 835, 48, 11, '1:33.186', 93186),
	(948, 835, 49, 11, '1:33.303', 93303),
	(948, 835, 50, 11, '1:33.203', 93203),
	(948, 835, 51, 11, '1:33.171', 93171),
	(948, 835, 52, 11, '1:33.215', 93215),
	(948, 835, 53, 11, '1:33.240', 93240),
	(948, 835, 54, 11, '1:33.184', 93184),
	(948, 835, 55, 11, '1:33.247', 93247),
	(948, 835, 56, 11, '1:33.131', 93131),
	(948, 835, 57, 11, '1:33.692', 93692),
	(948, 836, 1, 14, '1:46.978', 106978),
	(948, 836, 2, 14, '1:35.390', 95390),
	(948, 836, 3, 14, '1:34.712', 94712),
	(948, 836, 4, 14, '1:34.109', 94109),
	(948, 836, 5, 14, '1:34.235', 94235),
	(948, 836, 6, 14, '1:34.767', 94767),
	(948, 836, 7, 14, '1:35.296', 95296),
	(948, 836, 8, 13, '1:34.817', 94817),
	(948, 836, 9, 13, '1:34.821', 94821),
	(948, 836, 10, 14, '1:35.816', 95816),
	(948, 836, 11, 19, '1:57.340', 117340),
	(948, 836, 12, 19, '1:41.436', 101436),
	(948, 836, 13, 19, '1:33.702', 93702),
	(948, 836, 14, 19, '1:33.717', 93717),
	(948, 836, 15, 19, '1:34.160', 94160),
	(948, 836, 16, 19, '1:35.345', 95345),
	(948, 836, 17, 17, '2:02.855', 122855),
	(948, 836, 18, 17, '20:23.494', 1223494),
	(948, 836, 19, 17, '2:02.989', 122989),
	(948, 836, 20, 17, '1:36.221', 96221),
	(948, 836, 21, 18, '1:36.756', 96756),
	(948, 836, 22, 17, '1:34.196', 94196),
	(948, 836, 23, 17, '1:34.275', 94275),
	(948, 836, 24, 17, '1:34.924', 94924),
	(948, 836, 25, 16, '1:35.789', 95789),
	(948, 836, 26, 16, '1:34.564', 94564),
	(948, 836, 27, 15, '1:35.097', 95097),
	(948, 836, 28, 15, '1:34.506', 94506),
	(948, 836, 29, 15, '1:34.602', 94602),
	(948, 836, 30, 14, '1:34.833', 94833),
	(948, 836, 31, 14, '1:34.280', 94280),
	(948, 836, 32, 17, '1:54.777', 114777),
	(948, 836, 33, 17, '1:41.297', 101297),
	(948, 836, 34, 17, '1:32.673', 92673),
	(948, 836, 35, 17, '1:32.972', 92972),
	(948, 836, 36, 17, '1:33.064', 93064),
	(948, 836, 37, 17, '1:33.682', 93682),
	(948, 836, 38, 17, '1:35.761', 95761),
	(948, 836, 39, 16, '1:33.994', 93994),
	(948, 836, 40, 16, '1:34.316', 94316),
	(948, 836, 41, 16, '1:35.147', 95147),
	(948, 836, 42, 16, '1:36.344', 96344),
	(948, 836, 43, 16, '1:36.021', 96021),
	(948, 836, 44, 16, '1:34.458', 94458),
	(948, 836, 45, 16, '1:35.023', 95023),
	(948, 836, 46, 16, '1:35.005', 95005),
	(948, 836, 47, 16, '1:36.832', 96832),
	(948, 836, 48, 16, '1:35.026', 95026),
	(948, 836, 49, 16, '1:38.154', 98154),
	(948, 836, 50, 16, '1:35.044', 95044),
	(948, 836, 51, 16, '1:35.305', 95305),
	(948, 836, 52, 16, '1:37.491', 97491),
	(948, 836, 53, 16, '1:37.817', 97817),
	(948, 836, 54, 16, '1:42.631', 102631),
	(948, 836, 55, 16, '1:38.969', 98969),
	(948, 836, 56, 16, '1:37.329', 97329),
	(948, 837, 1, 19, '1:49.982', 109982),
	(948, 837, 2, 19, '1:35.893', 95893),
	(948, 837, 3, 19, '1:35.186', 95186),
	(948, 837, 4, 19, '1:34.737', 94737),
	(948, 837, 5, 19, '1:34.675', 94675),
	(948, 837, 6, 19, '1:34.778', 94778),
	(948, 837, 7, 19, '1:35.497', 95497),
	(948, 837, 8, 19, '1:35.724', 95724),
	(948, 837, 9, 18, '1:35.719', 95719),
	(948, 837, 10, 19, '1:38.702', 98702),
	(948, 837, 11, 17, '1:36.607', 96607),
	(948, 837, 12, 20, '1:56.553', 116553),
	(948, 837, 13, 20, '1:41.214', 101214),
	(948, 837, 14, 20, '1:33.861', 93861),
	(948, 837, 15, 20, '1:33.847', 93847),
	(948, 837, 16, 20, '1:33.901', 93901),
	(948, 837, 17, 18, '2:03.132', 123132),
	(949, 1, 1, 7, '1:44.787', 104787),
	(949, 1, 2, 7, '1:39.207', 99207),
	(949, 1, 3, 7, '1:38.786', 98786),
	(949, 1, 4, 6, '1:38.029', 98029),
	(949, 1, 5, 6, '1:39.272', 99272),
	(949, 1, 6, 5, '1:39.895', 99895),
	(949, 1, 7, 5, '1:39.917', 99917),
	(949, 1, 8, 3, '1:38.992', 98992),
	(949, 1, 9, 3, '1:39.098', 99098),
	(949, 1, 10, 3, '1:39.054', 99054),
	(949, 1, 11, 3, '1:39.437', 99437),
	(949, 1, 12, 3, '1:39.592', 99592),
	(949, 1, 13, 2, '1:43.018', 103018),
	(949, 1, 14, 6, '1:58.580', 118580),
	(949, 1, 15, 4, '1:37.826', 97826),
	(949, 1, 16, 4, '1:38.811', 98811),
	(949, 1, 17, 3, '1:37.076', 97076),
	(949, 1, 18, 3, '1:37.681', 97681),
	(949, 1, 19, 3, '1:37.428', 97428),
	(949, 1, 20, 3, '1:37.647', 97647),
	(949, 1, 21, 3, '1:37.782', 97782),
	(949, 1, 22, 3, '1:37.844', 97844),
	(949, 1, 23, 3, '1:37.892', 97892),
	(949, 1, 24, 3, '1:37.906', 97906),
	(949, 1, 25, 3, '1:38.293', 98293),
	(949, 1, 26, 3, '1:38.407', 98407),
	(949, 1, 27, 3, '1:38.283', 98283),
	(949, 1, 28, 3, '1:41.221', 101221),
	(949, 1, 29, 3, '1:56.898', 116898),
	(949, 1, 30, 3, '1:34.721', 94721),
	(949, 1, 31, 3, '1:35.232', 95232),
	(949, 1, 32, 3, '1:35.562', 95562),
	(949, 1, 33, 3, '1:35.797', 95797),
	(949, 1, 34, 3, '1:36.111', 96111),
	(949, 1, 35, 3, '1:36.824', 96824),
	(949, 1, 36, 3, '1:36.784', 96784),
	(949, 1, 37, 3, '1:37.040', 97040),
	(949, 1, 38, 2, '1:37.483', 97483),
	(949, 1, 39, 2, '1:37.856', 97856),
	(949, 1, 40, 1, '1:38.176', 98176),
	(949, 1, 41, 2, '1:42.181', 102181),
	(949, 1, 42, 3, '1:55.927', 115927),
	(949, 1, 43, 3, '1:34.677', 94677),
	(949, 1, 44, 3, '1:34.946', 94946),
	(949, 1, 45, 3, '1:35.754', 95754),
	(949, 1, 46, 3, '1:35.844', 95844),
	(949, 1, 47, 3, '1:36.327', 96327),
	(949, 1, 48, 3, '1:35.537', 95537),
	(949, 1, 49, 3, '1:35.558', 95558),
	(949, 1, 50, 3, '1:37.154', 97154),
	(949, 1, 51, 3, '1:37.201', 97201),
	(949, 1, 52, 3, '1:37.547', 97547),
	(949, 1, 53, 3, '1:38.297', 98297),
	(949, 1, 54, 3, '1:38.444', 98444),
	(949, 1, 55, 3, '1:38.398', 98398),
	(949, 1, 56, 3, '1:38.769', 98769),
	(949, 1, 57, 3, '1:42.038', 102038),
	(949, 3, 1, 1, '1:39.458', 99458),
	(949, 3, 2, 1, '1:38.149', 98149),
	(949, 3, 3, 1, '1:37.731', 97731),
	(949, 3, 4, 1, '1:37.483', 97483),
	(949, 3, 5, 1, '1:37.663', 97663),
	(949, 3, 6, 1, '1:37.754', 97754),
	(949, 3, 7, 1, '1:37.787', 97787),
	(949, 3, 8, 1, '1:37.808', 97808),
	(949, 3, 9, 1, '1:38.174', 98174),
	(949, 3, 10, 1, '1:38.297', 98297),
	(949, 3, 11, 1, '1:38.827', 98827),
	(949, 3, 12, 1, '1:38.816', 98816),
	(949, 3, 13, 1, '1:42.553', 102553),
	(949, 3, 14, 1, '1:59.334', 119334),
	(949, 3, 15, 1, '1:37.433', 97433),
	(949, 3, 16, 1, '1:37.061', 97061),
	(949, 3, 17, 1, '1:37.099', 97099),
	(949, 3, 18, 1, '1:37.195', 97195),
	(949, 3, 19, 1, '1:37.023', 97023),
	(949, 3, 20, 1, '1:37.762', 97762),
	(949, 3, 21, 1, '1:37.692', 97692),
	(949, 3, 22, 1, '1:37.470', 97470),
	(949, 3, 23, 1, '1:37.488', 97488),
	(949, 3, 24, 1, '1:37.449', 97449),
	(949, 3, 25, 1, '1:37.488', 97488),
	(949, 3, 26, 1, '1:37.876', 97876),
	(949, 3, 27, 1, '1:37.949', 97949),
	(949, 3, 28, 1, '1:38.024', 98024),
	(949, 3, 29, 1, '1:38.261', 98261),
	(949, 3, 30, 1, '1:41.624', 101624),
	(949, 3, 31, 1, '2:01.331', 121331),
	(949, 3, 32, 1, '1:35.910', 95910),
	(949, 3, 33, 1, '1:35.787', 95787),
	(949, 3, 34, 1, '1:35.652', 95652),
	(949, 3, 35, 1, '1:35.461', 95461),
	(949, 3, 36, 1, '1:36.232', 96232),
	(949, 3, 37, 1, '1:37.034', 97034),
	(949, 3, 38, 1, '1:37.012', 97012),
	(949, 3, 39, 1, '1:39.070', 99070),
	(949, 3, 40, 2, '1:58.955', 118955),
	(949, 3, 41, 1, '1:34.482', 94482),
	(949, 3, 42, 1, '1:35.577', 95577),
	(949, 3, 43, 1, '1:35.778', 95778),
	(949, 3, 44, 1, '1:35.215', 95215),
	(949, 3, 45, 1, '1:35.806', 95806),
	(949, 3, 46, 1, '1:35.724', 95724),
	(949, 3, 47, 1, '1:35.752', 95752),
	(949, 3, 48, 1, '1:36.217', 96217),
	(949, 3, 49, 1, '1:36.280', 96280),
	(949, 3, 50, 1, '1:36.194', 96194),
	(949, 3, 51, 1, '1:37.264', 97264),
	(949, 3, 52, 1, '1:36.721', 96721),
	(949, 3, 53, 1, '1:36.632', 96632),
	(949, 3, 54, 1, '1:36.519', 96519),
	(949, 3, 55, 1, '1:36.902', 96902),
	(949, 3, 56, 1, '1:38.360', 98360),
	(949, 3, 57, 1, '1:38.101', 98101),
	(949, 8, 1, 5, '1:43.779', 103779),
	(949, 8, 2, 5, '1:38.079', 98079),
	(949, 8, 3, 5, '1:38.934', 98934),
	(949, 8, 4, 5, '1:39.062', 99062),
	(949, 8, 5, 5, '1:39.727', 99727),
	(949, 8, 6, 4, '1:39.146', 99146),
	(949, 8, 7, 2, '1:39.114', 99114),
	(949, 8, 8, 2, '1:38.995', 98995),
	(949, 8, 9, 2, '1:38.647', 98647),
	(949, 8, 10, 2, '1:38.981', 98981),
	(949, 8, 11, 2, '1:38.914', 98914),
	(949, 8, 12, 2, '1:42.136', 102136),
	(949, 8, 13, 4, '1:58.781', 118781),
	(949, 8, 14, 2, '1:36.814', 96814),
	(949, 8, 15, 2, '1:36.761', 96761),
	(949, 8, 16, 2, '1:37.263', 97263),
	(949, 8, 17, 2, '1:37.496', 97496),
	(949, 8, 18, 2, '1:37.313', 97313),
	(949, 8, 19, 2, '1:37.661', 97661),
	(949, 8, 20, 2, '1:37.732', 97732),
	(949, 8, 21, 2, '1:38.096', 98096),
	(949, 8, 22, 2, '1:38.040', 98040),
	(949, 8, 23, 2, '1:37.816', 97816),
	(949, 8, 24, 2, '1:38.020', 98020),
	(949, 8, 25, 2, '1:38.348', 98348),
	(949, 8, 26, 2, '1:38.294', 98294),
	(949, 8, 27, 2, '1:38.345', 98345),
	(949, 8, 28, 2, '1:38.464', 98464),
	(949, 8, 29, 2, '1:41.332', 101332),
	(949, 8, 30, 2, '1:57.499', 117499),
	(949, 8, 31, 2, '1:35.539', 95539),
	(949, 8, 32, 2, '1:35.564', 95564),
	(949, 8, 33, 2, '1:35.383', 95383),
	(949, 8, 34, 2, '1:35.936', 95936),
	(949, 8, 35, 2, '1:36.283', 96283),
	(949, 8, 36, 2, '1:36.467', 96467),
	(949, 8, 37, 2, '1:39.476', 99476),
	(949, 8, 38, 3, '1:56.268', 116268),
	(949, 8, 39, 3, '1:35.158', 95158),
	(949, 8, 40, 3, '1:35.315', 95315),
	(949, 8, 41, 3, '1:35.487', 95487),
	(949, 8, 42, 2, '1:35.454', 95454),
	(949, 8, 43, 2, '1:35.620', 95620),
	(949, 8, 44, 2, '1:36.348', 96348),
	(949, 8, 45, 2, '1:35.967', 95967),
	(949, 8, 46, 2, '1:36.272', 96272),
	(949, 8, 47, 2, '1:35.990', 95990),
	(949, 8, 48, 2, '1:36.315', 96315),
	(949, 8, 49, 2, '1:36.166', 96166),
	(949, 8, 50, 2, '1:36.621', 96621),
	(949, 8, 51, 2, '1:36.388', 96388),
	(949, 8, 52, 2, '1:36.551', 96551),
	(949, 8, 53, 2, '1:36.955', 96955),
	(949, 8, 54, 2, '1:37.519', 97519),
	(949, 8, 55, 2, '1:37.683', 97683),
	(949, 8, 56, 2, '1:37.045', 97045),
	(949, 8, 57, 2, '1:41.619', 101619),
	(949, 13, 1, 2, '1:41.133', 101133),
	(949, 13, 2, 2, '1:38.218', 98218),
	(949, 13, 3, 2, '1:39.150', 99150),
	(949, 13, 4, 2, '1:39.274', 99274),
	(949, 13, 5, 2, '1:39.415', 99415),
	(949, 13, 6, 2, '1:39.623', 99623),
	(949, 13, 7, 3, '1:42.431', 102431),
	(949, 13, 8, 13, '1:58.989', 118989),
	(949, 13, 9, 11, '1:39.668', 99668),
	(949, 13, 10, 8, '1:39.302', 99302),
	(949, 13, 11, 6, '1:39.241', 99241),
	(949, 13, 12, 5, '1:39.596', 99596),
	(949, 13, 13, 6, '1:41.326', 101326),
	(949, 13, 14, 5, '1:40.118', 100118),
	(949, 13, 15, 6, '1:40.997', 100997),
	(949, 13, 16, 5, '1:40.160', 100160),
	(949, 13, 17, 6, '1:40.854', 100854),
	(949, 13, 18, 6, '1:39.985', 99985),
	(949, 13, 19, 6, '1:40.348', 100348),
	(949, 13, 20, 7, '1:41.475', 101475),
	(949, 13, 21, 7, '1:40.383', 100383),
	(949, 13, 22, 7, '1:41.095', 101095),
	(949, 13, 23, 7, '1:40.701', 100701),
	(949, 13, 24, 7, '1:40.564', 100564),
	(949, 13, 25, 6, '1:40.691', 100691),
	(949, 13, 26, 6, '1:41.271', 101271),
	(949, 13, 27, 5, '1:41.166', 101166),
	(949, 13, 28, 4, '1:40.719', 100719),
	(949, 13, 29, 6, '1:44.024', 104024),
	(949, 13, 30, 10, '1:58.124', 118124),
	(949, 13, 31, 10, '1:37.560', 97560),
	(949, 13, 32, 10, '1:37.799', 97799),
	(949, 13, 33, 10, '1:38.675', 98675),
	(949, 13, 34, 9, '1:40.122', 100122),
	(949, 13, 35, 7, '1:37.806', 97806),
	(949, 13, 36, 7, '1:38.001', 98001),
	(949, 13, 37, 7, '1:38.030', 98030),
	(949, 13, 38, 7, '1:37.988', 97988),
	(949, 13, 39, 7, '1:38.157', 98157),
	(949, 13, 40, 7, '1:38.098', 98098),
	(949, 13, 41, 6, '1:38.321', 98321),
	(949, 13, 42, 6, '1:38.200', 98200),
	(949, 13, 43, 6, '1:38.558', 98558),
	(949, 13, 44, 6, '1:38.519', 98519),
	(949, 13, 45, 6, '1:38.527', 98527),
	(949, 13, 46, 7, '1:39.748', 99748),
	(949, 13, 47, 6, '1:38.914', 98914),
	(949, 13, 48, 6, '1:38.568', 98568),
	(949, 13, 49, 6, '1:38.586', 98586),
	(949, 13, 50, 6, '1:38.761', 98761),
	(949, 13, 51, 7, '1:39.601', 99601),
	(949, 13, 52, 7, '1:39.167', 99167),
	(949, 13, 53, 7, '1:39.410', 99410),
	(949, 13, 54, 7, '1:39.306', 99306),
	(949, 13, 55, 7, '1:40.455', 100455),
	(949, 13, 56, 8, '1:41.367', 101367),
	(949, 18, 1, 10, '1:46.579', 106579),
	(949, 18, 2, 10, '1:39.523', 99523),
	(949, 18, 3, 10, '1:39.427', 99427),
	(949, 18, 4, 10, '1:39.751', 99751),
	(949, 18, 5, 10, '1:39.895', 99895),
	(949, 18, 6, 10, '1:40.260', 100260),
	(949, 154, 1, 6, '1:44.134', 104134),
	(949, 154, 2, 6, '1:39.258', 99258),
	(949, 154, 3, 6, '1:38.918', 98918),
	(949, 154, 4, 7, '1:39.755', 99755),
	(949, 154, 5, 7, '1:39.430', 99430),
	(949, 154, 6, 6, '1:39.909', 99909),
	(949, 154, 7, 6, '1:40.167', 100167),
	(949, 154, 8, 4, '1:40.686', 100686),
	(949, 154, 9, 4, '1:40.414', 100414),
	(949, 154, 10, 4, '1:40.560', 100560),
	(949, 154, 11, 4, '1:43.928', 103928),
	(949, 154, 12, 8, '1:59.586', 119586),
	(949, 154, 13, 7, '1:37.285', 97285),
	(949, 154, 14, 7, '1:37.992', 97992),
	(949, 154, 15, 7, '1:37.996', 97996),
	(949, 154, 16, 6, '1:39.092', 99092),
	(949, 154, 17, 5, '1:39.368', 99368),
	(949, 154, 18, 5, '1:38.672', 98672),
	(949, 154, 19, 5, '1:38.971', 98971),
	(949, 154, 20, 5, '1:39.368', 99368),
	(949, 154, 21, 5, '1:39.374', 99374),
	(949, 154, 22, 5, '1:39.265', 99265),
	(949, 154, 23, 5, '1:40.081', 100081),
	(949, 154, 24, 4, '1:40.148', 100148),
	(949, 154, 25, 4, '1:41.048', 101048),
	(949, 154, 26, 4, '1:39.613', 99613),
	(949, 154, 27, 4, '1:42.909', 102909),
	(949, 154, 28, 8, '2:00.946', 120946),
	(949, 154, 29, 7, '1:37.762', 97762),
	(949, 154, 30, 6, '1:37.391', 97391),
	(949, 154, 31, 6, '1:37.600', 97600),
	(949, 154, 32, 6, '1:38.025', 98025),
	(949, 154, 33, 5, '1:37.758', 97758),
	(949, 154, 34, 5, '1:37.598', 97598),
	(949, 154, 35, 5, '1:37.725', 97725),
	(949, 154, 36, 5, '1:37.758', 97758),
	(949, 154, 37, 5, '1:38.331', 98331),
	(949, 154, 38, 5, '1:37.645', 97645),
	(949, 154, 39, 5, '1:38.017', 98017),
	(949, 154, 40, 5, '1:41.445', 101445),
	(949, 154, 41, 8, '2:02.963', 122963),
	(949, 154, 42, 8, '1:36.095', 96095),
	(949, 154, 43, 8, '1:36.235', 96235),
	(949, 154, 44, 7, '1:36.532', 96532),
	(949, 154, 45, 7, '1:36.964', 96964),
	(949, 154, 46, 6, '1:36.839', 96839),
	(949, 154, 47, 5, '1:36.949', 96949),
	(949, 154, 48, 5, '1:36.986', 96986),
	(949, 154, 49, 5, '1:36.906', 96906),
	(949, 154, 50, 5, '1:37.314', 97314),
	(949, 154, 51, 5, '1:37.211', 97211),
	(949, 154, 52, 5, '1:37.214', 97214),
	(949, 154, 53, 5, '1:37.551', 97551),
	(949, 154, 54, 5, '1:37.927', 97927),
	(949, 154, 55, 5, '1:37.819', 97819),
	(949, 154, 56, 5, '1:37.552', 97552),
	(949, 154, 57, 5, '1:38.010', 98010),
	(949, 807, 1, 16, '1:48.981', 108981),
	(949, 807, 2, 19, '2:05.539', 125539),
	(949, 807, 3, 18, '1:38.405', 98405),
	(949, 807, 4, 18, '1:38.714', 98714),
	(949, 807, 5, 18, '1:39.026', 99026),
	(949, 807, 6, 18, '1:39.057', 99057),
	(949, 807, 7, 17, '1:39.480', 99480),
	(949, 807, 8, 18, '1:41.377', 101377),
	(949, 807, 9, 17, '1:40.626', 100626),
	(949, 807, 10, 15, '1:40.292', 100292),
	(949, 807, 11, 15, '1:42.245', 102245),
	(949, 807, 12, 14, '1:40.961', 100961),
	(949, 807, 13, 12, '1:41.543', 101543),
	(949, 807, 14, 11, '1:43.989', 103989),
	(949, 807, 15, 14, '1:43.443', 103443),
	(949, 807, 16, 15, '1:45.531', 105531),
	(949, 807, 17, 17, '1:59.418', 119418),
	(949, 807, 18, 17, '1:38.298', 98298),
	(949, 807, 19, 17, '1:38.368', 98368),
	(949, 807, 20, 17, '1:38.538', 98538),
	(949, 807, 21, 17, '1:38.789', 98789),
	(949, 807, 22, 17, '1:38.853', 98853),
	(949, 807, 23, 17, '1:39.043', 99043),
	(949, 807, 24, 17, '1:39.106', 99106),
	(949, 807, 25, 16, '1:39.292', 99292),
	(949, 807, 26, 16, '1:39.729', 99729),
	(949, 807, 27, 16, '1:39.445', 99445),
	(949, 807, 28, 16, '1:39.615', 99615),
	(949, 807, 29, 15, '1:40.841', 100841),
	(949, 807, 30, 13, '1:40.126', 100126),
	(949, 807, 31, 13, '1:40.715', 100715),
	(949, 807, 32, 13, '1:40.055', 100055),
	(949, 807, 33, 13, '1:39.858', 99858),
	(949, 807, 34, 13, '1:40.755', 100755),
	(949, 807, 35, 12, '1:43.522', 103522),
	(949, 807, 36, 16, '1:59.002', 119002),
	(949, 807, 37, 16, '1:38.604', 98604),
	(949, 807, 38, 15, '1:38.186', 98186),
	(949, 807, 39, 15, '1:38.921', 98921),
	(949, 807, 40, 15, '1:37.775', 97775),
	(949, 807, 41, 15, '1:38.743', 98743),
	(949, 807, 42, 14, '1:37.501', 97501),
	(949, 807, 43, 14, '1:37.070', 97070),
	(949, 807, 44, 14, '1:37.819', 97819),
	(949, 807, 45, 14, '1:38.254', 98254),
	(949, 807, 46, 13, '1:37.640', 97640),
	(949, 807, 47, 13, '1:38.138', 98138),
	(949, 807, 48, 13, '1:38.643', 98643),
	(949, 807, 49, 13, '1:39.008', 99008),
	(949, 807, 50, 13, '1:39.355', 99355),
	(949, 807, 51, 15, '1:43.193', 103193),
	(949, 807, 52, 16, '1:57.943', 117943),
	(949, 807, 53, 16, '1:35.188', 95188),
	(949, 807, 54, 16, '1:35.640', 95640),
	(949, 807, 55, 16, '1:36.069', 96069),
	(949, 807, 56, 15, '1:37.177', 97177),
	(949, 815, 1, 12, '1:48.005', 108005),
	(949, 815, 2, 18, '1:46.146', 106146),
	(949, 815, 3, 19, '2:02.999', 122999),
	(949, 815, 4, 19, '1:37.384', 97384),
	(949, 815, 5, 19, '1:37.881', 97881),
	(949, 815, 6, 19, '1:38.468', 98468),
	(949, 815, 7, 18, '1:39.249', 99249),
	(949, 815, 8, 17, '1:39.174', 99174),
	(949, 815, 9, 16, '1:39.911', 99911),
	(949, 815, 10, 14, '1:40.216', 100216),
	(949, 815, 11, 12, '1:40.760', 100760),
	(949, 815, 12, 12, '1:42.792', 102792),
	(949, 815, 13, 11, '1:42.676', 102676),
	(949, 815, 14, 14, '1:46.811', 106811),
	(949, 815, 15, 17, '1:58.300', 118300),
	(949, 815, 16, 17, '1:37.415', 97415),
	(949, 815, 17, 16, '1:37.719', 97719),
	(949, 815, 18, 16, '1:38.143', 98143),
	(949, 815, 19, 16, '1:38.462', 98462),
	(949, 815, 20, 16, '1:38.773', 98773),
	(949, 815, 21, 16, '1:39.286', 99286),
	(949, 815, 22, 15, '1:38.612', 98612),
	(949, 815, 23, 15, '1:39.369', 99369),
	(949, 815, 24, 14, '1:39.443', 99443),
	(949, 815, 25, 14, '1:39.568', 99568),
	(949, 815, 26, 13, '1:40.256', 100256),
	(949, 815, 27, 12, '1:39.888', 99888),
	(949, 815, 28, 13, '1:40.709', 100709),
	(949, 815, 29, 13, '1:41.487', 101487),
	(949, 815, 30, 11, '1:41.951', 101951),
	(949, 815, 31, 11, '1:41.346', 101346),
	(949, 815, 32, 11, '1:41.379', 101379),
	(949, 815, 33, 11, '1:41.836', 101836),
	(949, 815, 34, 12, '1:42.934', 102934),
	(949, 815, 35, 13, '1:44.299', 104299),
	(949, 815, 36, 14, '1:44.582', 104582),
	(949, 815, 37, 15, '1:47.409', 107409),
	(949, 815, 38, 17, '1:56.561', 116561),
	(949, 815, 39, 17, '1:36.067', 96067),
	(949, 815, 40, 16, '1:36.616', 96616),
	(949, 815, 41, 16, '1:36.728', 96728),
	(949, 815, 42, 15, '1:36.850', 96850),
	(949, 815, 43, 16, '1:37.452', 97452),
	(949, 815, 44, 16, '1:39.033', 99033),
	(949, 815, 45, 16, '1:37.279', 97279),
	(949, 815, 46, 16, '1:37.408', 97408),
	(949, 815, 47, 15, '1:38.089', 98089),
	(949, 815, 48, 15, '1:37.529', 97529),
	(949, 815, 49, 15, '1:38.084', 98084),
	(949, 815, 50, 15, '1:38.492', 98492),
	(949, 815, 51, 14, '1:38.955', 98955),
	(949, 815, 52, 14, '1:39.502', 99502),
	(949, 815, 53, 14, '1:40.032', 100032),
	(949, 815, 54, 14, '1:40.640', 100640),
	(949, 815, 55, 14, '1:41.520', 101520),
	(949, 815, 56, 16, '1:42.797', 102797),
	(949, 817, 1, 4, '1:42.560', 102560),
	(949, 817, 2, 4, '1:38.452', 98452),
	(949, 817, 3, 4, '1:39.232', 99232),
	(949, 817, 4, 4, '1:39.311', 99311),
	(949, 817, 5, 4, '1:39.514', 99514),
	(949, 817, 6, 7, '1:43.243', 103243),
	(949, 817, 7, 16, '1:57.902', 117902),
	(949, 817, 8, 14, '1:38.967', 98967),
	(949, 817, 9, 12, '1:39.259', 99259),
	(949, 817, 10, 9, '1:39.444', 99444),
	(949, 817, 11, 7, '1:39.245', 99245),
	(949, 817, 12, 6, '1:39.383', 99383),
	(949, 817, 13, 5, '1:39.714', 99714),
	(949, 817, 14, 4, '1:39.602', 99602),
	(949, 817, 15, 3, '1:38.959', 98959),
	(949, 817, 16, 3, '1:39.253', 99253),
	(949, 817, 17, 4, '1:39.994', 99994),
	(949, 817, 18, 4, '1:39.780', 99780),
	(949, 817, 19, 4, '1:39.722', 99722),
	(949, 817, 20, 4, '1:39.759', 99759),
	(949, 817, 21, 4, '1:39.800', 99800),
	(949, 817, 22, 4, '1:40.245', 100245),
	(949, 817, 23, 4, '1:40.328', 100328),
	(949, 817, 24, 5, '1:44.743', 104743),
	(949, 817, 25, 10, '1:59.840', 119840),
	(949, 817, 26, 8, '1:37.244', 97244),
	(949, 817, 27, 7, '1:37.130', 97130),
	(949, 817, 28, 5, '1:36.510', 96510),
	(949, 817, 29, 4, '1:38.171', 98171),
	(949, 817, 30, 4, '1:37.440', 97440),
	(949, 817, 31, 4, '1:37.701', 97701),
	(949, 817, 32, 4, '1:37.449', 97449),
	(949, 817, 33, 4, '1:37.682', 97682),
	(949, 817, 34, 4, '1:37.667', 97667),
	(949, 817, 35, 4, '1:37.813', 97813),
	(949, 817, 36, 4, '1:38.114', 98114),
	(949, 817, 37, 4, '1:38.339', 98339),
	(949, 817, 38, 4, '1:38.342', 98342),
	(949, 817, 39, 4, '1:38.723', 98723),
	(949, 817, 40, 4, '1:38.755', 98755),
	(949, 817, 41, 4, '1:39.282', 99282),
	(949, 817, 42, 4, '1:41.777', 101777),
	(949, 817, 43, 5, '1:57.142', 117142),
	(949, 817, 44, 5, '1:36.064', 96064),
	(949, 817, 45, 5, '1:36.465', 96465),
	(949, 817, 46, 4, '1:38.140', 98140),
	(949, 817, 47, 4, '1:36.385', 96385),
	(949, 817, 48, 4, '1:36.573', 96573),
	(949, 817, 49, 4, '1:36.574', 96574),
	(949, 817, 50, 4, '1:36.275', 96275),
	(949, 817, 51, 4, '1:36.444', 96444),
	(949, 817, 52, 4, '1:36.646', 96646),
	(949, 817, 53, 4, '1:36.959', 96959),
	(949, 817, 54, 4, '1:36.427', 96427),
	(949, 817, 55, 4, '1:36.775', 96775),
	(949, 817, 56, 4, '1:37.226', 97226),
	(949, 817, 57, 4, '1:36.705', 96705),
	(949, 821, 1, 8, '1:45.365', 105365),
	(949, 821, 2, 8, '1:39.341', 99341),
	(949, 821, 3, 8, '1:39.342', 99342),
	(949, 821, 4, 8, '1:39.836', 99836),
	(949, 821, 5, 8, '1:39.813', 99813),
	(949, 821, 6, 8, '1:39.793', 99793),
	(949, 821, 7, 7, '1:39.961', 99961),
	(949, 821, 8, 9, '1:48.259', 108259),
	(949, 821, 9, 18, '2:21.635', 141635),
	(949, 822, 1, 3, '1:41.950', 101950),
	(949, 822, 2, 3, '1:38.576', 98576),
	(949, 822, 3, 3, '1:39.062', 99062),
	(949, 822, 4, 3, '1:39.333', 99333),
	(949, 822, 5, 3, '1:39.520', 99520),
	(949, 822, 6, 3, '1:39.912', 99912),
	(949, 822, 7, 4, '1:41.279', 101279),
	(949, 822, 8, 5, '1:44.599', 104599),
	(949, 822, 9, 15, '2:02.312', 122312),
	(949, 822, 10, 17, '1:53.126', 113126),
	(949, 822, 11, 16, '1:38.907', 98907),
	(949, 822, 12, 15, '1:39.303', 99303),
	(949, 822, 13, 13, '1:39.647', 99647),
	(949, 822, 14, 10, '1:41.885', 101885),
	(949, 822, 15, 10, '1:39.774', 99774),
	(949, 822, 16, 10, '1:39.707', 99707),
	(949, 822, 17, 9, '1:39.571', 99571),
	(949, 822, 18, 9, '1:39.373', 99373),
	(949, 822, 19, 9, '1:39.477', 99477),
	(949, 822, 20, 9, '1:39.308', 99308),
	(949, 822, 21, 9, '1:39.584', 99584),
	(949, 822, 22, 9, '1:39.557', 99557),
	(949, 822, 23, 9, '1:39.880', 99880),
	(949, 822, 24, 10, '1:41.301', 101301),
	(949, 822, 25, 9, '1:40.418', 100418),
	(949, 822, 26, 9, '1:40.938', 100938),
	(949, 822, 27, 8, '1:40.314', 100314),
	(949, 822, 28, 7, '1:40.158', 100158),
	(949, 822, 29, 9, '1:41.400', 101400),
	(949, 822, 30, 8, '1:40.345', 100345),
	(949, 822, 31, 8, '1:40.492', 100492),
	(949, 822, 32, 8, '1:40.434', 100434),
	(949, 822, 33, 8, '1:40.924', 100924),
	(949, 822, 34, 10, '1:44.629', 104629),
	(949, 822, 35, 15, '2:00.245', 120245),
	(949, 822, 36, 13, '1:37.356', 97356),
	(949, 822, 37, 12, '1:37.077', 97077),
	(949, 822, 38, 12, '1:37.470', 97470),
	(949, 822, 39, 10, '1:37.313', 97313),
	(949, 822, 40, 10, '1:37.356', 97356),
	(949, 822, 41, 10, '1:37.789', 97789),
	(949, 822, 42, 9, '1:37.333', 97333),
	(949, 822, 43, 9, '1:37.229', 97229),
	(949, 822, 44, 9, '1:37.246', 97246),
	(949, 822, 45, 8, '1:37.447', 97447),
	(949, 822, 46, 8, '1:37.474', 97474),
	(949, 822, 47, 8, '1:37.935', 97935),
	(949, 822, 48, 8, '1:37.576', 97576),
	(949, 822, 49, 8, '1:37.818', 97818),
	(949, 822, 50, 9, '1:40.787', 100787),
	(949, 822, 51, 9, '1:38.219', 98219),
	(949, 822, 52, 9, '1:38.402', 98402),
	(949, 822, 53, 9, '1:38.339', 98339),
	(949, 822, 54, 9, '1:39.808', 99808),
	(949, 822, 55, 9, '1:38.847', 98847),
	(949, 822, 56, 9, '1:39.175', 99175),
	(949, 825, 1, 20, '1:50.313', 110313),
	(949, 825, 2, 16, '1:42.594', 102594),
	(949, 825, 3, 16, '1:41.069', 101069),
	(949, 825, 4, 16, '1:40.809', 100809),
	(949, 825, 5, 16, '1:40.707', 100707),
	(949, 825, 6, 16, '1:40.964', 100964),
	(949, 825, 7, 14, '1:41.065', 101065),
	(949, 825, 8, 15, '1:42.555', 102555),
	(949, 825, 9, 13, '1:41.278', 101278),
	(949, 825, 10, 12, '1:41.226', 101226),
	(949, 825, 11, 10, '1:41.180', 101180),
	(949, 825, 12, 9, '1:43.473', 103473),
	(949, 825, 13, 16, '2:00.530', 120530),
	(949, 825, 14, 16, '1:37.819', 97819),
	(949, 825, 15, 15, '1:38.578', 98578),
	(949, 825, 16, 14, '1:39.104', 99104),
	(949, 825, 17, 13, '1:39.655', 99655),
	(949, 825, 18, 14, '1:40.613', 100613),
	(949, 825, 19, 14, '1:39.692', 99692),
	(949, 825, 20, 14, '1:39.992', 99992),
	(949, 825, 21, 14, '1:39.792', 99792),
	(949, 825, 22, 14, '1:40.414', 100414),
	(949, 825, 23, 14, '1:41.247', 101247),
	(949, 825, 24, 15, '1:43.504', 103504),
	(949, 825, 25, 17, '1:56.968', 116968),
	(949, 825, 26, 17, '1:37.106', 97106),
	(949, 825, 27, 17, '1:37.442', 97442),
	(949, 825, 28, 17, '1:38.484', 98484),
	(949, 825, 29, 16, '1:41.008', 101008),
	(949, 825, 30, 14, '1:39.852', 99852),
	(949, 825, 31, 12, '1:38.502', 98502),
	(949, 825, 32, 12, '1:38.861', 98861),
	(949, 825, 33, 12, '1:40.085', 100085),
	(949, 825, 34, 11, '1:39.174', 99174),
	(949, 825, 35, 10, '1:40.214', 100214),
	(949, 825, 36, 10, '1:39.305', 99305),
	(949, 825, 37, 10, '1:39.095', 99095),
	(949, 825, 38, 10, '1:41.776', 101776),
	(949, 825, 39, 14, '1:57.020', 117020),
	(949, 825, 40, 14, '1:36.730', 96730),
	(949, 825, 41, 14, '1:38.130', 98130),
	(949, 825, 42, 13, '1:37.704', 97704),
	(949, 825, 43, 13, '1:39.106', 99106),
	(949, 825, 44, 12, '1:37.635', 97635),
	(949, 825, 45, 12, '1:37.760', 97760),
	(949, 825, 46, 12, '1:37.744', 97744),
	(949, 825, 47, 12, '1:38.067', 98067),
	(949, 825, 48, 12, '1:40.204', 100204),
	(949, 825, 49, 12, '1:40.926', 100926),
	(949, 825, 50, 11, '1:38.362', 98362),
	(949, 825, 51, 11, '1:38.114', 98114),
	(949, 825, 52, 11, '1:38.081', 98081),
	(949, 825, 53, 11, '1:38.118', 98118),
	(949, 825, 54, 11, '1:38.612', 98612),
	(949, 825, 55, 11, '1:38.769', 98769),
	(949, 825, 56, 11, '1:38.857', 98857),
	(949, 826, 1, 15, '1:48.782', 108782),
	(949, 826, 2, 12, '1:41.936', 101936),
	(949, 826, 3, 12, '1:39.166', 99166),
	(949, 826, 4, 12, '1:39.594', 99594),
	(949, 826, 5, 12, '1:39.850', 99850),
	(949, 826, 6, 12, '1:39.972', 99972),
	(949, 826, 7, 10, '1:40.553', 100553),
	(949, 826, 8, 8, '1:40.520', 100520),
	(949, 826, 9, 6, '1:41.086', 101086),
	(949, 826, 10, 6, '1:40.341', 100341),
	(949, 826, 11, 5, '1:40.382', 100382),
	(949, 826, 12, 4, '1:40.694', 100694),
	(949, 826, 13, 3, '1:40.847', 100847),
	(949, 826, 14, 3, '1:41.835', 101835),
	(949, 826, 15, 5, '1:42.571', 102571),
	(949, 826, 16, 8, '1:46.047', 106047),
	(949, 826, 17, 14, '1:59.381', 119381),
	(949, 826, 18, 13, '1:38.094', 98094),
	(949, 826, 19, 12, '1:39.294', 99294),
	(949, 826, 20, 11, '1:38.632', 98632),
	(949, 826, 21, 10, '1:38.868', 98868),
	(949, 826, 22, 10, '1:38.671', 98671),
	(949, 826, 23, 10, '1:39.101', 99101),
	(949, 826, 24, 9, '1:39.417', 99417),
	(949, 826, 25, 8, '1:38.964', 98964),
	(949, 826, 26, 7, '1:38.763', 98763),
	(949, 826, 27, 6, '1:38.887', 98887),
	(949, 826, 28, 6, '1:39.404', 99404),
	(949, 826, 29, 5, '1:39.385', 99385),
	(949, 826, 30, 5, '1:39.175', 99175),
	(949, 826, 31, 5, '1:39.561', 99561),
	(949, 826, 32, 5, '1:39.514', 99514),
	(949, 826, 33, 6, '1:41.330', 101330),
	(949, 826, 34, 7, '1:45.167', 105167),
	(949, 826, 35, 9, '1:57.890', 117890),
	(949, 826, 36, 9, '1:35.678', 95678),
	(949, 826, 37, 9, '1:36.969', 96969),
	(949, 826, 38, 9, '1:37.239', 97239),
	(949, 826, 39, 8, '1:37.541', 97541),
	(949, 826, 40, 8, '1:36.977', 96977),
	(949, 826, 41, 7, '1:37.217', 97217),
	(949, 826, 42, 7, '1:36.891', 96891),
	(949, 826, 43, 7, '1:37.334', 97334),
	(949, 826, 44, 8, '1:39.863', 99863),
	(949, 826, 45, 9, '1:56.461', 116461),
	(949, 826, 46, 9, '1:35.885', 95885),
	(949, 826, 47, 9, '1:36.431', 96431),
	(949, 826, 48, 9, '1:36.392', 96392),
	(949, 826, 49, 9, '1:37.625', 97625),
	(949, 826, 50, 8, '1:38.224', 98224),
	(949, 826, 51, 8, '1:38.728', 98728),
	(949, 826, 52, 8, '1:36.726', 96726),
	(949, 826, 53, 8, '1:36.830', 96830),
	(949, 826, 54, 8, '1:36.965', 96965),
	(949, 826, 55, 8, '1:37.735', 97735),
	(949, 826, 56, 7, '1:38.445', 98445),
	(949, 828, 1, 17, '1:49.664', 109664),
	(949, 828, 2, 15, '1:42.908', 102908),
	(949, 828, 3, 15, '1:40.454', 100454),
	(949, 828, 4, 15, '1:40.523', 100523),
	(949, 828, 5, 15, '1:40.881', 100881),
	(949, 828, 6, 15, '1:40.690', 100690),
	(949, 828, 7, 13, '1:40.886', 100886),
	(949, 828, 8, 12, '1:40.786', 100786),
	(949, 828, 9, 10, '1:40.822', 100822),
	(949, 828, 10, 10, '1:42.267', 102267),
	(949, 828, 11, 8, '1:40.767', 100767),
	(949, 828, 12, 7, '1:40.858', 100858),
	(949, 828, 13, 8, '1:44.092', 104092),
	(949, 828, 14, 15, '1:58.016', 118016),
	(949, 828, 15, 13, '1:38.584', 98584),
	(949, 828, 16, 12, '1:38.429', 98429),
	(949, 828, 17, 11, '1:39.434', 99434),
	(949, 828, 18, 11, '1:39.600', 99600),
	(949, 828, 19, 10, '1:39.689', 99689),
	(949, 828, 20, 10, '1:39.647', 99647),
	(949, 828, 21, 11, '1:40.798', 100798),
	(949, 828, 22, 11, '1:39.712', 99712),
	(949, 828, 23, 11, '1:39.924', 99924),
	(949, 828, 24, 11, '1:39.861', 99861),
	(949, 828, 25, 11, '1:40.714', 100714),
	(949, 828, 26, 10, '1:40.403', 100403),
	(949, 828, 27, 9, '1:40.416', 100416),
	(949, 828, 28, 10, '1:41.670', 101670),
	(949, 828, 29, 10, '1:43.678', 103678),
	(949, 828, 30, 16, '2:00.515', 120515),
	(949, 828, 31, 14, '1:38.816', 98816),
	(949, 828, 32, 14, '1:38.003', 98003),
	(949, 828, 33, 14, '1:38.319', 98319),
	(949, 828, 34, 14, '1:38.886', 98886),
	(949, 828, 35, 11, '1:40.579', 100579),
	(949, 828, 36, 11, '1:38.412', 98412),
	(949, 828, 37, 11, '1:39.780', 99780),
	(949, 828, 38, 11, '1:38.986', 98986),
	(949, 828, 39, 11, '1:39.981', 99981),
	(949, 828, 40, 11, '1:39.220', 99220),
	(949, 828, 41, 11, '1:39.266', 99266),
	(949, 828, 42, 10, '1:39.041', 99041),
	(949, 828, 43, 10, '1:39.330', 99330),
	(949, 828, 44, 10, '1:40.400', 100400),
	(949, 828, 45, 11, '1:40.915', 100915),
	(949, 828, 46, 11, '1:39.649', 99649),
	(949, 828, 47, 11, '1:39.111', 99111),
	(949, 828, 48, 11, '1:40.403', 100403),
	(949, 828, 49, 11, '1:40.864', 100864),
	(949, 828, 50, 12, '1:40.146', 100146),
	(949, 828, 51, 12, '1:39.150', 99150),
	(949, 828, 52, 12, '1:39.130', 99130),
	(949, 828, 53, 12, '1:39.300', 99300),
	(949, 828, 54, 12, '1:40.073', 100073),
	(949, 828, 55, 12, '1:39.548', 99548),
	(949, 828, 56, 12, '1:39.781', 99781),
	(949, 830, 1, 9, '1:46.223', 106223),
	(949, 830, 2, 9, '1:39.114', 99114),
	(949, 830, 3, 9, '1:39.184', 99184),
	(949, 830, 4, 9, '1:40.057', 100057),
	(949, 830, 5, 9, '1:39.600', 99600),
	(949, 830, 6, 9, '1:40.279', 100279),
	(949, 830, 7, 8, '1:39.994', 99994),
	(949, 830, 8, 6, '1:41.235', 101235),
	(949, 830, 9, 5, '1:40.485', 100485),
	(949, 830, 10, 5, '1:43.655', 103655),
	(949, 830, 11, 13, '2:00.411', 120411),
	(949, 830, 12, 10, '1:38.012', 98012),
	(949, 830, 13, 9, '1:38.218', 98218),
	(949, 830, 14, 8, '1:38.388', 98388),
	(949, 830, 15, 8, '1:38.596', 98596),
	(949, 830, 16, 7, '1:38.736', 98736),
	(949, 830, 17, 7, '1:38.771', 98771),
	(949, 830, 18, 7, '1:39.219', 99219),
	(949, 830, 19, 7, '1:40.112', 100112),
	(949, 830, 20, 6, '1:39.348', 99348),
	(949, 830, 21, 6, '1:39.619', 99619),
	(949, 830, 22, 6, '1:39.624', 99624),
	(949, 830, 23, 6, '1:39.635', 99635),
	(949, 830, 24, 6, '1:39.938', 99938),
	(949, 830, 25, 5, '1:40.126', 100126),
	(949, 830, 26, 5, '1:42.743', 102743),
	(949, 830, 27, 10, '1:59.928', 119928),
	(949, 830, 28, 9, '1:38.046', 98046),
	(949, 830, 29, 8, '1:38.386', 98386),
	(949, 830, 30, 7, '1:38.206', 98206),
	(949, 830, 31, 7, '1:38.372', 98372),
	(949, 830, 32, 7, '1:38.358', 98358),
	(949, 830, 33, 7, '1:38.740', 98740),
	(949, 830, 34, 6, '1:38.743', 98743),
	(949, 830, 35, 6, '1:38.527', 98527),
	(949, 830, 36, 6, '1:38.405', 98405),
	(949, 830, 37, 6, '1:38.620', 98620),
	(949, 830, 38, 6, '1:38.395', 98395),
	(949, 830, 39, 6, '1:38.658', 98658),
	(949, 830, 40, 6, '1:38.404', 98404),
	(949, 830, 41, 5, '1:38.574', 98574),
	(949, 830, 42, 5, '1:38.486', 98486),
	(949, 830, 43, 4, '1:38.609', 98609),
	(949, 830, 44, 4, '1:38.752', 98752),
	(949, 830, 45, 4, '1:39.117', 99117),
	(949, 830, 46, 5, '1:41.787', 101787),
	(949, 830, 47, 7, '1:57.219', 117219),
	(949, 830, 48, 7, '1:35.570', 95570),
	(949, 830, 49, 7, '1:35.504', 95504),
	(949, 830, 50, 7, '1:35.707', 95707),
	(949, 830, 51, 6, '1:36.265', 96265),
	(949, 830, 52, 6, '1:35.584', 95584),
	(949, 830, 53, 6, '1:35.946', 95946),
	(949, 830, 54, 6, '1:36.229', 96229),
	(949, 830, 55, 6, '1:36.499', 96499),
	(949, 830, 56, 6, '1:37.042', 97042),
	(949, 830, 57, 6, '1:37.625', 97625),
	(949, 831, 1, 19, '1:50.175', 110175),
	(949, 831, 2, 14, '1:41.952', 101952),
	(949, 831, 3, 14, '1:40.322', 100322),
	(949, 831, 4, 14, '1:40.541', 100541),
	(949, 831, 5, 14, '1:40.697', 100697),
	(949, 831, 6, 14, '1:40.770', 100770),
	(949, 831, 7, 12, '1:40.754', 100754),
	(949, 831, 8, 11, '1:40.831', 100831),
	(949, 831, 9, 9, '1:40.899', 100899),
	(949, 831, 10, 11, '1:45.446', 105446),
	(949, 831, 11, 17, '1:59.663', 119663),
	(949, 831, 12, 16, '1:37.965', 97965),
	(949, 831, 13, 14, '1:39.184', 99184),
	(949, 831, 14, 12, '1:41.158', 101158),
	(949, 831, 15, 11, '1:39.794', 99794),
	(949, 831, 16, 11, '1:39.667', 99667),
	(949, 831, 17, 10, '1:39.730', 99730),
	(949, 831, 18, 10, '1:40.054', 100054),
	(949, 831, 19, 11, '1:40.881', 100881),
	(949, 831, 20, 12, '1:40.870', 100870),
	(949, 831, 21, 12, '1:40.366', 100366),
	(949, 831, 22, 12, '1:40.405', 100405),
	(949, 831, 23, 12, '1:40.592', 100592),
	(949, 831, 24, 12, '1:40.977', 100977),
	(949, 831, 25, 12, '1:40.809', 100809),
	(949, 831, 26, 11, '1:40.276', 100276),
	(949, 831, 27, 11, '1:41.121', 101121),
	(949, 831, 28, 11, '1:41.199', 101199),
	(949, 831, 29, 12, '1:41.751', 101751),
	(949, 831, 30, 12, '1:46.785', 106785),
	(949, 831, 31, 17, '2:00.756', 120756),
	(949, 831, 32, 16, '1:37.854', 97854),
	(949, 831, 33, 16, '1:38.457', 98457),
	(949, 831, 34, 16, '1:39.331', 99331),
	(949, 831, 35, 16, '1:38.585', 98585),
	(949, 831, 36, 15, '1:38.878', 98878),
	(949, 831, 37, 14, '1:39.882', 99882),
	(949, 831, 38, 14, '1:38.525', 98525),
	(949, 831, 39, 13, '1:38.883', 98883),
	(949, 831, 40, 13, '1:38.430', 98430),
	(949, 831, 41, 13, '1:38.699', 98699),
	(949, 831, 42, 12, '1:40.671', 100671),
	(949, 831, 43, 12, '1:39.916', 99916),
	(949, 831, 44, 13, '1:41.226', 101226),
	(949, 831, 45, 13, '1:39.320', 99320),
	(949, 831, 46, 14, '1:40.391', 100391),
	(949, 831, 47, 16, '1:45.090', 105090),
	(949, 831, 48, 16, '1:57.545', 117545),
	(949, 831, 49, 16, '1:35.360', 95360),
	(949, 831, 50, 16, '1:36.429', 96429),
	(949, 831, 51, 16, '1:36.225', 96225),
	(949, 831, 52, 15, '1:37.202', 97202),
	(949, 831, 53, 15, '1:37.478', 97478),
	(949, 831, 54, 15, '1:36.963', 96963),
	(949, 831, 55, 15, '1:37.085', 97085),
	(949, 831, 56, 14, '1:37.550', 97550),
	(949, 832, 1, 11, '1:47.731', 107731),
	(949, 832, 2, 20, '2:13.727', 133727),
	(949, 832, 3, 20, '2:04.378', 124378),
	(949, 832, 4, 20, '1:39.525', 99525),
	(949, 832, 5, 20, '1:39.828', 99828),
	(949, 832, 6, 20, '1:39.905', 99905),
	(949, 832, 7, 19, '1:40.008', 100008),
	(949, 832, 8, 19, '1:40.932', 100932),
	(949, 832, 9, 19, '1:41.214', 101214),
	(949, 832, 10, 18, '1:41.371', 101371),
	(949, 832, 11, 18, '1:41.332', 101332),
	(949, 832, 12, 18, '1:41.162', 101162),
	(949, 832, 13, 18, '1:41.228', 101228),
	(949, 832, 14, 18, '1:41.531', 101531),
	(949, 832, 15, 18, '1:42.538', 102538),
	(949, 832, 16, 18, '1:41.498', 101498),
	(949, 832, 17, 18, '1:41.846', 101846),
	(949, 832, 18, 18, '1:42.366', 102366),
	(949, 832, 19, 18, '1:43.730', 103730),
	(949, 832, 20, 18, '1:45.472', 105472),
	(949, 832, 21, 18, '2:10.076', 130076),
	(949, 832, 22, 18, '1:38.408', 98408),
	(949, 832, 23, 18, '1:39.271', 99271),
	(949, 832, 24, 18, '1:40.406', 100406),
	(949, 832, 25, 18, '1:40.604', 100604),
	(949, 832, 26, 18, '1:39.468', 99468),
	(949, 832, 27, 18, '1:39.475', 99475),
	(949, 832, 28, 18, '1:39.740', 99740),
	(949, 832, 29, 18, '1:43.641', 103641),
	(949, 836, 1, 14, '1:48.540', 108540),
	(949, 836, 2, 13, '1:43.010', 103010),
	(949, 836, 3, 13, '1:39.930', 99930),
	(949, 836, 4, 13, '1:40.266', 100266),
	(949, 836, 5, 13, '1:40.385', 100385),
	(949, 836, 6, 13, '1:40.730', 100730),
	(949, 836, 7, 11, '1:40.825', 100825),
	(949, 836, 8, 10, '1:40.815', 100815),
	(949, 836, 9, 8, '1:40.893', 100893),
	(949, 836, 10, 7, '1:41.145', 101145),
	(949, 836, 11, 9, '1:45.788', 105788),
	(949, 836, 12, 17, '2:01.185', 121185),
	(949, 836, 13, 15, '1:39.000', 99000),
	(949, 836, 14, 13, '1:38.881', 98881),
	(949, 836, 15, 12, '1:40.480', 100480),
	(949, 836, 16, 13, '1:39.852', 99852),
	(949, 836, 17, 12, '1:39.143', 99143),
	(949, 836, 18, 12, '1:39.746', 99746),
	(949, 836, 19, 13, '1:41.412', 101412),
	(949, 836, 20, 13, '1:40.076', 100076),
	(949, 836, 21, 13, '1:40.326', 100326),
	(949, 836, 22, 13, '1:40.387', 100387),
	(949, 836, 23, 13, '1:41.095', 101095),
	(949, 836, 24, 13, '1:40.931', 100931),
	(949, 836, 25, 13, '1:41.327', 101327),
	(949, 836, 26, 12, '1:41.343', 101343),
	(949, 836, 27, 13, '1:42.206', 102206),
	(949, 836, 28, 14, '1:41.765', 101765),
	(949, 836, 29, 14, '1:45.044', 105044),
	(949, 836, 30, 17, '1:59.305', 119305),
	(949, 836, 31, 16, '1:36.902', 96902),
	(949, 836, 32, 15, '1:37.098', 97098),
	(949, 836, 33, 15, '1:37.230', 97230),
	(949, 836, 34, 15, '1:37.926', 97926),
	(949, 836, 35, 14, '1:38.691', 98691),
	(949, 836, 36, 12, '1:39.836', 99836),
	(949, 836, 37, 13, '1:39.063', 99063),
	(949, 836, 38, 13, '1:38.384', 98384),
	(949, 836, 39, 12, '1:38.642', 98642),
	(949, 836, 40, 12, '1:38.766', 98766),
	(949, 836, 41, 12, '1:42.322', 102322),
	(949, 836, 42, 16, '1:58.063', 118063),
	(949, 836, 43, 15, '1:35.448', 95448),
	(949, 836, 44, 15, '1:36.103', 96103),
	(949, 836, 45, 15, '1:36.411', 96411),
	(949, 836, 46, 15, '1:39.562', 99562),
	(949, 836, 47, 14, '1:38.753', 98753),
	(949, 836, 48, 14, '1:37.161', 97161),
	(949, 836, 49, 14, '1:37.623', 97623),
	(949, 836, 50, 14, '1:38.739', 98739),
	(949, 836, 51, 13, '1:38.254', 98254),
	(949, 836, 52, 13, '1:39.043', 99043),
	(949, 836, 53, 13, '1:39.125', 99125),
	(949, 836, 54, 13, '1:40.165', 100165),
	(949, 836, 55, 13, '1:40.034', 100034),
	(949, 836, 56, 13, '1:41.143', 101143),
	(949, 837, 1, 18, '1:50.038', 110038),
	(949, 837, 2, 17, '1:43.758', 103758),
	(949, 837, 3, 17, '1:41.260', 101260),
	(949, 837, 4, 17, '1:41.756', 101756),
	(949, 837, 5, 17, '1:40.778', 100778),
	(949, 837, 6, 17, '1:40.627', 100627),
	(949, 837, 7, 15, '1:40.942', 100942),
	(949, 837, 8, 16, '1:43.538', 103538),
	(949, 837, 9, 14, '1:41.018', 101018),
	(949, 837, 10, 13, '1:42.401', 102401),
	(949, 837, 11, 11, '1:41.462', 101462),
	(949, 837, 12, 13, '1:45.523', 105523),
	(949, 837, 13, 17, '2:01.319', 121319),
	(949, 837, 14, 17, '1:39.360', 99360),
	(949, 837, 15, 16, '1:39.083', 99083),
	(949, 837, 16, 16, '1:39.167', 99167),
	(949, 837, 17, 15, '1:39.347', 99347),
	(949, 837, 18, 15, '1:39.466', 99466),
	(949, 837, 19, 15, '1:39.838', 99838),
	(949, 837, 20, 15, '1:39.704', 99704),
	(949, 837, 21, 15, '1:39.786', 99786),
	(949, 837, 22, 16, '1:41.220', 101220),
	(949, 837, 23, 16, '1:40.357', 100357),
	(949, 837, 24, 16, '1:40.749', 100749),
	(949, 837, 25, 15, '1:40.619', 100619),
	(949, 837, 26, 15, '1:41.469', 101469),
	(949, 837, 27, 15, '1:40.857', 100857),
	(949, 837, 28, 15, '1:41.360', 101360),
	(949, 837, 29, 17, '1:44.007', 104007),
	(949, 837, 30, 15, '1:42.164', 102164),
	(949, 837, 31, 15, '1:45.317', 105317),
	(949, 837, 32, 17, '2:04.563', 124563),
	(949, 837, 33, 17, '1:37.750', 97750),
	(949, 837, 34, 17, '1:38.652', 98652),
	(949, 837, 35, 17, '1:38.717', 98717),
	(949, 837, 36, 17, '1:38.909', 98909),
	(949, 837, 37, 17, '1:39.008', 99008),
	(949, 837, 38, 16, '1:39.175', 99175),
	(949, 837, 39, 16, '1:41.313', 101313),
	(949, 837, 40, 17, '1:39.935', 99935),
	(949, 837, 41, 17, '1:39.787', 99787),
	(949, 837, 42, 17, '1:40.734', 100734),
	(949, 837, 43, 17, '1:39.792', 99792),
	(949, 837, 44, 17, '1:42.499', 102499),
	(949, 837, 45, 17, '1:59.892', 119892),
	(949, 837, 46, 17, '1:37.077', 97077),
	(949, 837, 47, 17, '1:36.685', 96685),
	(949, 837, 48, 17, '1:36.919', 96919),
	(949, 837, 49, 17, '1:37.507', 97507),
	(949, 837, 50, 17, '1:37.294', 97294),
	(949, 837, 51, 17, '1:37.347', 97347),
	(949, 837, 52, 17, '1:39.372', 99372),
	(949, 837, 53, 17, '1:37.873', 97873),
	(949, 837, 54, 17, '1:38.128', 98128),
	(949, 837, 55, 17, '1:38.301', 98301),
	(949, 837, 56, 17, '1:38.706', 98706),
	(949, 838, 1, 13, '1:48.009', 108009),
	(949, 838, 2, 11, '1:39.668', 99668),
	(949, 838, 3, 11, '1:39.417', 99417),
	(949, 838, 4, 11, '1:39.800', 99800),
	(949, 838, 5, 11, '1:40.039', 100039),
	(949, 838, 6, 11, '1:40.649', 100649),
	(949, 838, 7, 9, '1:40.734', 100734),
	(949, 838, 8, 7, '1:41.174', 101174),
	(949, 838, 9, 7, '1:44.145', 104145),
	(949, 838, 10, 16, '1:59.313', 119313),
	(949, 838, 11, 14, '1:38.291', 98291),
	(949, 838, 12, 11, '1:40.289', 100289),
	(949, 838, 13, 10, '1:39.713', 99713),
	(949, 838, 14, 9, '1:39.427', 99427),
	(949, 838, 15, 9, '1:39.448', 99448),
	(949, 838, 16, 9, '1:39.649', 99649),
	(949, 838, 17, 8, '1:39.435', 99435),
	(949, 838, 18, 8, '1:39.346', 99346),
	(949, 838, 19, 8, '1:39.897', 99897),
	(949, 838, 20, 8, '1:40.025', 100025),
	(949, 838, 21, 8, '1:40.293', 100293),
	(949, 838, 22, 8, '1:40.669', 100669),
	(949, 838, 23, 8, '1:40.216', 100216),
	(949, 838, 24, 8, '1:40.267', 100267),
	(949, 838, 25, 7, '1:44.232', 104232),
	(949, 838, 26, 14, '1:58.428', 118428),
	(949, 838, 27, 14, '1:37.300', 97300),
	(949, 838, 28, 12, '1:38.529', 98529),
	(949, 838, 29, 11, '1:38.950', 98950),
	(949, 838, 30, 9, '1:38.584', 98584),
	(949, 838, 31, 9, '1:39.032', 99032),
	(949, 838, 32, 9, '1:39.229', 99229),
	(949, 838, 33, 9, '1:39.200', 99200),
	(949, 838, 34, 8, '1:40.768', 100768),
	(949, 838, 35, 8, '1:39.312', 99312),
	(949, 838, 36, 8, '1:39.682', 99682),
	(949, 838, 37, 8, '1:39.638', 99638),
	(949, 838, 38, 8, '1:39.517', 99517),
	(949, 838, 39, 9, '1:40.243', 100243),
	(949, 838, 40, 9, '1:39.224', 99224),
	(949, 838, 41, 9, '1:42.669', 102669),
	(949, 838, 42, 11, '1:57.878', 117878),
	(949, 838, 43, 11, '1:37.688', 97688),
	(949, 838, 44, 11, '1:36.121', 96121),
	(949, 838, 45, 10, '1:36.992', 96992),
	(949, 838, 46, 10, '1:36.979', 96979),
	(949, 838, 47, 10, '1:38.108', 98108),
	(949, 838, 48, 10, '1:38.378', 98378),
	(949, 838, 49, 10, '1:37.602', 97602),
	(949, 838, 50, 10, '1:37.392', 97392),
	(949, 838, 51, 10, '1:37.207', 97207),
	(949, 838, 52, 10, '1:37.327', 97327),
	(949, 838, 53, 10, '1:37.908', 97908),
	(949, 838, 54, 10, '1:37.747', 97747),
	(949, 838, 55, 10, '1:38.197', 98197),
	(949, 838, 56, 10, '1:38.117', 98117),
	(950, 1, 1, 21, '2:10.729', 130729),
	(950, 1, 2, 20, '2:06.038', 126038),
	(950, 1, 3, 20, '1:41.293', 101293),
	(950, 1, 4, 20, '2:06.335', 126335),
	(950, 1, 5, 20, '2:18.201', 138201),
	(950, 1, 6, 20, '2:05.842', 125842),
	(950, 1, 7, 21, '2:10.908', 130908),
	(950, 1, 8, 21, '2:21.336', 141336),
	(950, 1, 9, 19, '1:44.352', 104352),
	(950, 1, 10, 16, '1:44.596', 104596),
	(950, 1, 11, 14, '1:43.612', 103612),
	(950, 1, 12, 13, '1:43.772', 103772),
	(950, 1, 13, 12, '1:44.725', 104725),
	(950, 1, 14, 11, '1:45.325', 105325),
	(950, 1, 15, 11, '1:43.789', 103789),
	(950, 1, 16, 10, '1:44.110', 104110),
	(950, 1, 17, 9, '1:43.961', 103961),
	(950, 1, 18, 8, '1:43.835', 103835),
	(950, 1, 19, 5, '1:43.679', 103679),
	(950, 1, 20, 3, '1:44.120', 104120),
	(950, 1, 21, 5, '1:49.277', 109277),
	(950, 1, 22, 14, '2:00.961', 120961),
	(950, 1, 23, 12, '1:41.553', 101553),
	(950, 1, 24, 11, '1:42.321', 102321),
	(950, 1, 25, 11, '1:42.639', 102639),
	(950, 1, 26, 11, '1:42.512', 102512),
	(950, 1, 27, 10, '1:43.007', 103007),
	(950, 1, 28, 9, '1:43.858', 103858),
	(950, 1, 29, 9, '1:43.673', 103673),
	(950, 1, 30, 9, '1:47.764', 107764),
	(950, 1, 31, 14, '1:58.155', 118155),
	(950, 1, 32, 13, '1:40.662', 100662),
	(950, 1, 33, 11, '1:41.495', 101495),
	(950, 1, 34, 9, '1:41.345', 101345),
	(950, 1, 35, 9, '1:41.486', 101486),
	(950, 1, 36, 9, '1:41.677', 101677),
	(950, 1, 37, 9, '1:41.982', 101982),
	(950, 1, 38, 7, '1:41.781', 101781),
	(950, 1, 39, 6, '1:42.803', 102803),
	(950, 1, 40, 5, '1:42.462', 102462),
	(950, 1, 41, 5, '1:41.932', 101932),
	(950, 1, 42, 5, '1:42.782', 102782),
	(950, 1, 43, 6, '1:43.346', 103346),
	(950, 1, 44, 6, '1:42.899', 102899),
	(950, 1, 45, 6, '1:42.391', 102391),
	(950, 1, 46, 7, '1:44.145', 104145),
	(950, 1, 47, 7, '1:42.567', 102567),
	(950, 1, 48, 7, '1:42.876', 102876),
	(950, 1, 49, 7, '1:43.437', 103437),
	(950, 1, 50, 7, '1:43.038', 103038),
	(950, 1, 51, 7, '1:42.637', 102637),
	(950, 1, 52, 7, '1:42.991', 102991),
	(950, 1, 53, 7, '1:43.323', 103323),
	(950, 1, 54, 7, '1:44.218', 104218),
	(950, 1, 55, 7, '1:43.998', 103998),
	(950, 1, 56, 7, '1:43.570', 103570),
	(950, 3, 1, 2, '1:44.084', 104084),
	(950, 3, 2, 2, '1:42.293', 102293),
	(950, 3, 3, 1, '1:42.469', 102469),
	(950, 3, 4, 1, '1:50.507', 110507),
	(950, 3, 5, 1, '2:24.578', 144578),
	(950, 3, 6, 1, '2:26.533', 146533),
	(950, 3, 7, 1, '2:26.969', 146969),
	(950, 3, 8, 1, '2:33.052', 153052),
	(950, 3, 9, 1, '1:41.783', 101783),
	(950, 3, 10, 1, '1:41.581', 101581),
	(950, 3, 11, 1, '1:41.930', 101930),
	(950, 3, 12, 1, '1:42.021', 102021),
	(950, 3, 13, 1, '1:42.467', 102467),
	(950, 3, 14, 1, '1:42.375', 102375),
	(950, 3, 15, 1, '1:42.439', 102439),
	(950, 3, 16, 1, '1:42.478', 102478),
	(950, 3, 17, 1, '1:42.271', 102271),
	(950, 3, 18, 1, '1:42.620', 102620),
	(950, 3, 19, 1, '1:42.785', 102785),
	(950, 3, 20, 1, '1:48.389', 108389),
	(950, 3, 21, 1, '2:00.966', 120966),
	(950, 3, 22, 1, '1:40.631', 100631),
	(950, 3, 23, 1, '1:40.868', 100868),
	(950, 3, 24, 1, '1:40.881', 100881),
	(950, 3, 25, 1, '1:40.876', 100876),
	(950, 3, 26, 1, '1:40.580', 100580),
	(950, 3, 27, 1, '1:40.823', 100823),
	(950, 3, 28, 1, '1:41.154', 101154),
	(950, 3, 29, 1, '1:41.357', 101357),
	(950, 3, 30, 1, '1:41.564', 101564),
	(950, 3, 31, 1, '1:42.179', 102179),
	(950, 3, 32, 1, '1:41.878', 101878),
	(950, 3, 33, 1, '1:42.294', 102294),
	(950, 3, 34, 1, '1:42.045', 102045),
	(950, 3, 35, 1, '1:42.415', 102415),
	(950, 3, 36, 1, '1:47.773', 107773),
	(950, 3, 37, 1, '2:00.323', 120323),
	(950, 3, 38, 1, '1:40.418', 100418),
	(950, 3, 39, 1, '1:41.623', 101623),
	(950, 3, 40, 1, '1:41.062', 101062),
	(950, 3, 41, 1, '1:41.400', 101400),
	(950, 3, 42, 1, '1:40.838', 100838),
	(950, 3, 43, 1, '1:41.265', 101265),
	(950, 3, 44, 1, '1:41.697', 101697),
	(950, 3, 45, 1, '1:41.080', 101080),
	(950, 3, 46, 1, '1:40.795', 100795),
	(950, 3, 47, 1, '1:40.979', 100979),
	(950, 3, 48, 1, '1:41.088', 101088),
	(950, 3, 49, 1, '1:41.267', 101267),
	(950, 3, 50, 1, '1:41.020', 101020),
	(950, 3, 51, 1, '1:42.119', 102119),
	(950, 3, 52, 1, '1:41.078', 101078),
	(950, 3, 53, 1, '1:40.814', 100814),
	(950, 3, 54, 1, '1:40.790', 100790),
	(950, 3, 55, 1, '1:40.751', 100751),
	(950, 3, 56, 1, '1:41.576', 101576),
	(950, 4, 1, 13, '1:51.011', 111011),
	(950, 4, 2, 13, '1:45.014', 105014),
	(950, 4, 3, 12, '1:44.830', 104830),
	(950, 4, 4, 10, '1:56.784', 116784),
	(950, 4, 5, 3, '2:16.647', 136647),
	(950, 4, 6, 3, '2:18.916', 138916),
	(950, 4, 7, 3, '2:25.974', 145974),
	(950, 4, 8, 3, '2:32.793', 152793),
	(950, 4, 9, 4, '1:44.781', 104781),
	(950, 4, 10, 4, '1:44.233', 104233),
	(950, 4, 11, 4, '1:44.235', 104235),
	(950, 4, 12, 4, '1:44.124', 104124),
	(950, 4, 13, 4, '1:44.513', 104513),
	(950, 4, 14, 5, '1:44.968', 104968),
	(950, 4, 15, 5, '1:44.975', 104975),
	(950, 4, 16, 9, '1:50.981', 110981),
	(950, 4, 17, 17, '2:02.022', 122022),
	(950, 4, 18, 16, '1:43.244', 103244),
	(950, 4, 19, 15, '1:44.769', 104769),
	(950, 4, 20, 11, '1:44.683', 104683),
	(950, 4, 21, 12, '1:44.465', 104465),
	(950, 4, 22, 12, '1:44.863', 104863),
	(950, 4, 23, 13, '1:44.530', 104530),
	(950, 4, 24, 13, '1:44.061', 104061),
	(950, 4, 25, 13, '1:44.374', 104374),
	(950, 4, 26, 12, '1:44.558', 104558),
	(950, 4, 27, 12, '1:43.669', 103669),
	(950, 4, 28, 12, '1:44.405', 104405),
	(950, 4, 29, 11, '1:44.538', 104538),
	(950, 4, 30, 11, '1:43.824', 103824),
	(950, 4, 31, 9, '1:43.513', 103513),
	(950, 4, 32, 11, '1:48.515', 108515),
	(950, 4, 33, 14, '2:01.115', 121115),
	(950, 4, 34, 14, '1:42.833', 102833),
	(950, 4, 35, 13, '1:42.304', 102304),
	(950, 4, 36, 13, '1:42.226', 102226),
	(950, 4, 37, 13, '1:42.789', 102789),
	(950, 4, 38, 13, '1:42.424', 102424),
	(950, 4, 39, 13, '1:42.853', 102853),
	(950, 4, 40, 13, '1:43.542', 103542),
	(950, 4, 41, 13, '1:43.300', 103300),
	(950, 4, 42, 13, '1:42.882', 102882),
	(950, 4, 43, 13, '1:42.690', 102690),
	(950, 4, 44, 13, '1:42.904', 102904),
	(950, 4, 45, 12, '1:42.573', 102573),
	(950, 4, 46, 12, '1:42.585', 102585),
	(950, 4, 47, 12, '1:42.484', 102484),
	(950, 4, 48, 12, '1:42.935', 102935),
	(950, 4, 49, 12, '1:42.622', 102622),
	(950, 4, 50, 12, '1:42.623', 102623),
	(950, 4, 51, 12, '1:43.078', 103078),
	(950, 4, 52, 12, '1:42.780', 102780),
	(950, 4, 53, 12, '1:42.958', 102958),
	(950, 4, 54, 12, '1:43.248', 103248),
	(950, 4, 55, 12, '1:43.061', 103061),
	(950, 4, 56, 12, '1:43.523', 103523),
	(950, 8, 1, 20, '2:04.621', 124621),
	(950, 8, 2, 19, '2:07.647', 127647),
	(950, 8, 3, 19, '1:41.578', 101578),
	(950, 8, 4, 19, '2:03.847', 123847),
	(950, 8, 5, 19, '2:15.639', 135639),
	(950, 8, 6, 19, '1:58.414', 118414),
	(950, 8, 7, 19, '2:25.818', 145818),
	(950, 8, 8, 19, '2:22.285', 142285),
	(950, 8, 9, 18, '1:44.834', 104834),
	(950, 8, 10, 17, '1:45.433', 105433),
	(950, 8, 11, 15, '1:44.389', 104389),
	(950, 8, 12, 15, '1:43.920', 103920),
	(950, 8, 13, 15, '1:45.101', 105101),
	(950, 8, 14, 17, '1:50.090', 110090),
	(950, 8, 15, 22, '2:00.919', 120919),
	(950, 8, 16, 19, '1:42.088', 102088),
	(950, 8, 17, 19, '1:42.370', 102370),
	(950, 8, 18, 17, '1:42.836', 102836),
	(950, 8, 19, 17, '1:43.982', 103982),
	(950, 8, 20, 13, '1:44.726', 104726),
	(950, 8, 21, 13, '1:44.058', 104058),
	(950, 8, 22, 11, '1:43.550', 103550),
	(950, 8, 23, 11, '1:42.851', 102851),
	(950, 8, 24, 10, '1:43.122', 103122),
	(950, 8, 25, 10, '1:42.552', 102552),
	(950, 8, 26, 10, '1:42.302', 102302),
	(950, 8, 27, 9, '1:43.424', 103424),
	(950, 8, 28, 8, '1:43.744', 103744),
	(950, 8, 29, 8, '1:43.232', 103232),
	(950, 8, 30, 8, '1:43.388', 103388),
	(950, 8, 31, 7, '1:43.366', 103366),
	(950, 8, 32, 6, '1:43.523', 103523),
	(950, 8, 33, 5, '1:43.527', 103527),
	(950, 8, 34, 5, '1:42.349', 102349),
	(950, 8, 35, 5, '1:42.143', 102143),
	(950, 8, 36, 5, '1:43.518', 103518),
	(950, 8, 37, 5, '1:48.206', 108206),
	(950, 8, 38, 11, '1:58.428', 118428),
	(950, 8, 39, 10, '1:41.147', 101147),
	(950, 8, 40, 9, '1:40.593', 100593),
	(950, 8, 41, 8, '1:41.855', 101855),
	(950, 8, 42, 8, '1:40.971', 100971),
	(950, 8, 43, 8, '1:41.119', 101119),
	(950, 8, 44, 7, '1:41.478', 101478),
	(950, 8, 45, 7, '1:41.289', 101289),
	(950, 8, 46, 6, '1:42.668', 102668),
	(950, 8, 47, 5, '1:41.844', 101844),
	(950, 8, 48, 5, '1:41.316', 101316),
	(950, 8, 49, 5, '1:41.529', 101529),
	(950, 8, 50, 5, '1:41.310', 101310),
	(950, 8, 51, 5, '1:41.622', 101622),
	(950, 8, 52, 5, '1:41.861', 101861),
	(950, 8, 53, 5, '1:42.041', 102041),
	(950, 8, 54, 5, '1:42.816', 102816),
	(950, 8, 55, 5, '1:43.004', 103004),
	(950, 8, 56, 5, '1:43.480', 103480),
	(950, 13, 1, 7, '1:48.086', 108086),
	(950, 13, 2, 9, '1:45.507', 105507),
	(950, 13, 3, 9, '1:44.620', 104620),
	(950, 13, 4, 4, '1:56.504', 116504),
	(950, 13, 5, 2, '2:15.552', 135552),
	(950, 13, 6, 2, '2:22.252', 142252),
	(950, 13, 7, 2, '2:25.903', 145903),
	(950, 13, 8, 2, '2:32.739', 152739),
	(950, 13, 9, 2, '1:43.330', 103330),
	(950, 13, 10, 2, '1:43.130', 103130),
	(950, 13, 11, 2, '1:43.252', 103252),
	(950, 13, 12, 3, '1:44.402', 104402),
	(950, 13, 13, 3, '1:44.399', 104399),
	(950, 13, 14, 3, '1:44.248', 104248),
	(950, 13, 15, 3, '1:44.080', 104080),
	(950, 13, 16, 3, '1:44.312', 104312),
	(950, 13, 17, 3, '1:44.598', 104598),
	(950, 13, 18, 3, '1:45.129', 105129),
	(950, 13, 19, 4, '1:49.515', 109515),
	(950, 13, 20, 9, '2:01.166', 121166),
	(950, 13, 21, 8, '1:42.034', 102034),
	(950, 13, 22, 6, '1:42.435', 102435),
	(950, 13, 23, 6, '1:42.729', 102729),
	(950, 13, 24, 5, '1:43.930', 103930);
INSERT INTO `laptimes` (`raceId`, `driverId`, `lap`, `position`, `time`, `milliseconds`) VALUES
	(950, 13, 25, 4, '1:42.911', 102911),
	(950, 13, 26, 4, '1:42.651', 102651),
	(950, 13, 27, 4, '1:42.861', 102861),
	(950, 13, 28, 4, '1:43.027', 103027),
	(950, 13, 29, 4, '1:42.722', 102722),
	(950, 13, 30, 4, '1:43.019', 103019),
	(950, 13, 31, 4, '1:47.755', 107755),
	(950, 13, 32, 8, '2:00.736', 120736),
	(950, 13, 33, 8, '1:42.030', 102030),
	(950, 13, 34, 7, '1:41.815', 101815),
	(950, 13, 35, 7, '1:42.225', 102225),
	(950, 13, 36, 7, '1:43.044', 103044),
	(950, 13, 37, 7, '1:43.346', 103346),
	(950, 13, 38, 5, '1:43.027', 103027),
	(950, 13, 39, 4, '1:43.450', 103450),
	(950, 13, 40, 4, '1:42.594', 102594),
	(950, 13, 41, 4, '1:42.366', 102366),
	(950, 13, 42, 4, '1:42.865', 102865),
	(950, 13, 43, 5, '1:43.305', 103305),
	(950, 13, 44, 5, '1:42.812', 102812),
	(950, 13, 45, 5, '1:42.554', 102554),
	(950, 13, 46, 5, '1:43.304', 103304),
	(950, 13, 47, 6, '1:43.203', 103203),
	(950, 13, 48, 6, '1:43.034', 103034),
	(950, 13, 49, 6, '1:42.906', 102906),
	(950, 13, 50, 6, '1:42.735', 102735),
	(950, 13, 51, 6, '1:42.569', 102569),
	(950, 13, 52, 6, '1:42.787', 102787),
	(950, 13, 53, 6, '1:42.826', 102826),
	(950, 13, 54, 6, '1:43.201', 103201),
	(950, 13, 55, 6, '1:43.694', 103694),
	(950, 13, 56, 6, '1:44.176', 104176),
	(950, 18, 1, 9, '1:49.024', 109024),
	(950, 18, 2, 8, '1:43.980', 103980),
	(950, 18, 3, 7, '1:43.616', 103616),
	(950, 18, 4, 8, '1:59.946', 119946),
	(950, 18, 5, 11, '2:32.333', 152333),
	(950, 18, 6, 11, '2:12.960', 132960),
	(950, 18, 7, 11, '2:25.399', 145399),
	(950, 18, 8, 11, '2:28.667', 148667),
	(950, 18, 9, 10, '1:44.662', 104662),
	(950, 18, 10, 10, '1:44.783', 104783),
	(950, 18, 11, 10, '1:44.925', 104925),
	(950, 18, 12, 9, '1:44.862', 104862),
	(950, 18, 13, 8, '1:44.732', 104732),
	(950, 18, 14, 8, '1:44.063', 104063),
	(950, 18, 15, 9, '1:46.032', 106032),
	(950, 18, 16, 11, '1:46.482', 106482),
	(950, 18, 17, 10, '1:44.626', 104626),
	(950, 18, 18, 9, '1:44.716', 104716),
	(950, 18, 19, 8, '1:44.449', 104449),
	(950, 18, 20, 5, '1:44.696', 104696),
	(950, 18, 21, 6, '1:45.026', 105026),
	(950, 18, 22, 4, '1:44.487', 104487),
	(950, 18, 23, 4, '1:44.343', 104343),
	(950, 18, 24, 4, '1:44.547', 104547),
	(950, 18, 25, 5, '1:45.521', 105521),
	(950, 18, 26, 7, '1:46.387', 106387),
	(950, 18, 27, 11, '1:52.188', 112188),
	(950, 18, 28, 15, '2:00.175', 120175),
	(950, 18, 29, 14, '1:42.499', 102499),
	(950, 18, 30, 14, '1:42.897', 102897),
	(950, 18, 31, 13, '1:42.694', 102694),
	(950, 18, 32, 14, '1:43.398', 103398),
	(950, 18, 33, 13, '1:42.985', 102985),
	(950, 18, 34, 11, '1:42.876', 102876),
	(950, 18, 35, 11, '1:42.459', 102459),
	(950, 18, 36, 11, '1:42.823', 102823),
	(950, 18, 37, 11, '1:43.200', 103200),
	(950, 18, 38, 10, '1:43.102', 103102),
	(950, 18, 39, 11, '1:43.280', 103280),
	(950, 18, 40, 10, '1:43.118', 103118),
	(950, 18, 41, 11, '1:44.063', 104063),
	(950, 18, 42, 11, '1:43.854', 103854),
	(950, 18, 43, 11, '1:43.627', 103627),
	(950, 18, 44, 12, '1:48.314', 108314),
	(950, 18, 45, 14, '1:57.334', 117334),
	(950, 18, 46, 13, '1:40.298', 100298),
	(950, 18, 47, 13, '1:40.510', 100510),
	(950, 18, 48, 13, '1:41.073', 101073),
	(950, 18, 49, 13, '1:41.225', 101225),
	(950, 18, 50, 13, '1:41.855', 101855),
	(950, 18, 51, 13, '1:41.801', 101801),
	(950, 18, 52, 13, '1:42.811', 102811),
	(950, 18, 53, 13, '1:43.209', 103209),
	(950, 18, 54, 13, '1:43.789', 103789),
	(950, 18, 55, 13, '1:44.277', 104277),
	(950, 18, 56, 13, '1:44.883', 104883),
	(950, 20, 1, 8, '1:48.651', 108651),
	(950, 20, 2, 7, '1:43.546', 103546),
	(950, 20, 3, 6, '1:43.535', 103535),
	(950, 20, 4, 5, '1:59.537', 119537),
	(950, 20, 5, 15, '2:38.357', 158357),
	(950, 20, 6, 15, '2:13.254', 133254),
	(950, 20, 7, 15, '2:26.446', 146446),
	(950, 20, 8, 15, '2:24.714', 144714),
	(950, 20, 9, 12, '1:43.130', 103130),
	(950, 20, 10, 9, '1:43.517', 103517),
	(950, 20, 11, 8, '1:44.426', 104426),
	(950, 20, 12, 6, '1:42.741', 102741),
	(950, 20, 13, 5, '1:42.727', 102727),
	(950, 20, 14, 4, '1:43.534', 103534),
	(950, 20, 15, 4, '1:42.936', 102936),
	(950, 20, 16, 4, '1:43.164', 103164),
	(950, 20, 17, 5, '1:48.177', 108177),
	(950, 20, 18, 11, '1:58.744', 118744),
	(950, 20, 19, 10, '1:40.884', 100884),
	(950, 20, 20, 6, '1:43.570', 103570),
	(950, 20, 21, 4, '1:42.338', 102338),
	(950, 20, 22, 3, '1:41.808', 101808),
	(950, 20, 23, 3, '1:41.814', 101814),
	(950, 20, 24, 3, '1:42.151', 102151),
	(950, 20, 25, 3, '1:42.147', 102147),
	(950, 20, 26, 3, '1:42.383', 102383),
	(950, 20, 27, 3, '1:42.410', 102410),
	(950, 20, 28, 3, '1:43.016', 103016),
	(950, 20, 29, 3, '1:42.700', 102700),
	(950, 20, 30, 3, '1:42.938', 102938),
	(950, 20, 31, 3, '1:43.000', 103000),
	(950, 20, 32, 3, '1:43.133', 103133),
	(950, 20, 33, 3, '1:43.465', 103465),
	(950, 20, 34, 3, '1:43.326', 103326),
	(950, 20, 35, 3, '1:48.202', 108202),
	(950, 20, 36, 3, '1:57.411', 117411),
	(950, 20, 37, 2, '1:40.610', 100610),
	(950, 20, 38, 2, '1:41.171', 101171),
	(950, 20, 39, 2, '1:41.312', 101312),
	(950, 20, 40, 2, '1:41.712', 101712),
	(950, 20, 41, 2, '1:41.906', 101906),
	(950, 20, 42, 2, '1:41.691', 101691),
	(950, 20, 43, 2, '1:41.727', 101727),
	(950, 20, 44, 2, '1:42.073', 102073),
	(950, 20, 45, 2, '1:41.930', 101930),
	(950, 20, 46, 2, '1:41.743', 101743),
	(950, 20, 47, 2, '1:41.893', 101893),
	(950, 20, 48, 2, '1:41.725', 101725),
	(950, 20, 49, 2, '1:41.920', 101920),
	(950, 20, 50, 2, '1:42.085', 102085),
	(950, 20, 51, 2, '1:42.017', 102017),
	(950, 20, 52, 2, '1:41.688', 101688),
	(950, 20, 53, 2, '1:41.911', 101911),
	(950, 20, 54, 2, '1:41.343', 101343),
	(950, 20, 55, 2, '1:41.899', 101899),
	(950, 20, 56, 2, '1:41.479', 101479),
	(950, 154, 1, 19, '1:59.728', 119728),
	(950, 154, 2, 21, '2:37.946', 157946),
	(950, 154, 3, 21, '1:43.090', 103090),
	(950, 154, 4, 21, '2:12.376', 132376),
	(950, 154, 5, 21, '2:14.803', 134803),
	(950, 154, 6, 21, '1:49.195', 109195),
	(950, 154, 7, 20, '2:01.374', 121374),
	(950, 154, 8, 20, '2:21.974', 141974),
	(950, 154, 9, 21, '1:45.661', 105661),
	(950, 154, 10, 21, '1:46.274', 106274),
	(950, 154, 11, 21, '1:46.007', 106007),
	(950, 154, 12, 21, '1:45.528', 105528),
	(950, 154, 13, 21, '1:46.872', 106872),
	(950, 154, 14, 20, '1:46.191', 106191),
	(950, 154, 15, 19, '1:46.178', 106178),
	(950, 154, 16, 17, '1:45.782', 105782),
	(950, 154, 17, 16, '1:45.330', 105330),
	(950, 154, 18, 15, '1:45.278', 105278),
	(950, 154, 19, 16, '1:46.009', 106009),
	(950, 154, 20, 17, '1:51.924', 111924),
	(950, 154, 21, 21, '2:03.959', 123959),
	(950, 154, 22, 21, '1:42.822', 102822),
	(950, 154, 23, 21, '1:42.878', 102878),
	(950, 154, 24, 20, '1:43.433', 103433),
	(950, 154, 25, 20, '1:43.803', 103803),
	(950, 154, 26, 20, '1:44.900', 104900),
	(950, 154, 27, 19, '1:44.340', 104340),
	(950, 154, 28, 17, '1:44.975', 104975),
	(950, 154, 29, 16, '1:44.372', 104372),
	(950, 154, 30, 16, '1:44.778', 104778),
	(950, 154, 31, 18, '1:45.920', 105920),
	(950, 154, 32, 18, '1:45.570', 105570),
	(950, 154, 33, 20, '1:50.695', 110695),
	(950, 154, 34, 22, '2:00.473', 120473),
	(950, 154, 35, 22, '1:40.653', 100653),
	(950, 154, 36, 21, '1:41.473', 101473),
	(950, 154, 37, 20, '1:42.599', 102599),
	(950, 154, 38, 19, '1:42.416', 102416),
	(950, 154, 39, 19, '1:42.133', 102133),
	(950, 154, 40, 18, '1:42.345', 102345),
	(950, 154, 41, 18, '1:42.448', 102448),
	(950, 154, 42, 18, '1:43.249', 103249),
	(950, 154, 43, 18, '1:44.806', 104806),
	(950, 154, 44, 18, '1:48.704', 108704),
	(950, 154, 45, 20, '1:59.356', 119356),
	(950, 154, 46, 20, '1:40.037', 100037),
	(950, 154, 47, 19, '1:39.923', 99923),
	(950, 154, 48, 19, '1:40.883', 100883),
	(950, 154, 49, 19, '1:41.091', 101091),
	(950, 154, 50, 19, '1:41.072', 101072),
	(950, 154, 51, 19, '1:41.684', 101684),
	(950, 154, 52, 19, '1:41.965', 101965),
	(950, 154, 53, 19, '1:42.418', 102418),
	(950, 154, 54, 19, '1:43.350', 103350),
	(950, 154, 55, 19, '1:43.563', 103563),
	(950, 807, 1, 5, '1:46.981', 106981),
	(950, 807, 2, 5, '1:43.678', 103678),
	(950, 807, 3, 4, '1:44.292', 104292),
	(950, 807, 4, 6, '2:00.703', 120703),
	(950, 807, 5, 13, '2:34.787', 154787),
	(950, 807, 6, 13, '2:13.150', 133150),
	(950, 807, 7, 13, '2:24.937', 144937),
	(950, 807, 8, 13, '2:28.262', 148262),
	(950, 807, 9, 13, '1:44.963', 104963),
	(950, 807, 10, 13, '1:46.369', 106369),
	(950, 807, 11, 13, '1:44.284', 104284),
	(950, 807, 12, 14, '1:45.057', 105057),
	(950, 807, 13, 13, '1:45.245', 105245),
	(950, 807, 14, 13, '1:45.544', 105544),
	(950, 807, 15, 12, '1:44.259', 104259),
	(950, 807, 16, 12, '1:44.598', 104598),
	(950, 807, 17, 13, '1:50.493', 110493),
	(950, 807, 18, 18, '2:00.665', 120665),
	(950, 807, 19, 18, '1:42.409', 102409),
	(950, 807, 20, 15, '1:43.160', 103160),
	(950, 807, 21, 14, '1:43.248', 103248),
	(950, 807, 22, 13, '1:43.442', 103442),
	(950, 807, 23, 14, '1:44.091', 104091),
	(950, 807, 24, 14, '1:43.736', 103736),
	(950, 807, 25, 14, '1:44.167', 104167),
	(950, 807, 26, 16, '1:50.682', 110682),
	(950, 807, 27, 20, '2:06.893', 126893),
	(950, 807, 28, 18, '1:42.310', 102310),
	(950, 807, 29, 17, '1:42.614', 102614),
	(950, 807, 30, 17, '1:43.166', 103166),
	(950, 807, 31, 16, '1:42.918', 102918),
	(950, 807, 32, 16, '1:42.785', 102785),
	(950, 807, 33, 16, '1:43.797', 103797),
	(950, 807, 34, 15, '1:44.284', 104284),
	(950, 807, 35, 14, '1:42.973', 102973),
	(950, 807, 36, 14, '1:43.079', 103079),
	(950, 807, 37, 14, '1:43.184', 103184),
	(950, 807, 38, 14, '1:42.892', 102892),
	(950, 807, 39, 14, '1:42.862', 102862),
	(950, 807, 40, 14, '1:42.806', 102806),
	(950, 807, 41, 14, '1:42.887', 102887),
	(950, 807, 42, 14, '1:43.248', 103248),
	(950, 807, 43, 14, '1:43.143', 103143),
	(950, 807, 44, 14, '1:43.334', 103334),
	(950, 807, 45, 13, '1:43.312', 103312),
	(950, 807, 46, 14, '1:48.521', 108521),
	(950, 807, 47, 16, '1:58.502', 118502),
	(950, 807, 48, 16, '1:39.824', 99824),
	(950, 807, 49, 16, '1:40.356', 100356),
	(950, 807, 50, 16, '1:40.802', 100802),
	(950, 807, 51, 15, '1:41.319', 101319),
	(950, 807, 52, 15, '1:41.023', 101023),
	(950, 807, 53, 15, '1:41.160', 101160),
	(950, 807, 54, 15, '1:41.225', 101225),
	(950, 807, 55, 15, '1:41.450', 101450),
	(950, 815, 1, 4, '1:46.374', 106374),
	(950, 815, 2, 4, '1:43.329', 103329),
	(950, 815, 3, 3, '1:43.711', 103711),
	(950, 815, 4, 3, '1:57.617', 117617),
	(950, 815, 5, 9, '2:31.510', 151510),
	(950, 815, 6, 9, '2:16.759', 136759),
	(950, 815, 7, 9, '2:25.668', 145668),
	(950, 815, 8, 8, '2:29.984', 149984),
	(950, 815, 9, 7, '1:44.105', 104105),
	(950, 815, 10, 7, '1:44.814', 104814),
	(950, 815, 11, 6, '1:44.557', 104557),
	(950, 815, 12, 5, '1:42.896', 102896),
	(950, 815, 13, 6, '1:44.086', 104086),
	(950, 815, 14, 6, '1:43.988', 103988),
	(950, 815, 15, 6, '1:44.685', 104685),
	(950, 815, 16, 5, '1:43.863', 103863),
	(950, 815, 17, 4, '1:43.736', 103736),
	(950, 815, 18, 6, '1:48.694', 108694),
	(950, 815, 19, 12, '1:59.177', 119177),
	(950, 815, 20, 8, '1:42.548', 102548),
	(950, 815, 21, 7, '1:42.112', 102112),
	(950, 815, 22, 5, '1:42.464', 102464),
	(950, 815, 23, 5, '1:42.805', 102805),
	(950, 815, 24, 6, '1:44.995', 104995),
	(950, 815, 25, 6, '1:44.884', 104884),
	(950, 815, 26, 5, '1:44.527', 104527),
	(950, 815, 27, 6, '1:44.620', 104620),
	(950, 815, 28, 10, '1:49.745', 109745),
	(950, 815, 29, 13, '1:59.364', 119364),
	(950, 815, 30, 13, '1:41.846', 101846),
	(950, 815, 31, 12, '1:42.520', 102520),
	(950, 815, 32, 10, '1:42.705', 102705),
	(950, 815, 33, 10, '1:42.508', 102508),
	(950, 815, 34, 10, '1:43.218', 103218),
	(950, 815, 35, 10, '1:42.929', 102929),
	(950, 815, 36, 10, '1:42.834', 102834),
	(950, 815, 37, 10, '1:42.896', 102896),
	(950, 815, 38, 9, '1:43.573', 103573),
	(950, 815, 39, 9, '1:43.163', 103163),
	(950, 815, 40, 8, '1:42.970', 102970),
	(950, 815, 41, 9, '1:43.438', 103438),
	(950, 815, 42, 9, '1:43.160', 103160),
	(950, 815, 43, 9, '1:42.876', 102876),
	(950, 815, 44, 9, '1:43.087', 103087),
	(950, 815, 45, 9, '1:42.487', 102487),
	(950, 815, 46, 9, '1:42.982', 102982),
	(950, 815, 47, 9, '1:43.006', 103006),
	(950, 815, 48, 9, '1:43.145', 103145),
	(950, 815, 49, 11, '1:44.855', 104855),
	(950, 815, 50, 11, '1:43.994', 103994),
	(950, 815, 51, 11, '1:43.872', 103872),
	(950, 815, 52, 11, '1:44.039', 104039),
	(950, 815, 53, 11, '1:44.625', 104625),
	(950, 815, 54, 11, '1:44.731', 104731),
	(950, 815, 55, 11, '1:44.411', 104411),
	(950, 815, 56, 11, '1:44.687', 104687),
	(950, 817, 1, 1, '1:43.315', 103315),
	(950, 817, 2, 1, '1:42.309', 102309),
	(950, 817, 3, 14, '1:56.349', 116349),
	(950, 817, 4, 18, '2:19.944', 139944),
	(950, 817, 5, 17, '2:15.444', 135444),
	(950, 817, 6, 17, '2:11.770', 131770),
	(950, 817, 7, 17, '2:26.258', 146258),
	(950, 817, 8, 17, '2:23.545', 143545),
	(950, 817, 9, 15, '1:44.397', 104397),
	(950, 817, 10, 14, '1:44.923', 104923),
	(950, 817, 11, 12, '1:43.416', 103416),
	(950, 817, 12, 12, '1:44.957', 104957),
	(950, 817, 13, 11, '1:44.537', 104537),
	(950, 817, 14, 10, '1:45.085', 105085),
	(950, 817, 15, 10, '1:43.867', 103867),
	(950, 817, 16, 8, '1:43.809', 103809),
	(950, 817, 17, 8, '1:43.902', 103902),
	(950, 817, 18, 7, '1:44.012', 104012),
	(950, 817, 19, 7, '1:48.072', 108072),
	(950, 817, 20, 14, '2:00.680', 120680),
	(950, 817, 21, 11, '1:42.909', 102909),
	(950, 817, 22, 10, '1:42.805', 102805),
	(950, 817, 23, 8, '1:43.067', 103067),
	(950, 817, 24, 8, '1:42.175', 102175),
	(950, 817, 25, 8, '1:41.983', 101983),
	(950, 817, 26, 8, '1:42.538', 102538),
	(950, 817, 27, 7, '1:43.250', 103250),
	(950, 817, 28, 6, '1:43.910', 103910),
	(950, 817, 29, 6, '1:42.784', 102784),
	(950, 817, 30, 5, '1:42.706', 102706),
	(950, 817, 31, 5, '1:42.580', 102580),
	(950, 817, 32, 4, '1:42.390', 102390),
	(950, 817, 33, 4, '1:42.558', 102558),
	(950, 817, 34, 4, '1:42.507', 102507),
	(950, 817, 35, 4, '1:42.464', 102464),
	(950, 817, 36, 2, '1:42.628', 102628),
	(950, 817, 37, 4, '1:47.209', 107209),
	(950, 817, 38, 8, '1:58.657', 118657),
	(950, 817, 39, 7, '1:41.029', 101029),
	(950, 817, 40, 6, '1:42.121', 102121),
	(950, 817, 41, 6, '1:41.502', 101502),
	(950, 817, 42, 6, '1:42.776', 102776),
	(950, 817, 43, 4, '1:41.826', 101826),
	(950, 817, 44, 4, '1:41.544', 101544),
	(950, 817, 45, 4, '1:41.177', 101177),
	(950, 817, 46, 4, '1:41.097', 101097),
	(950, 817, 47, 4, '1:41.204', 101204),
	(950, 817, 48, 4, '1:41.174', 101174),
	(950, 817, 49, 4, '1:41.333', 101333),
	(950, 817, 50, 4, '1:41.629', 101629),
	(950, 817, 51, 4, '1:41.570', 101570),
	(950, 817, 52, 4, '1:41.764', 101764),
	(950, 817, 53, 4, '1:41.187', 101187),
	(950, 817, 54, 4, '1:41.103', 101103),
	(950, 817, 55, 4, '1:41.015', 101015),
	(950, 817, 56, 4, '1:41.817', 101817),
	(950, 821, 1, 17, '1:53.193', 113193),
	(950, 821, 2, 17, '1:45.589', 105589),
	(950, 821, 3, 17, '1:46.284', 106284),
	(950, 821, 4, 14, '1:57.863', 117863),
	(950, 821, 5, 5, '2:15.601', 135601),
	(950, 821, 6, 5, '2:16.757', 136757),
	(950, 821, 7, 5, '2:25.762', 145762),
	(950, 821, 8, 5, '2:32.022', 152022),
	(950, 821, 9, 6, '1:45.513', 105513),
	(950, 821, 10, 6, '1:44.988', 104988),
	(950, 821, 11, 7, '1:45.352', 105352),
	(950, 821, 12, 10, '1:46.918', 106918),
	(950, 821, 13, 14, '1:47.353', 107353),
	(950, 821, 14, 14, '1:46.097', 106097),
	(950, 821, 15, 14, '1:46.832', 106832),
	(950, 821, 16, 14, '1:45.368', 105368),
	(950, 821, 17, 12, '1:45.452', 105452),
	(950, 821, 18, 12, '1:45.393', 105393),
	(950, 821, 19, 13, '1:49.506', 109506),
	(950, 821, 20, 19, '2:01.361', 121361),
	(950, 821, 21, 16, '1:42.746', 102746),
	(950, 821, 22, 16, '1:42.833', 102833),
	(950, 821, 23, 16, '1:42.939', 102939),
	(950, 821, 24, 16, '1:43.398', 103398),
	(950, 821, 25, 16, '1:43.366', 103366),
	(950, 821, 26, 15, '1:43.920', 103920),
	(950, 821, 27, 15, '1:43.604', 103604),
	(950, 821, 28, 13, '1:43.947', 103947),
	(950, 821, 29, 12, '1:43.792', 103792),
	(950, 821, 30, 12, '1:43.284', 103284),
	(950, 821, 31, 11, '1:44.221', 104221),
	(950, 821, 32, 12, '1:45.107', 105107),
	(950, 821, 33, 12, '1:44.478', 104478),
	(950, 821, 34, 12, '1:48.419', 108419),
	(950, 821, 35, 16, '1:59.891', 119891),
	(950, 821, 36, 16, '1:42.271', 102271),
	(950, 821, 37, 15, '1:41.825', 101825),
	(950, 821, 38, 15, '1:42.039', 102039),
	(950, 821, 39, 15, '1:42.047', 102047),
	(950, 821, 40, 15, '1:42.953', 102953),
	(950, 821, 41, 15, '1:43.260', 103260),
	(950, 821, 42, 15, '1:43.073', 103073),
	(950, 821, 43, 15, '1:47.635', 107635),
	(950, 821, 44, 16, '1:59.469', 119469),
	(950, 821, 45, 16, '1:40.368', 100368),
	(950, 821, 46, 16, '1:40.651', 100651),
	(950, 821, 47, 15, '1:40.971', 100971),
	(950, 821, 48, 15, '1:41.165', 101165),
	(950, 821, 49, 15, '1:41.318', 101318),
	(950, 821, 50, 14, '1:41.540', 101540),
	(950, 821, 51, 14, '1:41.895', 101895),
	(950, 821, 52, 14, '1:41.464', 101464),
	(950, 821, 53, 14, '1:41.463', 101463),
	(950, 821, 54, 14, '1:41.779', 101779),
	(950, 821, 55, 14, '1:42.202', 102202),
	(950, 822, 1, 10, '1:49.323', 109323),
	(950, 822, 2, 10, '1:44.579', 104579),
	(950, 822, 3, 8, '1:43.866', 103866),
	(950, 822, 4, 9, '1:59.463', 119463),
	(950, 822, 5, 10, '2:30.343', 150343),
	(950, 822, 6, 10, '2:12.651', 132651),
	(950, 822, 7, 10, '2:25.906', 145906),
	(950, 822, 8, 10, '2:29.075', 149075),
	(950, 822, 9, 8, '1:44.327', 104327),
	(950, 822, 10, 8, '1:44.764', 104764),
	(950, 822, 11, 9, '1:45.245', 105245),
	(950, 822, 12, 7, '1:44.346', 104346),
	(950, 822, 13, 7, '1:43.653', 103653),
	(950, 822, 14, 7, '1:43.385', 103385),
	(950, 822, 15, 7, '1:43.670', 103670),
	(950, 822, 16, 6, '1:44.872', 104872),
	(950, 822, 17, 6, '1:44.023', 104023),
	(950, 822, 18, 4, '1:43.932', 103932),
	(950, 822, 19, 3, '1:43.612', 103612),
	(950, 822, 20, 2, '1:43.934', 103934),
	(950, 822, 21, 2, '1:49.039', 109039),
	(950, 822, 22, 7, '2:00.037', 120037),
	(950, 822, 23, 7, '1:41.558', 101558),
	(950, 822, 24, 7, '1:41.966', 101966),
	(950, 822, 25, 7, '1:42.049', 102049),
	(950, 822, 26, 6, '1:45.064', 105064),
	(950, 822, 27, 5, '1:43.260', 103260),
	(950, 822, 28, 5, '1:42.784', 102784),
	(950, 822, 29, 5, '1:42.613', 102613),
	(950, 822, 30, 6, '1:46.621', 106621),
	(950, 822, 31, 10, '1:59.659', 119659),
	(950, 822, 32, 9, '1:41.589', 101589),
	(950, 822, 33, 9, '1:42.184', 102184),
	(950, 822, 34, 8, '1:42.328', 102328),
	(950, 822, 35, 8, '1:42.160', 102160),
	(950, 822, 36, 8, '1:42.521', 102521),
	(950, 822, 37, 8, '1:42.947', 102947),
	(950, 822, 38, 6, '1:42.543', 102543),
	(950, 822, 39, 5, '1:43.259', 103259),
	(950, 822, 40, 7, '1:44.157', 104157),
	(950, 822, 41, 7, '1:43.274', 103274),
	(950, 822, 42, 7, '1:43.346', 103346),
	(950, 822, 43, 7, '1:43.225', 103225),
	(950, 822, 44, 8, '1:43.749', 103749),
	(950, 822, 45, 8, '1:42.850', 102850),
	(950, 822, 46, 8, '1:43.284', 103284),
	(950, 822, 47, 8, '1:42.913', 102913),
	(950, 822, 48, 8, '1:42.958', 102958),
	(950, 822, 49, 8, '1:43.014', 103014),
	(950, 822, 50, 8, '1:42.932', 102932),
	(950, 822, 51, 8, '1:43.028', 103028),
	(950, 822, 52, 8, '1:43.240', 103240),
	(950, 822, 53, 8, '1:43.165', 103165),
	(950, 822, 54, 9, '1:45.698', 105698),
	(950, 822, 55, 9, '1:44.289', 104289),
	(950, 822, 56, 10, '1:45.811', 105811),
	(950, 825, 1, 14, '1:51.502', 111502),
	(950, 825, 2, 14, '1:45.169', 105169),
	(950, 825, 3, 13, '1:44.911', 104911),
	(950, 825, 4, 15, '2:01.499', 121499),
	(950, 825, 5, 16, '2:31.997', 151997),
	(950, 825, 6, 16, '2:12.598', 132598),
	(950, 825, 7, 16, '2:26.994', 146994),
	(950, 825, 8, 16, '2:23.926', 143926),
	(950, 825, 9, 17, '1:45.939', 105939),
	(950, 825, 10, 20, '1:47.156', 107156),
	(950, 825, 11, 20, '1:45.894', 105894),
	(950, 825, 12, 20, '1:45.591', 105591),
	(950, 825, 13, 19, '1:46.036', 106036),
	(950, 825, 14, 18, '1:45.421', 105421),
	(950, 825, 15, 16, '1:45.199', 105199),
	(950, 825, 16, 16, '1:45.960', 105960),
	(950, 825, 17, 15, '1:45.673', 105673),
	(950, 825, 18, 14, '1:45.884', 105884),
	(950, 825, 19, 14, '1:46.066', 106066),
	(950, 825, 20, 16, '1:52.240', 112240),
	(950, 825, 21, 19, '2:01.962', 121962),
	(950, 825, 22, 19, '1:42.311', 102311),
	(950, 825, 23, 18, '1:42.624', 102624),
	(950, 825, 24, 18, '1:43.533', 103533),
	(950, 825, 25, 18, '1:43.544', 103544),
	(950, 825, 26, 18, '1:43.806', 103806),
	(950, 825, 27, 16, '1:44.377', 104377),
	(950, 825, 28, 16, '1:44.462', 104462),
	(950, 825, 29, 15, '1:44.560', 104560),
	(950, 825, 30, 15, '1:44.731', 104731),
	(950, 825, 31, 15, '1:44.655', 104655),
	(950, 825, 32, 15, '1:44.936', 104936),
	(950, 825, 33, 15, '1:45.736', 105736),
	(950, 825, 34, 16, '1:46.006', 106006),
	(950, 825, 35, 18, '1:51.879', 111879),
	(950, 825, 36, 22, '2:00.471', 120471),
	(950, 825, 37, 21, '1:42.386', 102386),
	(950, 825, 38, 21, '1:42.814', 102814),
	(950, 825, 39, 21, '1:43.045', 103045),
	(950, 825, 40, 20, '1:44.823', 104823),
	(950, 825, 41, 19, '1:42.920', 102920),
	(950, 825, 42, 19, '1:43.005', 103005),
	(950, 825, 43, 19, '1:42.974', 102974),
	(950, 825, 44, 17, '1:42.797', 102797),
	(950, 825, 45, 17, '1:42.877', 102877),
	(950, 825, 46, 17, '1:42.775', 102775),
	(950, 825, 47, 17, '1:42.879', 102879),
	(950, 825, 48, 17, '1:42.638', 102638),
	(950, 825, 49, 17, '1:42.709', 102709),
	(950, 825, 50, 17, '1:42.555', 102555),
	(950, 825, 51, 17, '1:42.792', 102792),
	(950, 825, 52, 17, '1:42.865', 102865),
	(950, 825, 53, 17, '1:42.849', 102849),
	(950, 825, 54, 17, '1:42.666', 102666),
	(950, 825, 55, 17, '1:42.560', 102560),
	(950, 826, 1, 3, '1:45.491', 105491),
	(950, 826, 2, 3, '1:43.018', 103018),
	(950, 826, 3, 2, '1:43.508', 103508),
	(950, 826, 4, 2, '1:55.312', 115312),
	(950, 826, 5, 6, '2:31.966', 151966),
	(950, 826, 6, 6, '2:17.192', 137192),
	(950, 826, 7, 6, '2:25.898', 145898),
	(950, 826, 8, 6, '2:31.068', 151068),
	(950, 826, 9, 3, '1:42.759', 102759),
	(950, 826, 10, 3, '1:42.978', 102978),
	(950, 826, 11, 3, '1:42.746', 102746),
	(950, 826, 12, 2, '1:42.782', 102782),
	(950, 826, 13, 2, '1:43.059', 103059),
	(950, 826, 14, 2, '1:43.091', 103091),
	(950, 826, 15, 2, '1:43.160', 103160),
	(950, 826, 16, 2, '1:43.597', 103597),
	(950, 826, 17, 2, '1:43.579', 103579),
	(950, 826, 18, 2, '1:43.653', 103653),
	(950, 826, 19, 2, '1:48.189', 108189),
	(950, 826, 20, 4, '2:00.840', 120840),
	(950, 826, 21, 3, '1:42.138', 102138),
	(950, 826, 22, 2, '1:42.068', 102068),
	(950, 826, 23, 2, '1:42.014', 102014),
	(950, 826, 24, 2, '1:42.161', 102161),
	(950, 826, 25, 2, '1:42.284', 102284),
	(950, 826, 26, 2, '1:42.609', 102609),
	(950, 826, 27, 2, '1:42.502', 102502),
	(950, 826, 28, 2, '1:42.666', 102666),
	(950, 826, 29, 2, '1:42.765', 102765),
	(950, 826, 30, 2, '1:42.891', 102891),
	(950, 826, 31, 2, '1:43.220', 103220),
	(950, 826, 32, 2, '1:42.856', 102856),
	(950, 826, 33, 2, '1:43.103', 103103),
	(950, 826, 34, 2, '1:43.251', 103251),
	(950, 826, 35, 2, '1:48.195', 108195),
	(950, 826, 36, 4, '2:00.185', 120185),
	(950, 826, 37, 3, '1:41.854', 101854),
	(950, 826, 38, 3, '1:41.546', 101546),
	(950, 826, 39, 3, '1:41.777', 101777),
	(950, 826, 40, 3, '1:41.864', 101864),
	(950, 826, 41, 3, '1:42.193', 102193),
	(950, 826, 42, 3, '1:42.306', 102306),
	(950, 826, 43, 3, '1:41.885', 101885),
	(950, 826, 44, 3, '1:41.682', 101682),
	(950, 826, 45, 3, '1:41.677', 101677),
	(950, 826, 46, 3, '1:42.070', 102070),
	(950, 826, 47, 3, '1:41.827', 101827),
	(950, 826, 48, 3, '1:42.179', 102179),
	(950, 826, 49, 3, '1:42.067', 102067),
	(950, 826, 50, 3, '1:42.291', 102291),
	(950, 826, 51, 3, '1:42.032', 102032),
	(950, 826, 52, 3, '1:42.051', 102051),
	(950, 826, 53, 3, '1:42.277', 102277),
	(950, 826, 54, 3, '1:42.849', 102849),
	(950, 826, 55, 3, '1:42.372', 102372),
	(950, 826, 56, 3, '1:42.234', 102234),
	(950, 828, 1, 11, '1:50.211', 110211),
	(950, 828, 2, 12, '1:45.109', 105109),
	(950, 828, 3, 11, '1:44.959', 104959),
	(950, 828, 4, 13, '2:00.682', 120682),
	(950, 828, 5, 14, '2:31.010', 151010),
	(950, 828, 6, 14, '2:13.294', 133294),
	(950, 828, 7, 14, '2:25.166', 145166),
	(950, 828, 8, 14, '2:27.346', 147346),
	(950, 828, 9, 16, '1:45.881', 105881),
	(950, 828, 10, 18, '1:46.850', 106850),
	(950, 828, 11, 19, '1:46.473', 106473),
	(950, 828, 12, 19, '1:45.842', 105842),
	(950, 828, 13, 17, '1:45.233', 105233),
	(950, 828, 14, 16, '1:45.234', 105234),
	(950, 828, 15, 15, '1:45.136', 105136),
	(950, 828, 16, 15, '1:45.077', 105077),
	(950, 828, 17, 14, '1:45.226', 105226),
	(950, 828, 18, 13, '1:45.546', 105546),
	(950, 828, 19, 11, '1:44.811', 104811),
	(950, 828, 20, 10, '1:45.869', 105869),
	(950, 828, 21, 9, '1:44.812', 104812),
	(950, 828, 22, 8, '1:45.149', 105149),
	(950, 828, 23, 9, '1:45.040', 105040),
	(950, 828, 24, 12, '1:46.512', 106512),
	(950, 828, 25, 12, '1:44.902', 104902),
	(950, 828, 26, 14, '1:46.536', 106536),
	(950, 828, 27, 14, '1:45.078', 105078),
	(950, 828, 28, 14, '1:50.299', 110299),
	(950, 828, 29, 18, '2:01.979', 121979),
	(950, 828, 30, 18, '1:43.592', 103592),
	(950, 828, 31, 17, '1:44.314', 104314),
	(950, 828, 32, 17, '1:43.622', 103622),
	(950, 828, 33, 17, '1:43.524', 103524),
	(950, 828, 34, 17, '1:43.511', 103511),
	(950, 828, 35, 15, '1:43.578', 103578),
	(950, 828, 36, 15, '1:43.484', 103484),
	(950, 828, 37, 16, '1:44.309', 104309),
	(950, 828, 38, 16, '1:43.468', 103468),
	(950, 828, 39, 16, '1:43.550', 103550),
	(950, 828, 40, 16, '1:43.871', 103871),
	(950, 828, 41, 16, '1:43.269', 103269),
	(950, 828, 42, 16, '1:43.372', 103372),
	(950, 828, 43, 16, '1:43.606', 103606),
	(950, 828, 44, 15, '1:43.341', 103341),
	(950, 828, 45, 15, '1:43.812', 103812),
	(950, 828, 46, 15, '1:43.296', 103296),
	(950, 828, 47, 14, '1:43.408', 103408),
	(950, 828, 48, 14, '1:43.526', 103526),
	(950, 828, 49, 14, '1:43.967', 103967),
	(950, 828, 50, 15, '1:44.148', 104148),
	(950, 828, 51, 16, '1:43.912', 103912),
	(950, 828, 52, 16, '1:43.730', 103730),
	(950, 828, 53, 16, '1:43.625', 103625),
	(950, 828, 54, 16, '1:43.667', 103667),
	(950, 828, 55, 16, '1:43.654', 103654),
	(950, 830, 1, 12, '1:50.445', 110445),
	(950, 830, 2, 11, '1:43.984', 103984),
	(950, 830, 3, 10, '1:44.563', 104563),
	(950, 830, 4, 11, '1:59.933', 119933),
	(950, 830, 5, 18, '2:38.801', 158801),
	(950, 830, 6, 18, '2:11.970', 131970),
	(950, 830, 7, 18, '2:26.597', 146597),
	(950, 830, 8, 18, '2:22.974', 142974),
	(950, 830, 9, 20, '1:46.378', 106378),
	(950, 830, 10, 19, '1:45.455', 105455),
	(950, 830, 11, 17, '1:44.589', 104589),
	(950, 830, 12, 16, '1:44.118', 104118),
	(950, 830, 13, 16, '1:44.191', 104191),
	(950, 830, 14, 15, '1:45.552', 105552),
	(950, 830, 15, 13, '1:44.961', 104961),
	(950, 830, 16, 13, '1:43.911', 103911),
	(950, 830, 17, 11, '1:43.853', 103853),
	(950, 830, 18, 10, '1:44.327', 104327),
	(950, 830, 19, 9, '1:44.491', 104491),
	(950, 830, 20, 7, '1:49.979', 109979),
	(950, 830, 21, 15, '2:01.858', 121858),
	(950, 830, 22, 15, '1:42.420', 102420),
	(950, 830, 23, 15, '1:42.362', 102362),
	(950, 830, 24, 15, '1:42.844', 102844),
	(950, 830, 25, 15, '1:43.093', 103093),
	(950, 830, 26, 13, '1:43.655', 103655),
	(950, 830, 27, 13, '1:43.248', 103248),
	(950, 830, 28, 11, '1:43.375', 103375),
	(950, 830, 29, 10, '1:43.095', 103095),
	(950, 830, 30, 10, '1:43.180', 103180),
	(950, 830, 31, 8, '1:43.050', 103050),
	(950, 830, 32, 7, '1:42.892', 102892),
	(950, 830, 33, 7, '1:42.934', 102934),
	(950, 830, 34, 6, '1:42.841', 102841),
	(950, 830, 35, 6, '1:43.016', 103016),
	(950, 830, 36, 6, '1:43.224', 103224),
	(950, 830, 37, 6, '1:43.412', 103412),
	(950, 830, 38, 4, '1:42.965', 102965),
	(950, 830, 39, 8, '1:49.226', 109226),
	(950, 830, 40, 12, '2:00.346', 120346),
	(950, 830, 41, 12, '1:40.399', 100399),
	(950, 830, 42, 12, '1:41.137', 101137),
	(950, 830, 43, 12, '1:41.021', 101021),
	(950, 830, 44, 11, '1:40.955', 100955),
	(950, 830, 45, 11, '1:41.277', 101277),
	(950, 830, 46, 11, '1:40.993', 100993),
	(950, 830, 47, 11, '1:41.223', 101223),
	(950, 830, 48, 10, '1:42.535', 102535),
	(950, 830, 49, 9, '1:42.175', 102175),
	(950, 830, 50, 9, '1:42.338', 102338),
	(950, 830, 51, 9, '1:42.192', 102192),
	(950, 830, 52, 9, '1:42.548', 102548),
	(950, 830, 53, 9, '1:42.503', 102503),
	(950, 830, 54, 8, '1:42.566', 102566),
	(950, 830, 55, 8, '1:42.456', 102456),
	(950, 830, 56, 8, '1:42.733', 102733),
	(950, 831, 1, 22, '2:50.226', 170226),
	(950, 831, 2, 22, '2:16.614', 136614),
	(950, 831, 3, 22, '1:53.288', 113288),
	(950, 831, 4, 22, '2:24.578', 144578),
	(950, 831, 5, 22, '2:26.598', 146598),
	(950, 831, 6, 22, '1:53.820', 113820),
	(950, 831, 7, 22, '1:44.558', 104558),
	(950, 831, 8, 22, '1:44.629', 104629),
	(950, 831, 9, 22, '1:45.058', 105058),
	(950, 831, 10, 22, '1:45.584', 105584),
	(950, 831, 11, 22, '1:45.394', 105394),
	(950, 831, 12, 22, '1:45.427', 105427),
	(950, 831, 13, 22, '1:45.454', 105454),
	(950, 831, 14, 22, '1:45.211', 105211),
	(950, 831, 15, 20, '1:45.543', 105543),
	(950, 831, 16, 20, '1:45.889', 105889),
	(950, 831, 17, 20, '1:45.573', 105573),
	(950, 831, 18, 19, '1:45.679', 105679),
	(950, 831, 19, 19, '1:46.039', 106039),
	(950, 831, 20, 20, '1:51.479', 111479),
	(950, 831, 21, 22, '2:03.445', 123445),
	(950, 831, 22, 22, '1:42.850', 102850),
	(950, 831, 23, 22, '1:43.125', 103125),
	(950, 831, 24, 22, '1:43.261', 103261),
	(950, 831, 25, 21, '1:43.547', 103547),
	(950, 831, 26, 21, '1:43.602', 103602),
	(950, 831, 27, 21, '1:44.356', 104356),
	(950, 831, 28, 20, '1:44.328', 104328),
	(950, 831, 29, 19, '1:44.326', 104326),
	(950, 831, 30, 19, '1:43.893', 103893),
	(950, 831, 31, 19, '1:44.074', 104074),
	(950, 831, 32, 19, '1:43.932', 103932),
	(950, 831, 33, 19, '1:45.651', 105651),
	(950, 831, 34, 19, '1:44.322', 104322),
	(950, 831, 35, 19, '1:44.271', 104271),
	(950, 831, 36, 18, '1:43.909', 103909),
	(950, 831, 37, 18, '1:44.434', 104434),
	(950, 831, 38, 18, '1:43.909', 103909),
	(950, 831, 39, 18, '1:44.729', 104729),
	(950, 831, 40, 19, '1:49.854', 109854),
	(950, 831, 41, 20, '2:02.814', 122814),
	(950, 831, 42, 20, '1:40.582', 100582),
	(950, 831, 43, 20, '1:41.636', 101636),
	(950, 831, 44, 19, '1:41.662', 101662),
	(950, 831, 45, 19, '1:42.879', 102879),
	(950, 831, 46, 19, '1:46.193', 106193),
	(950, 831, 47, 20, '1:43.011', 103011),
	(950, 831, 48, 20, '1:43.191', 103191),
	(950, 831, 49, 20, '1:43.821', 103821),
	(950, 831, 50, 20, '1:43.734', 103734),
	(950, 831, 51, 20, '1:45.622', 105622),
	(950, 831, 52, 20, '1:45.570', 105570),
	(950, 831, 53, 20, '1:45.323', 105323),
	(950, 831, 54, 20, '1:44.721', 104721),
	(950, 831, 55, 20, '1:46.444', 106444),
	(950, 832, 1, 6, '1:47.539', 107539),
	(950, 832, 2, 6, '1:43.848', 103848),
	(950, 832, 3, 5, '1:43.862', 103862),
	(950, 832, 4, 7, '2:00.821', 120821),
	(950, 832, 5, 12, '2:33.592', 153592),
	(950, 832, 6, 12, '2:13.195', 133195),
	(950, 832, 7, 12, '2:25.070', 145070),
	(950, 832, 8, 12, '2:28.598', 148598),
	(950, 832, 9, 11, '1:44.330', 104330),
	(950, 832, 10, 11, '1:45.603', 105603),
	(950, 832, 11, 11, '1:44.227', 104227),
	(950, 832, 12, 11, '1:45.401', 105401),
	(950, 832, 13, 10, '1:44.520', 104520),
	(950, 832, 14, 9, '1:43.915', 103915),
	(950, 832, 15, 8, '1:43.734', 103734),
	(950, 832, 16, 7, '1:44.164', 104164),
	(950, 832, 17, 7, '1:43.837', 103837),
	(950, 832, 18, 5, '1:44.080', 104080),
	(950, 832, 19, 6, '1:48.737', 108737),
	(950, 832, 20, 12, '2:00.745', 120745),
	(950, 832, 21, 10, '1:42.983', 102983),
	(950, 832, 22, 9, '1:43.305', 103305),
	(950, 832, 23, 10, '1:44.086', 104086),
	(950, 832, 24, 9, '1:42.768', 102768),
	(950, 832, 25, 9, '1:42.498', 102498),
	(950, 832, 26, 9, '1:42.691', 102691),
	(950, 832, 27, 8, '1:43.445', 103445),
	(950, 832, 28, 7, '1:43.822', 103822),
	(950, 832, 29, 7, '1:43.293', 103293),
	(950, 832, 30, 7, '1:43.428', 103428),
	(950, 832, 31, 6, '1:43.444', 103444),
	(950, 832, 32, 5, '1:43.621', 103621),
	(950, 832, 33, 6, '1:48.713', 108713),
	(950, 832, 34, 13, '2:02.221', 122221),
	(950, 832, 35, 12, '1:41.485', 101485),
	(950, 832, 36, 12, '1:41.940', 101940),
	(950, 832, 37, 12, '1:42.454', 102454),
	(950, 832, 38, 12, '1:42.632', 102632),
	(950, 832, 39, 12, '1:42.392', 102392),
	(950, 832, 40, 11, '1:42.481', 102481),
	(950, 832, 41, 10, '1:42.842', 102842),
	(950, 832, 42, 10, '1:42.602', 102602),
	(950, 832, 43, 10, '1:42.207', 102207),
	(950, 832, 44, 10, '1:42.077', 102077),
	(950, 832, 45, 10, '1:41.886', 101886),
	(950, 832, 46, 10, '1:42.347', 102347),
	(950, 832, 47, 10, '1:42.921', 102921),
	(950, 832, 48, 11, '1:43.932', 103932),
	(950, 832, 49, 10, '1:42.973', 102973),
	(950, 832, 50, 10, '1:42.808', 102808),
	(950, 832, 51, 10, '1:42.585', 102585),
	(950, 832, 52, 10, '1:42.176', 102176),
	(950, 832, 53, 10, '1:42.170', 102170),
	(950, 832, 54, 10, '1:43.314', 103314),
	(950, 832, 55, 10, '1:44.414', 104414),
	(950, 832, 56, 9, '1:43.244', 103244),
	(950, 835, 1, 16, '1:52.610', 112610),
	(950, 835, 2, 16, '1:45.885', 105885),
	(950, 835, 3, 16, '1:46.105', 106105),
	(950, 835, 4, 16, '1:59.143', 119143),
	(950, 835, 5, 7, '2:16.824', 136824),
	(950, 835, 6, 7, '2:16.737', 136737),
	(950, 835, 7, 7, '2:26.122', 146122),
	(950, 835, 8, 7, '2:30.640', 150640),
	(950, 835, 9, 9, '1:46.318', 106318),
	(950, 835, 10, 12, '1:47.266', 107266),
	(950, 835, 11, 16, '1:47.688', 107688),
	(950, 835, 12, 17, '1:46.763', 106763),
	(950, 835, 13, 18, '1:46.473', 106473),
	(950, 835, 14, 21, '1:50.211', 110211),
	(950, 835, 15, 21, '1:53.259', 113259),
	(950, 835, 16, 22, '2:00.288', 120288),
	(950, 835, 17, 22, '1:43.076', 103076),
	(950, 835, 18, 22, '1:43.815', 103815),
	(950, 835, 19, 21, '1:44.031', 104031),
	(950, 835, 20, 21, '1:44.809', 104809),
	(950, 835, 21, 18, '1:44.826', 104826),
	(950, 835, 22, 18, '1:44.911', 104911),
	(950, 835, 23, 19, '1:45.559', 105559),
	(950, 835, 24, 21, '1:50.682', 110682),
	(950, 835, 25, 22, '2:00.613', 120613),
	(950, 835, 26, 22, '1:42.232', 102232),
	(950, 835, 27, 22, '1:42.818', 102818),
	(950, 835, 28, 22, '1:43.395', 103395),
	(950, 835, 29, 21, '1:43.833', 103833),
	(950, 835, 30, 21, '1:43.831', 103831),
	(950, 835, 31, 21, '1:43.993', 103993),
	(950, 835, 32, 21, '1:45.891', 105891),
	(950, 835, 33, 21, '1:44.915', 104915),
	(950, 835, 34, 20, '1:44.752', 104752),
	(950, 835, 35, 20, '1:44.978', 104978),
	(950, 835, 36, 20, '1:46.474', 106474),
	(950, 835, 37, 22, '1:47.165', 107165),
	(950, 835, 38, 22, '1:52.588', 112588),
	(950, 835, 39, 22, '2:02.259', 122259),
	(950, 835, 40, 22, '1:42.304', 102304),
	(950, 835, 41, 22, '1:42.778', 102778),
	(950, 835, 42, 22, '1:44.885', 104885),
	(950, 835, 43, 22, '1:42.619', 102619),
	(950, 835, 44, 22, '1:43.228', 103228),
	(950, 835, 45, 22, '1:43.531', 103531),
	(950, 835, 46, 22, '1:43.418', 103418),
	(950, 835, 47, 22, '1:43.325', 103325),
	(950, 835, 48, 22, '1:43.051', 103051),
	(950, 835, 49, 22, '1:43.185', 103185),
	(950, 835, 50, 22, '1:44.247', 104247),
	(950, 835, 51, 22, '1:43.315', 103315),
	(950, 835, 52, 22, '1:43.290', 103290),
	(950, 835, 53, 22, '1:43.587', 103587),
	(950, 835, 54, 22, '1:43.454', 103454),
	(950, 835, 55, 22, '1:43.374', 103374),
	(950, 836, 1, 15, '1:51.972', 111972),
	(950, 836, 2, 15, '1:45.356', 105356),
	(950, 836, 3, 15, '1:45.534', 105534),
	(950, 836, 4, 12, '1:57.468', 117468),
	(950, 836, 5, 4, '2:16.860', 136860),
	(950, 836, 6, 4, '2:16.977', 136977),
	(950, 836, 7, 4, '2:26.030', 146030),
	(950, 836, 8, 4, '2:32.071', 152071),
	(950, 836, 9, 5, '1:45.805', 105805),
	(950, 836, 10, 5, '1:44.988', 104988),
	(950, 836, 11, 5, '1:45.082', 105082),
	(950, 836, 12, 8, '1:46.393', 106393),
	(950, 836, 13, 9, '1:45.897', 105897),
	(950, 836, 14, 12, '1:47.605', 107605),
	(950, 836, 15, 17, '1:52.394', 112394),
	(950, 836, 16, 21, '2:05.016', 125016),
	(950, 836, 17, 21, '1:43.054', 103054),
	(950, 836, 18, 21, '1:43.620', 103620),
	(950, 836, 19, 20, '1:43.654', 103654),
	(950, 836, 20, 18, '1:45.205', 105205),
	(950, 836, 21, 17, '1:45.616', 105616),
	(950, 836, 22, 17, '1:44.545', 104545),
	(950, 836, 23, 17, '1:44.122', 104122),
	(950, 836, 24, 17, '1:44.171', 104171),
	(950, 836, 25, 17, '1:44.315', 104315),
	(950, 836, 26, 17, '1:44.387', 104387),
	(950, 836, 27, 17, '1:49.959', 109959),
	(950, 836, 28, 21, '2:02.563', 122563),
	(950, 836, 29, 20, '1:42.331', 102331),
	(950, 836, 30, 20, '1:42.640', 102640),
	(950, 836, 31, 20, '1:43.007', 103007),
	(950, 836, 32, 20, '1:43.065', 103065),
	(950, 836, 33, 18, '1:44.005', 104005),
	(950, 836, 34, 18, '1:43.114', 103114),
	(950, 836, 35, 17, '1:43.563', 103563),
	(950, 836, 36, 17, '1:43.439', 103439),
	(950, 836, 37, 17, '1:43.644', 103644),
	(950, 836, 38, 17, '1:43.509', 103509),
	(950, 836, 39, 17, '1:43.501', 103501),
	(950, 836, 40, 17, '1:43.598', 103598),
	(950, 836, 41, 17, '1:43.964', 103964),
	(950, 836, 42, 17, '1:44.017', 104017),
	(950, 836, 43, 17, '1:49.444', 109444),
	(950, 836, 44, 20, '2:02.488', 122488),
	(950, 836, 45, 18, '1:41.969', 101969),
	(950, 836, 46, 18, '1:43.061', 103061),
	(950, 836, 47, 18, '1:41.997', 101997),
	(950, 836, 48, 18, '1:41.489', 101489),
	(950, 836, 49, 18, '1:41.848', 101848),
	(950, 836, 50, 18, '1:41.726', 101726),
	(950, 836, 51, 18, '1:41.844', 101844),
	(950, 836, 52, 18, '1:42.088', 102088),
	(950, 836, 53, 18, '1:42.412', 102412),
	(950, 836, 54, 18, '1:43.036', 103036),
	(950, 836, 55, 18, '1:43.517', 103517),
	(950, 837, 1, 18, '1:53.816', 113816),
	(950, 837, 2, 18, '1:45.757', 105757),
	(950, 837, 3, 18, '1:46.138', 106138),
	(950, 837, 4, 17, '2:00.007', 120007),
	(950, 837, 5, 8, '2:15.963', 135963),
	(950, 837, 6, 8, '2:16.752', 136752),
	(950, 837, 7, 8, '2:25.729', 145729),
	(950, 837, 8, 9, '2:30.831', 150831),
	(950, 837, 9, 14, '1:48.247', 108247),
	(950, 837, 10, 15, '1:46.026', 106026),
	(950, 837, 11, 18, '1:46.977', 106977),
	(950, 837, 12, 18, '1:46.538', 106538),
	(950, 837, 13, 20, '1:47.652', 107652),
	(950, 837, 14, 19, '1:46.271', 106271),
	(950, 837, 15, 18, '1:46.257', 106257),
	(950, 837, 16, 18, '1:47.662', 107662),
	(950, 837, 17, 18, '1:47.186', 107186),
	(950, 837, 18, 20, '1:51.963', 111963),
	(950, 837, 19, 22, '2:01.959', 121959),
	(950, 837, 20, 22, '1:42.915', 102915),
	(950, 837, 21, 20, '1:43.733', 103733),
	(950, 837, 22, 20, '1:43.892', 103892),
	(950, 837, 23, 20, '1:43.899', 103899),
	(950, 837, 24, 19, '1:44.021', 104021),
	(950, 837, 25, 19, '1:43.924', 103924),
	(950, 837, 26, 19, '1:44.477', 104477),
	(950, 837, 27, 18, '1:44.423', 104423),
	(950, 837, 28, 19, '1:50.011', 110011),
	(950, 837, 29, 22, '2:03.812', 123812),
	(950, 837, 30, 22, '1:42.444', 102444),
	(950, 837, 31, 22, '1:42.193', 102193),
	(950, 837, 32, 22, '1:42.755', 102755),
	(950, 837, 33, 22, '1:43.034', 103034),
	(950, 837, 34, 21, '1:43.537', 103537),
	(950, 837, 35, 21, '1:44.851', 104851),
	(950, 837, 36, 19, '1:44.531', 104531),
	(950, 837, 37, 19, '1:43.883', 103883),
	(950, 837, 38, 20, '1:44.158', 104158),
	(950, 837, 39, 20, '1:44.137', 104137),
	(950, 837, 40, 21, '1:48.897', 108897),
	(950, 837, 41, 21, '2:03.486', 123486),
	(950, 837, 42, 21, '1:42.009', 102009),
	(950, 837, 43, 21, '1:44.427', 104427),
	(950, 837, 44, 21, '1:42.844', 102844),
	(950, 837, 45, 21, '1:44.376', 104376),
	(950, 837, 46, 21, '1:43.898', 103898),
	(950, 837, 47, 21, '1:43.729', 103729),
	(950, 837, 48, 21, '1:43.097', 103097),
	(950, 837, 49, 21, '1:43.796', 103796),
	(950, 837, 50, 21, '1:43.369', 103369),
	(950, 837, 51, 21, '1:43.475', 103475),
	(950, 837, 52, 21, '1:45.090', 105090),
	(950, 837, 53, 21, '1:43.426', 103426),
	(950, 837, 54, 21, '1:43.343', 103343),
	(950, 837, 55, 21, '1:43.580', 103580),
	(951, 1, 1, 5, '2:10.775', 130775),
	(951, 1, 2, 5, '3:02.022', 182022),
	(951, 1, 3, 5, '2:41.975', 161975),
	(951, 1, 4, 4, '1:43.796', 103796),
	(951, 1, 5, 4, '1:42.877', 102877),
	(951, 1, 6, 4, '1:42.707', 102707),
	(951, 1, 7, 3, '1:43.102', 103102),
	(951, 1, 8, 3, '1:42.718', 102718),
	(951, 1, 9, 3, '1:42.684', 102684),
	(951, 1, 10, 3, '1:42.582', 102582),
	(951, 1, 11, 3, '1:42.565', 102565),
	(951, 1, 12, 3, '1:42.667', 102667),
	(951, 1, 13, 3, '1:43.473', 103473),
	(951, 1, 14, 3, '1:42.550', 102550),
	(951, 1, 15, 3, '1:43.003', 103003),
	(951, 1, 16, 2, '1:43.148', 103148),
	(951, 1, 17, 3, '1:46.379', 106379),
	(951, 1, 18, 7, '2:03.251', 123251),
	(951, 1, 19, 4, '1:41.260', 101260),
	(951, 1, 20, 4, '1:41.170', 101170),
	(951, 1, 21, 3, '1:41.567', 101567),
	(951, 1, 22, 2, '1:41.473', 101473),
	(951, 1, 23, 2, '1:41.540', 101540),
	(951, 1, 24, 2, '1:40.922', 100922),
	(951, 1, 25, 2, '1:41.468', 101468),
	(951, 1, 26, 2, '1:41.115', 101115),
	(951, 1, 27, 2, '1:41.197', 101197),
	(951, 1, 28, 2, '1:40.648', 100648),
	(951, 1, 29, 2, '1:40.897', 100897),
	(951, 1, 30, 2, '1:40.969', 100969),
	(951, 1, 31, 2, '1:40.753', 100753),
	(951, 1, 32, 2, '1:40.849', 100849),
	(951, 1, 33, 2, '1:40.741', 100741),
	(951, 1, 34, 2, '1:40.817', 100817),
	(951, 1, 35, 2, '1:40.869', 100869),
	(951, 1, 36, 2, '1:40.266', 100266),
	(951, 1, 37, 2, '1:40.756', 100756),
	(951, 1, 38, 2, '1:41.394', 101394),
	(951, 1, 39, 2, '1:41.801', 101801),
	(951, 1, 40, 2, '1:41.633', 101633),
	(951, 1, 41, 2, '1:41.325', 101325),
	(951, 1, 42, 2, '1:41.520', 101520),
	(951, 1, 43, 2, '1:41.086', 101086),
	(951, 1, 44, 2, '1:41.185', 101185),
	(951, 1, 45, 2, '1:40.915', 100915),
	(951, 1, 46, 2, '1:40.515', 100515),
	(951, 1, 47, 2, '1:41.100', 101100),
	(951, 1, 48, 2, '1:41.608', 101608),
	(951, 1, 49, 2, '1:41.500', 101500),
	(951, 1, 50, 2, '1:41.345', 101345),
	(951, 1, 51, 2, '1:41.633', 101633),
	(951, 1, 52, 2, '1:42.420', 102420),
	(951, 1, 53, 2, '1:44.488', 104488),
	(951, 3, 1, 1, '2:05.911', 125911),
	(951, 3, 2, 1, '3:03.164', 183164),
	(951, 3, 3, 1, '2:43.238', 163238),
	(951, 3, 4, 1, '1:42.015', 102015),
	(951, 3, 5, 1, '1:42.714', 102714),
	(951, 3, 6, 1, '1:42.562', 102562),
	(951, 3, 7, 1, '1:41.884', 101884),
	(951, 3, 8, 1, '1:42.499', 102499),
	(951, 3, 9, 1, '1:42.197', 102197),
	(951, 3, 10, 1, '1:42.092', 102092),
	(951, 3, 11, 1, '1:42.044', 102044),
	(951, 3, 12, 1, '1:41.624', 101624),
	(951, 3, 13, 1, '1:41.454', 101454),
	(951, 3, 14, 1, '1:41.445', 101445),
	(951, 3, 15, 1, '1:41.364', 101364),
	(951, 3, 16, 1, '1:41.624', 101624),
	(951, 3, 17, 1, '1:42.599', 102599),
	(951, 3, 18, 1, '1:42.147', 102147),
	(951, 3, 19, 1, '1:41.978', 101978),
	(951, 3, 20, 1, '1:42.295', 102295),
	(951, 3, 21, 1, '1:46.404', 106404),
	(951, 3, 22, 1, '2:01.503', 121503),
	(951, 3, 23, 1, '1:41.540', 101540),
	(951, 3, 24, 1, '1:41.191', 101191),
	(951, 3, 25, 1, '1:41.193', 101193),
	(951, 3, 26, 1, '1:41.299', 101299),
	(951, 3, 27, 1, '1:40.970', 100970),
	(951, 3, 28, 1, '1:40.986', 100986),
	(951, 3, 29, 1, '1:41.250', 101250),
	(951, 3, 30, 1, '1:41.101', 101101),
	(951, 3, 31, 1, '1:41.778', 101778),
	(951, 3, 32, 1, '1:42.395', 102395),
	(951, 3, 33, 1, '1:41.951', 101951),
	(951, 3, 34, 1, '1:40.869', 100869),
	(951, 3, 35, 1, '1:41.515', 101515),
	(951, 3, 36, 1, '1:40.450', 100450),
	(951, 3, 37, 1, '1:39.616', 99616),
	(951, 3, 38, 1, '1:39.963', 99963),
	(951, 3, 39, 1, '1:40.284', 100284),
	(951, 3, 40, 1, '1:40.386', 100386),
	(951, 3, 41, 1, '1:41.042', 101042),
	(951, 3, 42, 1, '1:41.489', 101489),
	(951, 3, 43, 1, '1:40.666', 100666),
	(951, 3, 44, 1, '1:40.872', 100872),
	(951, 3, 45, 1, '1:41.313', 101313),
	(951, 3, 46, 1, '1:41.118', 101118),
	(951, 3, 47, 1, '1:41.649', 101649),
	(951, 3, 48, 1, '1:41.093', 101093),
	(951, 3, 49, 1, '1:40.632', 100632),
	(951, 3, 50, 1, '1:39.798', 99798),
	(951, 3, 51, 1, '1:39.797', 99797),
	(951, 3, 52, 1, '1:39.094', 99094),
	(951, 3, 53, 1, '1:39.940', 99940),
	(951, 4, 1, 7, '2:15.276', 135276),
	(951, 4, 2, 7, '2:59.567', 179567),
	(951, 4, 3, 7, '2:40.797', 160797),
	(951, 4, 4, 7, '1:46.059', 106059),
	(951, 4, 5, 7, '1:44.499', 104499),
	(951, 4, 6, 7, '1:44.153', 104153),
	(951, 4, 7, 7, '1:44.566', 104566),
	(951, 4, 8, 7, '1:44.356', 104356),
	(951, 4, 9, 7, '1:43.968', 103968),
	(951, 4, 10, 7, '1:44.320', 104320),
	(951, 4, 11, 7, '1:44.306', 104306),
	(951, 4, 12, 7, '1:44.354', 104354),
	(951, 4, 13, 7, '1:44.097', 104097),
	(951, 4, 14, 7, '1:44.179', 104179),
	(951, 4, 15, 7, '1:44.115', 104115),
	(951, 4, 16, 7, '1:44.265', 104265),
	(951, 4, 17, 6, '1:43.991', 103991),
	(951, 4, 18, 5, '1:43.971', 103971),
	(951, 4, 19, 5, '1:44.348', 104348),
	(951, 4, 20, 6, '1:44.449', 104449),
	(951, 4, 21, 6, '1:48.159', 108159),
	(951, 4, 22, 9, '2:04.053', 124053),
	(951, 4, 23, 9, '1:43.541', 103541),
	(951, 4, 24, 8, '1:43.633', 103633),
	(951, 4, 25, 8, '1:43.895', 103895),
	(951, 4, 26, 8, '1:43.119', 103119),
	(951, 4, 27, 8, '1:43.164', 103164),
	(951, 4, 28, 7, '1:43.732', 103732),
	(951, 4, 29, 7, '1:43.050', 103050),
	(951, 4, 30, 7, '1:43.320', 103320),
	(951, 4, 31, 7, '1:43.637', 103637),
	(951, 4, 32, 7, '1:42.994', 102994),
	(951, 4, 33, 7, '1:42.836', 102836),
	(951, 4, 34, 6, '1:43.263', 103263),
	(951, 4, 35, 6, '1:43.115', 103115),
	(951, 4, 36, 6, '1:42.218', 102218),
	(951, 4, 37, 6, '1:42.293', 102293),
	(951, 4, 38, 6, '1:42.501', 102501),
	(951, 4, 39, 6, '1:42.421', 102421),
	(951, 4, 40, 6, '1:42.855', 102855),
	(951, 4, 41, 6, '1:42.311', 102311),
	(951, 4, 42, 6, '1:41.026', 101026),
	(951, 4, 43, 6, '1:43.229', 103229),
	(951, 4, 44, 6, '1:42.460', 102460),
	(951, 4, 45, 6, '1:42.458', 102458),
	(951, 4, 46, 6, '1:43.058', 103058),
	(951, 4, 47, 6, '1:43.324', 103324),
	(951, 4, 48, 6, '1:40.476', 100476),
	(951, 4, 49, 6, '1:43.831', 103831),
	(951, 4, 50, 6, '1:42.706', 102706),
	(951, 4, 51, 6, '1:42.442', 102442),
	(951, 4, 52, 6, '1:40.347', 100347),
	(951, 8, 1, 2, '2:07.594', 127594),
	(951, 8, 2, 2, '3:02.377', 182377),
	(951, 8, 3, 2, '2:43.433', 163433),
	(951, 8, 4, 3, '1:44.375', 104375),
	(951, 8, 5, 3, '1:42.833', 102833),
	(951, 8, 6, 3, '1:42.889', 102889),
	(951, 8, 7, 4, '1:44.820', 104820),
	(951, 8, 8, 4, '1:42.708', 102708),
	(951, 8, 9, 4, '1:42.885', 102885),
	(951, 8, 10, 4, '1:42.559', 102559),
	(951, 8, 11, 4, '1:42.519', 102519),
	(951, 8, 12, 4, '1:42.842', 102842),
	(951, 8, 13, 4, '1:42.773', 102773),
	(951, 8, 14, 4, '1:42.512', 102512),
	(951, 8, 15, 4, '1:42.917', 102917),
	(951, 8, 16, 3, '1:43.360', 103360),
	(951, 8, 17, 2, '1:42.376', 102376),
	(951, 8, 18, 2, '1:42.343', 102343),
	(951, 8, 19, 2, '1:42.203', 102203),
	(951, 8, 20, 2, '1:46.431', 106431),
	(951, 8, 21, 4, '2:02.235', 122235),
	(951, 8, 22, 3, '1:41.709', 101709),
	(951, 8, 23, 3, '1:41.692', 101692),
	(951, 8, 24, 3, '1:41.578', 101578),
	(951, 8, 25, 3, '1:41.735', 101735),
	(951, 8, 26, 3, '1:41.535', 101535),
	(951, 8, 27, 3, '1:41.296', 101296),
	(951, 8, 28, 3, '1:41.782', 101782),
	(951, 8, 29, 3, '1:41.414', 101414),
	(951, 8, 30, 3, '1:41.666', 101666),
	(951, 8, 31, 3, '1:41.684', 101684),
	(951, 8, 32, 3, '1:41.763', 101763),
	(951, 8, 33, 3, '1:41.620', 101620),
	(951, 8, 34, 3, '1:41.826', 101826),
	(951, 8, 35, 3, '1:41.797', 101797),
	(951, 8, 36, 3, '1:41.638', 101638),
	(951, 8, 37, 3, '1:41.533', 101533),
	(951, 8, 38, 3, '1:42.183', 102183),
	(951, 8, 39, 3, '1:41.179', 101179),
	(951, 8, 40, 3, '1:41.162', 101162),
	(951, 8, 41, 3, '1:41.139', 101139),
	(951, 8, 42, 3, '1:40.721', 100721),
	(951, 8, 43, 3, '1:40.674', 100674),
	(951, 8, 44, 3, '1:40.398', 100398),
	(951, 8, 45, 3, '1:40.300', 100300),
	(951, 8, 46, 3, '1:40.640', 100640),
	(951, 8, 47, 3, '1:40.101', 100101),
	(951, 8, 48, 3, '1:40.961', 100961),
	(951, 8, 49, 3, '1:40.825', 100825),
	(951, 8, 50, 3, '1:41.235', 101235),
	(951, 8, 51, 3, '1:41.674', 101674),
	(951, 8, 52, 3, '1:41.651', 101651),
	(951, 8, 53, 3, '1:43.900', 103900),
	(951, 13, 1, 4, '2:10.032', 130032),
	(951, 13, 2, 4, '3:02.132', 182132),
	(951, 13, 3, 4, '2:42.205', 162205),
	(951, 13, 4, 5, '1:46.001', 106001),
	(951, 13, 5, 5, '1:43.502', 103502),
	(951, 13, 6, 5, '1:43.112', 103112),
	(951, 13, 7, 5, '1:43.588', 103588),
	(951, 13, 8, 5, '1:42.985', 102985),
	(951, 13, 9, 5, '1:42.672', 102672),
	(951, 13, 10, 5, '1:42.730', 102730),
	(951, 13, 11, 5, '1:42.937', 102937),
	(951, 13, 12, 5, '1:42.776', 102776),
	(951, 13, 13, 5, '1:43.175', 103175),
	(951, 13, 14, 5, '1:43.108', 103108),
	(951, 13, 15, 5, '1:43.251', 103251),
	(951, 13, 16, 5, '1:43.806', 103806),
	(951, 13, 17, 4, '1:43.949', 103949),
	(951, 13, 18, 3, '1:49.401', 109401),
	(951, 13, 19, 7, '2:03.147', 123147),
	(951, 13, 20, 7, '1:42.237', 102237),
	(951, 13, 21, 7, '1:42.238', 102238),
	(951, 13, 22, 6, '1:42.414', 102414),
	(951, 13, 23, 5, '1:42.632', 102632),
	(951, 13, 24, 5, '1:42.375', 102375),
	(951, 13, 25, 5, '1:42.264', 102264),
	(951, 13, 26, 5, '1:42.464', 102464),
	(951, 13, 27, 5, '1:42.087', 102087),
	(951, 13, 28, 5, '1:42.014', 102014),
	(951, 13, 29, 5, '1:41.939', 101939),
	(951, 13, 30, 5, '1:41.754', 101754),
	(951, 13, 31, 5, '1:41.903', 101903),
	(951, 13, 32, 5, '1:41.728', 101728),
	(951, 13, 33, 5, '1:41.590', 101590),
	(951, 13, 34, 5, '1:41.465', 101465),
	(951, 13, 35, 5, '1:41.732', 101732),
	(951, 13, 36, 5, '1:41.482', 101482),
	(951, 13, 37, 5, '1:41.597', 101597),
	(951, 13, 38, 5, '1:41.409', 101409),
	(951, 13, 39, 5, '1:41.481', 101481),
	(951, 13, 40, 5, '1:41.637', 101637),
	(951, 13, 41, 5, '1:41.963', 101963),
	(951, 13, 42, 5, '1:42.270', 102270),
	(951, 13, 43, 5, '1:42.308', 102308),
	(951, 13, 44, 5, '1:42.688', 102688),
	(951, 13, 45, 5, '1:43.211', 103211),
	(951, 13, 46, 5, '1:47.718', 107718),
	(951, 13, 47, 5, '2:01.413', 121413),
	(951, 13, 48, 5, '1:39.857', 99857),
	(951, 13, 49, 5, '1:39.911', 99911),
	(951, 13, 50, 5, '1:40.294', 100294),
	(951, 13, 51, 5, '1:39.831', 99831),
	(951, 13, 52, 5, '1:39.743', 99743),
	(951, 13, 53, 5, '1:40.266', 100266),
	(951, 18, 1, 15, '2:22.586', 142586),
	(951, 18, 2, 13, '3:01.022', 181022),
	(951, 18, 3, 13, '2:35.753', 155753),
	(951, 18, 4, 13, '1:45.909', 105909),
	(951, 18, 5, 13, '1:46.438', 106438),
	(951, 18, 6, 13, '1:45.600', 105600),
	(951, 18, 7, 13, '1:46.569', 106569),
	(951, 18, 8, 12, '1:45.600', 105600),
	(951, 18, 9, 12, '1:44.990', 104990),
	(951, 18, 10, 12, '1:45.045', 105045),
	(951, 18, 11, 11, '1:45.444', 105444),
	(951, 18, 12, 11, '1:44.050', 104050),
	(951, 18, 13, 11, '1:44.145', 104145),
	(951, 18, 14, 10, '1:44.124', 104124),
	(951, 18, 15, 10, '1:44.102', 104102),
	(951, 18, 16, 10, '1:44.011', 104011),
	(951, 18, 17, 9, '1:43.839', 103839),
	(951, 18, 18, 8, '1:43.832', 103832),
	(951, 18, 19, 8, '1:44.494', 104494),
	(951, 18, 20, 9, '1:48.070', 108070),
	(951, 18, 21, 15, '2:05.039', 125039),
	(951, 18, 22, 15, '1:43.547', 103547),
	(951, 18, 23, 15, '1:43.477', 103477),
	(951, 18, 24, 15, '1:43.091', 103091),
	(951, 18, 25, 15, '1:42.957', 102957),
	(951, 18, 26, 15, '1:43.319', 103319),
	(951, 18, 27, 15, '1:43.196', 103196),
	(951, 18, 28, 15, '1:44.065', 104065),
	(951, 18, 29, 13, '1:43.375', 103375),
	(951, 18, 30, 12, '1:43.127', 103127),
	(951, 18, 31, 12, '1:43.781', 103781),
	(951, 18, 32, 12, '1:43.130', 103130),
	(951, 18, 33, 12, '1:42.665', 102665),
	(951, 18, 34, 11, '1:42.930', 102930),
	(951, 18, 35, 11, '1:42.728', 102728),
	(951, 18, 36, 11, '1:43.042', 103042),
	(951, 18, 37, 11, '1:42.823', 102823),
	(951, 18, 38, 11, '1:42.535', 102535),
	(951, 18, 39, 11, '1:42.816', 102816),
	(951, 18, 40, 11, '1:42.459', 102459),
	(951, 18, 41, 11, '1:42.313', 102313),
	(951, 18, 42, 11, '1:42.113', 102113),
	(951, 18, 43, 11, '1:42.478', 102478),
	(951, 18, 44, 11, '1:43.825', 103825),
	(951, 18, 45, 11, '1:42.556', 102556),
	(951, 18, 46, 11, '1:42.659', 102659),
	(951, 18, 47, 11, '1:43.412', 103412),
	(951, 18, 48, 10, '1:43.335', 103335),
	(951, 18, 49, 10, '1:41.910', 101910),
	(951, 18, 50, 10, '1:41.720', 101720),
	(951, 18, 51, 10, '1:42.352', 102352),
	(951, 18, 52, 10, '1:42.781', 102781),
	(951, 154, 1, 9, '2:15.967', 135967),
	(951, 154, 2, 8, '3:00.468', 180468),
	(951, 154, 3, 8, '2:40.058', 160058),
	(951, 154, 4, 8, '1:46.108', 106108),
	(951, 154, 5, 8, '1:44.704', 104704),
	(951, 154, 6, 8, '1:44.962', 104962),
	(951, 154, 7, 8, '1:44.820', 104820),
	(951, 154, 8, 8, '1:44.883', 104883),
	(951, 154, 9, 8, '1:44.505', 104505),
	(951, 154, 10, 8, '1:44.645', 104645),
	(951, 154, 11, 8, '1:44.293', 104293),
	(951, 154, 12, 8, '1:44.220', 104220),
	(951, 154, 13, 8, '1:44.297', 104297),
	(951, 154, 14, 8, '1:44.578', 104578),
	(951, 154, 15, 8, '1:44.405', 104405),
	(951, 154, 16, 8, '1:44.324', 104324),
	(951, 154, 17, 8, '1:49.425', 109425),
	(951, 154, 18, 13, '2:05.883', 125883),
	(951, 154, 19, 13, '1:43.728', 103728),
	(951, 154, 20, 13, '1:43.565', 103565),
	(951, 154, 21, 12, '1:44.027', 104027),
	(951, 154, 22, 12, '1:43.660', 103660),
	(951, 154, 23, 12, '1:43.755', 103755),
	(951, 154, 24, 12, '1:43.366', 103366),
	(951, 154, 25, 12, '1:43.550', 103550),
	(951, 154, 26, 12, '1:43.489', 103489),
	(951, 154, 27, 12, '1:43.097', 103097),
	(951, 154, 28, 10, '1:43.749', 103749),
	(951, 154, 29, 9, '1:45.565', 105565),
	(951, 154, 30, 9, '1:43.561', 103561),
	(951, 154, 31, 9, '1:43.404', 103404),
	(951, 154, 32, 9, '1:43.556', 103556),
	(951, 154, 33, 9, '1:43.146', 103146),
	(951, 154, 34, 8, '1:43.182', 103182),
	(951, 154, 35, 8, '1:42.994', 102994),
	(951, 154, 36, 8, '1:42.789', 102789),
	(951, 154, 37, 8, '1:42.663', 102663),
	(951, 154, 38, 8, '1:42.331', 102331),
	(951, 154, 39, 8, '1:42.464', 102464),
	(951, 154, 40, 8, '1:42.565', 102565),
	(951, 154, 41, 8, '1:42.701', 102701),
	(951, 154, 42, 8, '1:42.478', 102478),
	(951, 154, 43, 8, '1:42.279', 102279),
	(951, 154, 44, 8, '1:42.202', 102202),
	(951, 154, 45, 8, '1:42.364', 102364),
	(951, 154, 46, 8, '1:42.459', 102459),
	(951, 154, 47, 8, '1:43.545', 103545),
	(951, 154, 48, 8, '1:42.326', 102326),
	(951, 154, 49, 8, '1:42.181', 102181),
	(951, 154, 50, 8, '1:42.118', 102118),
	(951, 154, 51, 8, '1:42.026', 102026),
	(951, 154, 52, 8, '1:42.263', 102263),
	(951, 815, 1, 18, '2:41.593', 161593),
	(951, 815, 2, 18, '2:47.116', 167116),
	(951, 815, 3, 18, '2:34.467', 154467),
	(951, 815, 4, 18, '1:47.931', 107931),
	(951, 815, 5, 18, '1:45.770', 105770),
	(951, 815, 6, 17, '1:45.418', 105418),
	(951, 815, 7, 16, '1:45.016', 105016),
	(951, 815, 8, 15, '1:44.340', 104340),
	(951, 815, 9, 13, '1:44.434', 104434),
	(951, 815, 10, 13, '1:44.403', 104403),
	(951, 815, 11, 12, '1:45.260', 105260),
	(951, 815, 12, 12, '1:44.459', 104459),
	(951, 815, 13, 12, '1:44.074', 104074),
	(951, 815, 14, 12, '1:44.178', 104178),
	(951, 815, 15, 11, '1:44.068', 104068),
	(951, 815, 16, 11, '1:43.923', 103923),
	(951, 815, 17, 10, '1:44.064', 104064),
	(951, 815, 18, 9, '1:43.654', 103654),
	(951, 815, 19, 9, '1:44.208', 104208),
	(951, 815, 20, 8, '1:43.664', 103664),
	(951, 815, 21, 8, '1:43.500', 103500),
	(951, 815, 22, 7, '1:42.889', 102889),
	(951, 815, 23, 6, '1:43.243', 103243),
	(951, 815, 24, 6, '1:42.813', 102813),
	(951, 815, 25, 6, '1:42.929', 102929),
	(951, 815, 26, 6, '1:43.034', 103034),
	(951, 815, 27, 7, '1:48.097', 108097),
	(951, 815, 28, 13, '2:03.653', 123653),
	(951, 815, 29, 11, '1:43.847', 103847),
	(951, 815, 30, 11, '1:43.442', 103442),
	(951, 815, 31, 10, '1:43.339', 103339),
	(951, 815, 32, 10, '1:42.717', 102717),
	(951, 815, 33, 10, '1:42.963', 102963),
	(951, 815, 34, 9, '1:43.120', 103120),
	(951, 815, 35, 9, '1:42.919', 102919),
	(951, 815, 36, 9, '1:43.081', 103081),
	(951, 815, 37, 9, '1:42.676', 102676),
	(951, 815, 38, 9, '1:42.612', 102612),
	(951, 815, 39, 9, '1:42.227', 102227),
	(951, 815, 40, 9, '1:42.318', 102318),
	(951, 815, 41, 9, '1:42.690', 102690),
	(951, 815, 42, 9, '1:42.536', 102536),
	(951, 815, 43, 9, '1:42.560', 102560),
	(951, 815, 44, 9, '1:42.293', 102293),
	(951, 815, 45, 9, '1:43.295', 103295),
	(951, 815, 46, 9, '1:43.106', 103106),
	(951, 815, 47, 9, '1:41.897', 101897),
	(951, 815, 48, 9, '1:41.913', 101913),
	(951, 815, 49, 9, '1:42.184', 102184),
	(951, 815, 50, 9, '1:42.155', 102155),
	(951, 815, 51, 9, '1:42.769', 102769),
	(951, 815, 52, 9, '1:42.360', 102360),
	(951, 817, 1, 14, '2:21.271', 141271),
	(951, 817, 2, 17, '3:07.062', 187062),
	(951, 817, 3, 17, '2:34.443', 154443),
	(951, 817, 4, 17, '1:47.719', 107719),
	(951, 817, 5, 17, '1:45.830', 105830),
	(951, 817, 6, 18, '1:46.871', 106871),
	(951, 817, 7, 18, '1:46.061', 106061),
	(951, 817, 8, 17, '1:45.896', 105896),
	(951, 817, 9, 17, '1:45.596', 105596),
	(951, 817, 10, 17, '1:45.636', 105636),
	(951, 817, 11, 17, '1:45.446', 105446),
	(951, 817, 12, 15, '1:45.054', 105054),
	(951, 817, 13, 14, '1:45.130', 105130),
	(951, 817, 14, 14, '1:44.806', 104806),
	(951, 817, 15, 13, '1:45.017', 105017),
	(951, 817, 16, 13, '1:44.726', 104726),
	(951, 817, 17, 12, '1:44.631', 104631),
	(951, 817, 18, 11, '1:44.661', 104661),
	(951, 817, 19, 11, '1:44.557', 104557),
	(951, 817, 20, 11, '1:43.978', 103978),
	(951, 817, 21, 10, '1:44.166', 104166),
	(951, 817, 22, 10, '1:45.010', 105010),
	(951, 817, 23, 10, '1:44.217', 104217),
	(951, 817, 24, 10, '1:44.156', 104156),
	(951, 817, 25, 10, '1:43.971', 103971),
	(951, 817, 26, 10, '1:43.638', 103638),
	(951, 817, 27, 10, '1:43.538', 103538),
	(951, 817, 28, 8, '1:43.611', 103611),
	(951, 817, 29, 14, '1:53.051', 113051),
	(951, 817, 30, 18, '2:04.837', 124837),
	(951, 817, 31, 16, '1:42.390', 102390),
	(951, 817, 32, 15, '1:41.323', 101323),
	(951, 817, 33, 15, '1:44.273', 104273),
	(951, 817, 34, 14, '1:42.521', 102521),
	(951, 817, 35, 14, '1:42.161', 102161),
	(951, 817, 36, 14, '1:42.661', 102661),
	(951, 817, 37, 13, '1:41.649', 101649),
	(951, 817, 38, 13, '1:44.321', 104321),
	(951, 817, 39, 13, '1:41.563', 101563),
	(951, 817, 40, 13, '1:41.806', 101806),
	(951, 817, 41, 13, '1:41.576', 101576),
	(951, 817, 42, 13, '1:42.078', 102078),
	(951, 817, 43, 13, '1:41.259', 101259),
	(951, 817, 44, 13, '1:41.975', 101975),
	(951, 817, 45, 13, '1:41.522', 101522),
	(951, 817, 46, 13, '1:41.179', 101179),
	(951, 817, 47, 13, '1:41.236', 101236),
	(951, 817, 48, 13, '1:41.831', 101831),
	(951, 817, 49, 12, '1:41.742', 101742),
	(951, 817, 50, 12, '1:42.252', 102252),
	(951, 817, 51, 12, '1:41.204', 101204),
	(951, 817, 52, 12, '1:41.734', 101734),
	(951, 821, 1, 19, '2:46.671', 166671),
	(951, 821, 2, 19, '2:42.964', 162964),
	(951, 821, 3, 19, '2:34.458', 154458),
	(951, 821, 4, 19, '1:47.636', 107636),
	(951, 821, 5, 19, '1:46.427', 106427),
	(951, 821, 6, 19, '1:46.642', 106642),
	(951, 821, 7, 19, '1:46.566', 106566),
	(951, 821, 8, 18, '1:46.176', 106176),
	(951, 821, 9, 18, '1:50.949', 110949),
	(951, 821, 10, 18, '2:01.804', 121804),
	(951, 821, 11, 18, '1:45.411', 105411),
	(951, 821, 12, 18, '1:45.466', 105466),
	(951, 821, 13, 18, '1:45.767', 105767),
	(951, 821, 14, 18, '1:46.377', 106377),
	(951, 821, 15, 18, '1:45.617', 105617),
	(951, 821, 16, 18, '1:45.924', 105924),
	(951, 821, 17, 18, '1:45.521', 105521),
	(951, 821, 18, 19, '1:46.540', 106540),
	(951, 821, 19, 19, '1:45.339', 105339),
	(951, 821, 20, 19, '1:45.152', 105152),
	(951, 821, 21, 19, '1:45.198', 105198),
	(951, 821, 22, 19, '1:44.785', 104785),
	(951, 821, 23, 19, '1:44.285', 104285),
	(951, 821, 24, 19, '1:44.803', 104803),
	(951, 821, 25, 19, '1:44.678', 104678),
	(951, 821, 26, 19, '1:44.313', 104313),
	(951, 821, 27, 19, '1:43.932', 103932),
	(951, 821, 28, 19, '1:45.897', 105897),
	(951, 821, 29, 19, '1:44.176', 104176),
	(951, 821, 30, 19, '1:43.568', 103568),
	(951, 821, 31, 19, '1:43.439', 103439),
	(951, 821, 32, 19, '1:45.432', 105432),
	(951, 821, 33, 19, '1:43.291', 103291),
	(951, 821, 34, 18, '1:43.849', 103849),
	(951, 821, 35, 18, '1:43.145', 103145),
	(951, 821, 36, 18, '1:45.453', 105453),
	(951, 821, 37, 18, '1:42.708', 102708),
	(951, 821, 38, 18, '1:43.306', 103306),
	(951, 821, 39, 17, '1:45.272', 105272),
	(951, 821, 40, 17, '1:43.068', 103068),
	(951, 821, 41, 17, '1:43.377', 103377),
	(951, 821, 42, 17, '1:43.201', 103201),
	(951, 821, 43, 17, '1:42.962', 102962),
	(951, 821, 44, 17, '1:42.883', 102883),
	(951, 821, 45, 17, '1:43.042', 103042),
	(951, 821, 46, 17, '1:43.978', 103978),
	(951, 821, 47, 17, '1:43.557', 103557),
	(951, 821, 48, 17, '1:43.375', 103375),
	(951, 821, 49, 17, '1:42.752', 102752),
	(951, 821, 50, 17, '1:42.962', 102962),
	(951, 821, 51, 17, '1:42.978', 102978),
	(951, 821, 52, 17, '1:42.378', 102378),
	(951, 822, 1, 3, '2:08.947', 128947),
	(951, 822, 2, 3, '3:02.173', 182173),
	(951, 822, 3, 3, '2:42.708', 162708),
	(951, 822, 4, 2, '1:43.482', 103482),
	(951, 822, 5, 2, '1:42.629', 102629),
	(951, 822, 6, 2, '1:43.066', 103066),
	(951, 822, 7, 2, '1:43.366', 103366),
	(951, 822, 8, 2, '1:42.958', 102958),
	(951, 822, 9, 2, '1:42.572', 102572),
	(951, 822, 10, 2, '1:42.596', 102596),
	(951, 822, 11, 2, '1:42.648', 102648),
	(951, 822, 12, 2, '1:42.624', 102624),
	(951, 822, 13, 2, '1:42.893', 102893),
	(951, 822, 14, 2, '1:42.913', 102913),
	(951, 822, 15, 2, '1:43.218', 103218),
	(951, 822, 16, 4, '1:47.971', 107971),
	(951, 822, 17, 7, '2:02.538', 122538),
	(951, 822, 18, 6, '1:42.546', 102546),
	(951, 822, 19, 6, '1:44.274', 104274),
	(951, 822, 20, 5, '1:42.332', 102332),
	(951, 822, 21, 5, '1:42.702', 102702),
	(951, 822, 22, 5, '1:42.400', 102400),
	(951, 822, 23, 4, '1:42.297', 102297),
	(951, 822, 24, 4, '1:41.966', 101966),
	(951, 822, 25, 4, '1:42.209', 102209),
	(951, 822, 26, 4, '1:42.060', 102060),
	(951, 822, 27, 4, '1:42.229', 102229),
	(951, 822, 28, 4, '1:41.996', 101996),
	(951, 822, 29, 4, '1:42.025', 102025),
	(951, 822, 30, 4, '1:42.118', 102118),
	(951, 822, 31, 4, '1:41.966', 101966),
	(951, 822, 32, 4, '1:41.813', 101813),
	(951, 822, 33, 4, '1:41.930', 101930),
	(951, 822, 34, 4, '1:41.860', 101860),
	(951, 822, 35, 4, '1:42.530', 102530),
	(951, 822, 36, 4, '1:41.399', 101399),
	(951, 822, 37, 4, '1:41.159', 101159),
	(951, 822, 38, 4, '1:41.271', 101271),
	(951, 822, 39, 4, '1:41.604', 101604),
	(951, 822, 40, 4, '1:41.435', 101435),
	(951, 822, 41, 4, '1:41.422', 101422),
	(951, 822, 42, 4, '1:41.468', 101468),
	(951, 822, 43, 4, '1:41.405', 101405),
	(951, 822, 44, 4, '1:41.617', 101617),
	(951, 822, 45, 4, '1:41.422', 101422),
	(951, 822, 46, 4, '1:41.579', 101579),
	(951, 822, 47, 4, '1:41.765', 101765),
	(951, 822, 48, 4, '1:41.805', 101805),
	(951, 822, 49, 4, '1:42.168', 102168),
	(951, 822, 50, 4, '1:42.134', 102134),
	(951, 822, 51, 4, '1:42.471', 102471),
	(951, 822, 52, 4, '1:42.464', 102464),
	(951, 822, 53, 4, '1:43.071', 103071),
	(951, 825, 1, 10, '2:17.527', 137527),
	(951, 825, 2, 9, '2:59.827', 179827),
	(951, 825, 3, 9, '2:39.738', 159738),
	(951, 825, 4, 9, '1:46.123', 106123),
	(951, 825, 5, 9, '1:45.354', 105354),
	(951, 825, 6, 9, '1:45.028', 105028),
	(951, 825, 7, 9, '1:44.839', 104839),
	(951, 825, 8, 9, '1:44.576', 104576),
	(951, 825, 9, 9, '1:44.849', 104849),
	(951, 825, 10, 9, '1:44.690', 104690),
	(951, 825, 11, 9, '1:44.359', 104359),
	(951, 825, 12, 9, '1:44.353', 104353),
	(951, 825, 13, 9, '1:44.477', 104477),
	(951, 825, 14, 9, '1:44.431', 104431),
	(951, 825, 15, 9, '1:44.164', 104164),
	(951, 825, 16, 9, '1:48.851', 108851),
	(951, 825, 17, 13, '2:04.206', 124206),
	(951, 825, 18, 12, '1:43.962', 103962),
	(951, 825, 19, 12, '1:43.808', 103808),
	(951, 825, 20, 12, '1:43.588', 103588),
	(951, 825, 21, 11, '1:43.527', 103527),
	(951, 825, 22, 11, '1:43.461', 103461),
	(951, 825, 23, 11, '1:43.619', 103619),
	(951, 825, 24, 11, '1:43.375', 103375),
	(951, 825, 25, 11, '1:43.763', 103763),
	(951, 825, 26, 11, '1:43.724', 103724),
	(951, 825, 27, 11, '1:43.623', 103623),
	(951, 825, 28, 9, '1:43.485', 103485),
	(951, 825, 29, 8, '1:45.546', 105546),
	(951, 825, 30, 8, '1:43.622', 103622),
	(951, 825, 31, 8, '1:43.255', 103255),
	(951, 825, 32, 8, '1:43.245', 103245),
	(951, 825, 33, 8, '1:43.232', 103232),
	(951, 825, 34, 7, '1:43.394', 103394),
	(951, 825, 35, 7, '1:42.783', 102783),
	(951, 825, 36, 7, '1:42.795', 102795),
	(951, 825, 37, 7, '1:42.595', 102595),
	(951, 825, 38, 7, '1:42.408', 102408),
	(951, 825, 39, 7, '1:42.391', 102391),
	(951, 825, 40, 7, '1:42.390', 102390),
	(951, 825, 41, 7, '1:42.553', 102553),
	(951, 825, 42, 7, '1:42.846', 102846),
	(951, 825, 43, 7, '1:42.331', 102331),
	(951, 825, 44, 7, '1:42.276', 102276),
	(951, 825, 45, 7, '1:42.401', 102401),
	(951, 825, 46, 7, '1:42.209', 102209),
	(951, 825, 47, 7, '1:42.333', 102333),
	(951, 825, 48, 7, '1:43.509', 103509),
	(951, 825, 49, 7, '1:42.079', 102079),
	(951, 825, 50, 7, '1:41.832', 101832),
	(951, 825, 51, 7, '1:42.135', 102135),
	(951, 825, 52, 7, '1:42.254', 102254),
	(951, 826, 1, 8, '2:15.725', 135725),
	(951, 826, 2, 15, '3:10.199', 190199),
	(951, 826, 3, 15, '2:35.213', 155213),
	(951, 826, 4, 15, '1:45.718', 105718),
	(951, 826, 5, 15, '1:46.647', 106647),
	(951, 826, 6, 16, '1:48.306', 108306),
	(951, 826, 7, 17, '1:46.494', 106494),
	(951, 826, 8, 19, '1:50.461', 110461),
	(951, 826, 9, 19, '2:14.040', 134040),
	(951, 826, 10, 19, '1:44.481', 104481),
	(951, 826, 11, 19, '1:44.425', 104425),
	(951, 826, 12, 19, '1:44.407', 104407),
	(951, 826, 13, 19, '1:44.949', 104949),
	(951, 826, 14, 19, '1:44.518', 104518),
	(951, 826, 15, 19, '1:44.710', 104710),
	(951, 826, 16, 19, '1:45.232', 105232),
	(951, 826, 17, 19, '1:45.415', 105415),
	(951, 826, 18, 18, '1:43.823', 103823),
	(951, 826, 19, 18, '1:44.030', 104030),
	(951, 826, 20, 18, '1:43.634', 103634),
	(951, 826, 21, 18, '1:43.935', 103935),
	(951, 826, 22, 18, '1:43.738', 103738),
	(951, 826, 23, 18, '1:43.522', 103522),
	(951, 826, 24, 18, '1:43.253', 103253),
	(951, 826, 25, 18, '1:43.451', 103451),
	(951, 826, 26, 18, '1:43.910', 103910),
	(951, 826, 27, 17, '1:45.920', 105920),
	(951, 826, 28, 17, '1:44.215', 104215),
	(951, 826, 29, 17, '1:44.005', 104005),
	(951, 826, 30, 16, '1:44.292', 104292),
	(951, 826, 31, 15, '1:43.779', 103779),
	(951, 826, 32, 16, '1:45.530', 105530),
	(951, 826, 33, 16, '1:43.006', 103006),
	(951, 826, 34, 15, '1:43.116', 103116),
	(951, 826, 35, 15, '1:44.350', 104350),
	(951, 826, 36, 15, '1:42.795', 102795),
	(951, 826, 37, 15, '1:42.575', 102575),
	(951, 826, 38, 15, '1:42.826', 102826),
	(951, 826, 39, 15, '1:42.630', 102630),
	(951, 826, 40, 15, '1:42.911', 102911),
	(951, 826, 41, 15, '1:42.616', 102616),
	(951, 826, 42, 15, '1:44.476', 104476),
	(951, 826, 43, 15, '1:43.177', 103177),
	(951, 826, 44, 15, '1:42.344', 102344),
	(951, 826, 45, 15, '1:42.597', 102597),
	(951, 826, 46, 15, '1:43.179', 103179),
	(951, 826, 47, 15, '1:42.380', 102380),
	(951, 826, 48, 15, '1:43.058', 103058),
	(951, 826, 49, 15, '1:42.779', 102779),
	(951, 826, 50, 15, '1:45.985', 105985),
	(951, 826, 51, 15, '1:43.407', 103407),
	(951, 826, 52, 15, '1:43.546', 103546),
	(951, 828, 1, 17, '2:28.128', 148128),
	(951, 828, 2, 16, '2:59.204', 179204),
	(951, 828, 3, 16, '2:34.493', 154493),
	(951, 828, 4, 16, '1:45.579', 105579),
	(951, 828, 5, 16, '1:46.540', 106540),
	(951, 828, 6, 15, '1:46.991', 106991),
	(951, 828, 7, 15, '1:45.718', 105718),
	(951, 828, 8, 16, '1:46.418', 106418),
	(951, 828, 9, 16, '1:45.471', 105471),
	(951, 828, 10, 16, '1:46.223', 106223),
	(951, 828, 11, 16, '1:45.412', 105412),
	(951, 828, 12, 14, '1:45.150', 105150),
	(951, 828, 13, 13, '1:44.832', 104832),
	(951, 828, 14, 13, '1:44.722', 104722),
	(951, 828, 15, 12, '1:44.668', 104668),
	(951, 828, 16, 12, '1:44.981', 104981),
	(951, 828, 17, 11, '1:44.463', 104463),
	(951, 828, 18, 10, '1:44.410', 104410),
	(951, 828, 19, 10, '1:44.592', 104592),
	(951, 828, 20, 10, '1:44.233', 104233),
	(951, 828, 21, 9, '1:43.957', 103957),
	(951, 828, 22, 8, '1:44.310', 104310),
	(951, 828, 23, 8, '1:44.098', 104098),
	(951, 828, 24, 9, '1:45.189', 105189),
	(951, 828, 25, 9, '1:44.327', 104327),
	(951, 828, 26, 9, '1:43.764', 103764),
	(951, 828, 27, 9, '1:44.004', 104004),
	(951, 828, 28, 12, '1:48.833', 108833),
	(951, 828, 29, 15, '2:03.822', 123822),
	(951, 828, 30, 14, '1:43.154', 103154),
	(951, 828, 31, 14, '1:43.851', 103851),
	(951, 828, 32, 14, '1:43.556', 103556),
	(951, 828, 33, 14, '1:43.200', 103200),
	(951, 828, 34, 13, '1:43.660', 103660),
	(951, 828, 35, 13, '1:44.404', 104404),
	(951, 828, 36, 13, '1:42.918', 102918),
	(951, 828, 37, 14, '1:45.105', 105105),
	(951, 828, 38, 14, '1:42.732', 102732),
	(951, 828, 39, 14, '1:42.106', 102106),
	(951, 828, 40, 14, '1:42.293', 102293),
	(951, 828, 41, 14, '1:42.369', 102369),
	(951, 828, 42, 14, '1:42.386', 102386),
	(951, 828, 43, 14, '1:42.086', 102086),
	(951, 828, 44, 14, '1:42.404', 102404),
	(951, 828, 45, 14, '1:42.050', 102050),
	(951, 828, 46, 14, '1:43.379', 103379),
	(951, 828, 47, 14, '1:42.111', 102111),
	(951, 828, 48, 14, '1:42.548', 102548),
	(951, 828, 49, 14, '1:42.296', 102296),
	(951, 828, 50, 14, '1:42.320', 102320),
	(951, 828, 51, 14, '1:42.124', 102124),
	(951, 828, 52, 14, '1:42.493', 102493),
	(951, 830, 1, 6, '2:12.634', 132634),
	(951, 830, 2, 6, '3:01.116', 181116),
	(951, 830, 3, 6, '2:41.408', 161408),
	(951, 830, 4, 6, '1:45.816', 105816),
	(951, 830, 5, 6, '1:43.952', 103952),
	(951, 830, 6, 6, '1:43.585', 103585),
	(951, 830, 7, 6, '1:43.805', 103805),
	(951, 830, 8, 6, '1:43.623', 103623),
	(951, 830, 9, 6, '1:43.638', 103638),
	(951, 830, 10, 6, '1:43.615', 103615),
	(951, 830, 11, 6, '1:43.793', 103793),
	(951, 830, 12, 6, '1:43.602', 103602),
	(951, 830, 13, 6, '1:43.620', 103620),
	(951, 830, 14, 6, '1:43.538', 103538),
	(951, 830, 15, 6, '1:43.408', 103408),
	(951, 830, 16, 6, '1:43.321', 103321),
	(951, 830, 17, 5, '1:43.529', 103529),
	(951, 830, 18, 4, '1:43.790', 103790),
	(951, 830, 19, 3, '1:43.745', 103745),
	(951, 830, 20, 3, '1:43.681', 103681),
	(951, 830, 21, 2, '1:43.841', 103841),
	(951, 830, 22, 4, '1:48.127', 108127),
	(951, 830, 23, 7, '2:04.103', 124103),
	(951, 830, 24, 7, '1:42.646', 102646),
	(951, 830, 25, 7, '1:42.600', 102600),
	(951, 830, 26, 7, '1:42.633', 102633),
	(951, 830, 27, 6, '1:42.614', 102614),
	(951, 830, 28, 6, '1:42.457', 102457),
	(951, 830, 29, 6, '1:42.545', 102545),
	(951, 830, 30, 6, '1:42.191', 102191),
	(951, 830, 31, 6, '1:42.299', 102299),
	(951, 830, 32, 6, '1:42.029', 102029),
	(951, 830, 33, 6, '1:42.580', 102580),
	(951, 831, 1, 13, '2:21.088', 141088),
	(951, 831, 2, 12, '2:59.517', 179517),
	(951, 831, 3, 12, '2:37.837', 157837),
	(951, 831, 4, 12, '1:46.312', 106312),
	(951, 831, 5, 12, '1:46.452', 106452),
	(951, 831, 6, 12, '1:45.542', 105542),
	(951, 831, 7, 12, '1:46.636', 106636),
	(951, 831, 8, 13, '1:47.019', 107019),
	(951, 831, 9, 14, '1:46.584', 106584),
	(951, 831, 10, 15, '1:46.969', 106969),
	(951, 831, 11, 15, '1:45.269', 105269),
	(951, 831, 12, 16, '1:50.160', 110160),
	(951, 831, 13, 17, '2:05.404', 125404),
	(951, 831, 14, 16, '1:44.106', 104106),
	(951, 831, 15, 16, '1:44.274', 104274),
	(951, 831, 16, 16, '1:44.353', 104353),
	(951, 831, 17, 16, '1:44.339', 104339),
	(951, 831, 18, 16, '1:44.431', 104431),
	(951, 831, 19, 16, '1:44.882', 104882),
	(951, 831, 20, 16, '1:44.644', 104644),
	(951, 831, 21, 16, '1:44.531', 104531),
	(951, 831, 22, 16, '1:44.425', 104425),
	(951, 831, 23, 16, '1:44.108', 104108),
	(951, 831, 24, 16, '1:44.744', 104744),
	(951, 831, 25, 16, '1:44.258', 104258),
	(951, 831, 26, 16, '1:44.621', 104621),
	(951, 831, 27, 16, '1:46.050', 106050),
	(951, 831, 28, 16, '1:44.730', 104730),
	(951, 831, 29, 16, '1:44.289', 104289),
	(951, 831, 30, 15, '1:44.363', 104363),
	(951, 831, 31, 17, '1:47.407', 107407),
	(951, 831, 32, 17, '1:44.302', 104302),
	(951, 831, 33, 17, '1:43.800', 103800),
	(951, 831, 34, 16, '1:44.693', 104693),
	(951, 831, 35, 16, '1:43.636', 103636),
	(951, 831, 36, 16, '1:42.940', 102940),
	(951, 831, 37, 16, '1:42.988', 102988),
	(951, 831, 38, 16, '1:42.753', 102753),
	(951, 831, 39, 16, '1:42.974', 102974),
	(951, 831, 40, 16, '1:44.652', 104652),
	(951, 831, 41, 16, '1:43.026', 103026),
	(951, 831, 42, 16, '1:43.138', 103138),
	(951, 831, 43, 16, '1:43.437', 103437),
	(951, 831, 44, 16, '1:44.173', 104173),
	(951, 831, 45, 16, '1:42.690', 102690),
	(951, 831, 46, 16, '1:42.496', 102496),
	(951, 831, 47, 16, '1:42.688', 102688),
	(951, 831, 48, 16, '1:42.355', 102355),
	(951, 831, 49, 16, '1:42.365', 102365),
	(951, 831, 50, 16, '1:42.253', 102253),
	(951, 831, 51, 16, '1:42.986', 102986),
	(951, 831, 52, 16, '1:43.631', 103631),
	(951, 832, 1, 12, '2:19.684', 139684),
	(951, 832, 2, 11, '2:59.526', 179526),
	(951, 832, 3, 11, '2:38.929', 158929),
	(951, 832, 4, 11, '1:46.122', 106122),
	(951, 832, 5, 11, '1:46.405', 106405),
	(951, 832, 6, 11, '1:45.580', 105580),
	(951, 832, 7, 11, '1:46.433', 106433),
	(951, 832, 8, 11, '1:45.541', 105541),
	(951, 832, 9, 11, '1:45.218', 105218),
	(951, 832, 10, 11, '1:45.430', 105430),
	(951, 832, 11, 14, '1:49.941', 109941),
	(951, 832, 12, 17, '2:05.263', 125263),
	(951, 832, 13, 16, '1:43.769', 103769),
	(951, 832, 14, 15, '1:44.092', 104092),
	(951, 832, 15, 15, '1:43.703', 103703),
	(951, 832, 16, 15, '1:43.602', 103602),
	(951, 832, 17, 15, '1:43.323', 103323),
	(951, 832, 18, 15, '1:43.715', 103715),
	(951, 832, 19, 15, '1:43.581', 103581),
	(951, 832, 20, 15, '1:43.409', 103409),
	(951, 832, 21, 14, '1:43.412', 103412),
	(951, 832, 22, 13, '1:43.567', 103567),
	(951, 832, 23, 13, '1:43.324', 103324),
	(951, 832, 24, 13, '1:43.289', 103289),
	(951, 832, 25, 13, '1:43.096', 103096),
	(951, 832, 26, 13, '1:43.361', 103361),
	(951, 832, 27, 13, '1:43.132', 103132),
	(951, 832, 28, 11, '1:42.991', 102991),
	(951, 832, 29, 10, '1:46.032', 106032),
	(951, 832, 30, 10, '1:43.418', 103418),
	(951, 832, 31, 11, '1:44.866', 104866),
	(951, 832, 32, 11, '1:42.727', 102727),
	(951, 832, 33, 11, '1:42.669', 102669),
	(951, 832, 34, 10, '1:43.392', 103392),
	(951, 832, 35, 10, '1:42.670', 102670),
	(951, 832, 36, 10, '1:43.057', 103057),
	(951, 832, 37, 10, '1:42.890', 102890),
	(951, 832, 38, 10, '1:42.539', 102539),
	(951, 832, 39, 10, '1:42.747', 102747),
	(951, 832, 40, 10, '1:42.462', 102462),
	(951, 832, 41, 10, '1:42.205', 102205),
	(951, 832, 42, 10, '1:42.265', 102265),
	(951, 832, 43, 10, '1:42.628', 102628),
	(951, 832, 44, 10, '1:43.693', 103693),
	(951, 832, 45, 10, '1:42.755', 102755),
	(951, 832, 46, 10, '1:42.674', 102674),
	(951, 832, 47, 10, '1:43.282', 103282),
	(951, 832, 48, 11, '1:44.793', 104793),
	(951, 832, 49, 11, '1:42.983', 102983),
	(951, 832, 50, 11, '1:43.565', 103565),
	(951, 832, 51, 11, '1:44.925', 104925),
	(951, 832, 52, 11, '1:43.391', 103391),
	(951, 835, 1, 11, '2:18.297', 138297),
	(951, 835, 2, 10, '2:59.825', 179825),
	(951, 835, 3, 10, '2:39.662', 159662),
	(951, 835, 4, 10, '1:46.149', 106149),
	(951, 835, 5, 10, '1:45.721', 105721),
	(951, 835, 6, 10, '1:45.649', 105649),
	(951, 835, 7, 10, '1:45.250', 105250),
	(951, 835, 8, 10, '1:44.964', 104964),
	(951, 835, 9, 10, '1:44.804', 104804),
	(951, 835, 10, 10, '1:44.618', 104618),
	(951, 835, 11, 10, '1:44.656', 104656),
	(951, 835, 12, 10, '1:44.530', 104530),
	(951, 835, 13, 10, '1:44.457', 104457),
	(951, 835, 14, 11, '1:48.889', 108889),
	(951, 835, 15, 14, '2:05.006', 125006),
	(951, 835, 16, 14, '1:43.640', 103640),
	(951, 835, 17, 14, '1:44.191', 104191),
	(951, 835, 18, 14, '1:44.421', 104421),
	(951, 835, 19, 14, '1:43.884', 103884),
	(951, 835, 20, 14, '1:43.575', 103575),
	(951, 835, 21, 13, '1:43.805', 103805),
	(951, 835, 22, 14, '1:45.999', 105999),
	(951, 835, 23, 14, '1:43.768', 103768),
	(951, 835, 24, 14, '1:43.658', 103658),
	(951, 835, 25, 14, '1:43.535', 103535),
	(951, 835, 26, 14, '1:43.355', 103355),
	(951, 835, 27, 14, '1:43.361', 103361),
	(951, 835, 28, 14, '1:43.867', 103867),
	(951, 835, 29, 12, '1:43.667', 103667),
	(951, 835, 30, 13, '1:44.867', 104867),
	(951, 835, 31, 13, '1:43.613', 103613),
	(951, 835, 32, 13, '1:43.784', 103784),
	(951, 835, 33, 13, '1:43.183', 103183),
	(951, 835, 34, 12, '1:43.294', 103294),
	(951, 835, 35, 12, '1:42.895', 102895),
	(951, 835, 36, 12, '1:43.024', 103024),
	(951, 835, 37, 12, '1:42.660', 102660),
	(951, 835, 38, 12, '1:42.733', 102733),
	(951, 835, 39, 12, '1:43.046', 103046),
	(951, 835, 40, 12, '1:42.905', 102905),
	(951, 835, 41, 12, '1:44.951', 104951),
	(951, 835, 42, 12, '1:43.097', 103097),
	(951, 835, 43, 12, '1:43.022', 103022),
	(951, 835, 44, 12, '1:43.105', 103105),
	(951, 835, 45, 12, '1:42.716', 102716),
	(951, 835, 46, 12, '1:43.146', 103146),
	(951, 835, 47, 12, '1:44.762', 104762),
	(951, 835, 48, 12, '1:43.172', 103172),
	(951, 835, 49, 13, '1:44.073', 104073),
	(951, 835, 50, 13, '1:46.225', 106225),
	(951, 835, 51, 13, '1:43.467', 103467),
	(951, 835, 52, 13, '1:43.169', 103169),
	(951, 836, 1, 16, '2:23.577', 143577),
	(951, 836, 2, 14, '3:01.144', 181144),
	(951, 836, 3, 14, '2:35.261', 155261),
	(951, 836, 4, 14, '1:46.114', 106114),
	(951, 836, 5, 14, '1:46.600', 106600),
	(951, 836, 6, 14, '1:45.458', 105458),
	(951, 836, 7, 14, '1:46.505', 106505),
	(951, 836, 8, 14, '1:46.340', 106340),
	(951, 836, 9, 15, '1:46.772', 106772),
	(951, 836, 10, 14, '1:45.625', 105625),
	(951, 836, 11, 13, '1:45.061', 105061),
	(951, 836, 12, 13, '1:45.151', 105151),
	(951, 836, 13, 15, '1:49.806', 109806),
	(951, 836, 14, 17, '2:07.953', 127953),
	(951, 836, 15, 17, '1:44.460', 104460),
	(951, 836, 16, 17, '1:44.043', 104043),
	(951, 836, 17, 17, '1:43.903', 103903),
	(951, 836, 18, 17, '1:43.888', 103888),
	(951, 836, 19, 17, '1:44.432', 104432),
	(951, 836, 20, 17, '1:44.653', 104653),
	(951, 836, 21, 17, '1:44.445', 104445),
	(951, 836, 22, 17, '1:44.401', 104401),
	(951, 836, 23, 17, '1:44.529', 104529),
	(951, 836, 24, 17, '1:44.302', 104302),
	(951, 836, 25, 17, '1:44.778', 104778),
	(951, 836, 26, 17, '1:44.311', 104311),
	(951, 836, 27, 18, '1:47.304', 107304),
	(951, 836, 28, 18, '1:44.809', 104809),
	(951, 836, 29, 18, '1:43.928', 103928),
	(951, 836, 30, 17, '1:44.403', 104403),
	(951, 836, 31, 18, '1:46.633', 106633),
	(951, 836, 32, 18, '1:43.974', 103974),
	(951, 836, 33, 18, '1:43.944', 103944),
	(951, 836, 34, 17, '1:44.716', 104716),
	(951, 836, 35, 17, '1:43.792', 103792),
	(951, 836, 36, 17, '1:44.207', 104207),
	(951, 836, 37, 17, '1:44.230', 104230),
	(951, 836, 38, 17, '1:45.565', 105565),
	(951, 836, 39, 18, '1:50.819', 110819),
	(951, 836, 40, 18, '2:34.886', 154886),
	(951, 836, 41, 18, '1:52.294', 112294),
	(951, 836, 42, 18, '1:42.467', 102467),
	(951, 836, 43, 18, '1:41.907', 101907),
	(951, 836, 44, 18, '1:43.247', 103247),
	(951, 836, 45, 18, '1:42.870', 102870),
	(951, 836, 46, 18, '1:43.320', 103320),
	(951, 836, 47, 18, '1:45.177', 105177),
	(951, 836, 48, 18, '1:43.979', 103979),
	(951, 836, 49, 18, '1:49.982', 109982),
	(951, 836, 50, 18, '1:44.374', 104374),
	(951, 836, 51, 18, '1:43.013', 103013),
	(952, 4, 1, 9, '2:03.037', 123037),
	(952, 4, 2, 9, '2:10.975', 130975),
	(952, 4, 3, 9, '2:04.263', 124263),
	(952, 4, 4, 9, '1:33.303', 93303),
	(952, 4, 5, 9, '1:32.520', 92520),
	(952, 4, 6, 9, '1:32.057', 92057),
	(952, 4, 7, 9, '1:31.963', 91963),
	(952, 4, 8, 9, '1:32.230', 92230),
	(952, 4, 9, 8, '1:32.244', 92244),
	(952, 4, 10, 7, '1:32.167', 92167),
	(952, 4, 11, 7, '1:35.412', 95412),
	(952, 4, 12, 13, '1:49.640', 109640),
	(952, 4, 13, 12, '1:31.827', 91827),
	(952, 4, 14, 11, '1:32.228', 92228),
	(952, 4, 15, 11, '1:32.778', 92778),
	(952, 4, 16, 10, '1:32.794', 92794),
	(952, 4, 17, 9, '1:32.542', 92542),
	(952, 4, 18, 9, '1:32.279', 92279),
	(952, 4, 19, 9, '1:32.427', 92427),
	(952, 4, 20, 9, '1:32.404', 92404),
	(952, 4, 21, 9, '1:32.268', 92268),
	(952, 4, 22, 9, '1:32.375', 92375),
	(952, 4, 23, 9, '1:32.440', 92440),
	(952, 4, 24, 9, '1:32.786', 92786),
	(952, 4, 25, 9, '1:32.292', 92292),
	(952, 4, 26, 9, '1:32.255', 92255),
	(952, 4, 27, 9, '1:32.186', 92186),
	(952, 4, 28, 9, '1:31.995', 91995),
	(952, 4, 29, 9, '1:32.075', 92075),
	(952, 4, 30, 9, '1:31.982', 91982),
	(952, 4, 31, 9, '1:32.105', 92105),
	(952, 4, 32, 9, '1:32.000', 92000),
	(952, 4, 33, 9, '1:32.332', 92332),
	(952, 4, 34, 9, '1:32.349', 92349),
	(952, 4, 35, 9, '1:32.394', 92394),
	(952, 4, 36, 7, '1:32.591', 92591),
	(952, 4, 37, 8, '1:33.553', 93553),
	(952, 4, 38, 8, '1:31.755', 91755),
	(952, 4, 39, 8, '1:35.550', 95550),
	(952, 4, 40, 12, '1:50.129', 110129),
	(952, 4, 41, 12, '1:29.750', 89750),
	(952, 4, 42, 12, '1:30.112', 90112),
	(952, 4, 43, 12, '1:29.788', 89788),
	(952, 4, 44, 12, '1:30.122', 90122),
	(952, 4, 45, 12, '1:30.190', 90190),
	(952, 8, 1, 5, '1:58.161', 118161),
	(952, 8, 2, 5, '2:12.481', 132481),
	(952, 8, 3, 5, '2:05.832', 125832),
	(952, 8, 4, 5, '1:31.718', 91718),
	(952, 8, 5, 5, '1:31.197', 91197),
	(952, 8, 6, 5, '1:30.977', 90977),
	(952, 8, 7, 5, '1:31.916', 91916),
	(952, 8, 8, 5, '1:32.198', 92198),
	(952, 8, 9, 5, '1:32.242', 92242),
	(952, 8, 10, 4, '1:30.925', 90925),
	(952, 8, 11, 4, '1:30.713', 90713),
	(952, 8, 12, 3, '1:34.516', 94516),
	(952, 8, 13, 6, '1:48.111', 108111),
	(952, 8, 14, 6, '1:29.896', 89896),
	(952, 8, 15, 5, '1:30.015', 90015),
	(952, 8, 16, 4, '1:30.071', 90071),
	(952, 8, 17, 4, '1:30.232', 90232),
	(952, 8, 18, 4, '1:30.335', 90335),
	(952, 8, 19, 4, '1:30.280', 90280),
	(952, 8, 20, 4, '1:30.208', 90208),
	(952, 8, 21, 4, '1:30.128', 90128),
	(952, 8, 22, 4, '1:30.049', 90049),
	(952, 8, 23, 4, '1:30.412', 90412),
	(952, 8, 24, 4, '1:30.314', 90314),
	(952, 8, 25, 4, '1:30.754', 90754),
	(952, 8, 26, 4, '1:30.968', 90968),
	(952, 8, 27, 4, '1:30.503', 90503),
	(952, 8, 28, 4, '1:30.532', 90532),
	(952, 8, 29, 2, '1:30.334', 90334),
	(952, 8, 30, 2, '1:30.211', 90211),
	(952, 8, 31, 2, '1:30.430', 90430),
	(952, 8, 32, 2, '1:30.413', 90413),
	(952, 8, 33, 2, '1:30.489', 90489),
	(952, 8, 34, 1, '1:31.152', 91152),
	(952, 8, 35, 1, '1:34.555', 94555),
	(952, 8, 36, 4, '1:47.707', 107707),
	(952, 8, 37, 4, '1:28.627', 88627),
	(952, 8, 38, 3, '1:28.538', 88538),
	(952, 8, 39, 3, '1:28.720', 88720),
	(952, 8, 40, 3, '1:28.807', 88807),
	(952, 8, 41, 3, '1:28.913', 88913),
	(952, 8, 42, 3, '1:28.929', 88929),
	(952, 8, 43, 3, '1:28.781', 88781),
	(952, 8, 44, 2, '1:28.992', 88992),
	(952, 8, 45, 2, '1:29.456', 89456),
	(952, 8, 46, 2, '1:29.553', 89553),
	(952, 8, 47, 2, '1:29.210', 89210),
	(952, 8, 48, 2, '1:29.248', 89248),
	(952, 8, 49, 2, '1:29.303', 89303),
	(952, 8, 50, 2, '1:29.343', 89343),
	(952, 8, 51, 2, '1:29.212', 89212),
	(952, 8, 52, 2, '1:29.566', 89566),
	(952, 8, 53, 2, '1:29.612', 89612),
	(952, 8, 54, 2, '1:29.933', 89933),
	(952, 8, 55, 2, '1:29.604', 89604),
	(952, 8, 56, 2, '1:30.234', 90234),
	(952, 8, 57, 2, '1:30.082', 90082),
	(952, 8, 58, 2, '1:30.377', 90377),
	(952, 8, 59, 2, '1:30.192', 90192),
	(952, 8, 60, 2, '1:30.019', 90019),
	(952, 8, 61, 2, '1:30.367', 90367),
	(952, 8, 62, 2, '1:30.503', 90503),
	(952, 8, 63, 2, '1:30.744', 90744),
	(952, 8, 64, 2, '1:30.733', 90733),
	(952, 8, 65, 2, '1:30.723', 90723),
	(952, 8, 66, 2, '1:31.337', 91337),
	(952, 13, 1, 19, '2:12.372', 132372),
	(952, 13, 2, 19, '2:10.759', 130759),
	(952, 13, 3, 19, '2:00.671', 120671),
	(952, 13, 4, 18, '1:32.389', 92389),
	(952, 13, 5, 17, '1:32.841', 92841),
	(952, 13, 6, 16, '1:32.380', 92380),
	(952, 13, 7, 16, '1:32.294', 92294),
	(952, 13, 8, 18, '1:35.902', 95902),
	(952, 13, 9, 20, '1:47.710', 107710),
	(952, 13, 10, 18, '1:30.555', 90555),
	(952, 13, 11, 16, '1:31.342', 91342),
	(952, 13, 12, 14, '1:32.265', 92265),
	(952, 13, 13, 13, '1:31.784', 91784),
	(952, 13, 14, 12, '1:32.084', 92084),
	(952, 13, 15, 12, '1:32.178', 92178),
	(952, 13, 16, 11, '1:32.581', 92581),
	(952, 13, 17, 10, '1:32.600', 92600),
	(952, 13, 18, 10, '1:32.375', 92375),
	(952, 13, 19, 10, '1:32.379', 92379),
	(952, 13, 20, 10, '1:32.539', 92539),
	(952, 13, 21, 10, '1:32.361', 92361),
	(952, 13, 22, 10, '1:32.193', 92193),
	(952, 13, 23, 10, '1:32.387', 92387),
	(952, 13, 24, 10, '1:32.768', 92768),
	(952, 13, 25, 12, '1:35.565', 95565),
	(952, 13, 26, 15, '1:48.365', 108365),
	(952, 13, 27, 15, '1:29.705', 89705),
	(952, 13, 28, 14, '1:29.920', 89920),
	(952, 13, 29, 13, '1:29.750', 89750),
	(952, 13, 30, 11, '1:30.661', 90661),
	(952, 13, 31, 10, '1:29.435', 89435),
	(952, 13, 32, 10, '1:29.893', 89893),
	(952, 13, 33, 10, '1:30.027', 90027),
	(952, 13, 34, 10, '1:30.373', 90373),
	(952, 13, 35, 10, '1:30.673', 90673),
	(952, 13, 36, 8, '1:31.984', 91984),
	(952, 13, 37, 7, '1:30.933', 90933),
	(952, 13, 38, 7, '1:30.707', 90707),
	(952, 13, 39, 6, '1:31.126', 91126),
	(952, 13, 40, 6, '1:31.685', 91685),
	(952, 13, 41, 7, '1:35.295', 95295),
	(952, 13, 42, 11, '1:46.802', 106802),
	(952, 13, 43, 11, '1:29.238', 89238),
	(952, 13, 44, 10, '1:29.373', 89373),
	(952, 13, 45, 10, '1:29.524', 89524),
	(952, 13, 46, 10, '1:29.689', 89689),
	(952, 13, 47, 10, '1:29.967', 89967),
	(952, 13, 48, 10, '1:30.437', 90437),
	(952, 13, 49, 10, '1:31.276', 91276),
	(952, 13, 50, 9, '1:30.190', 90190),
	(952, 13, 51, 9, '1:30.336', 90336),
	(952, 13, 52, 9, '1:30.127', 90127),
	(952, 13, 53, 9, '1:30.134', 90134),
	(952, 13, 54, 9, '1:30.441', 90441),
	(952, 13, 55, 9, '1:31.181', 91181),
	(952, 13, 56, 8, '1:30.148', 90148),
	(952, 13, 57, 8, '1:29.901', 89901),
	(952, 13, 58, 8, '1:30.057', 90057),
	(952, 13, 59, 8, '1:29.756', 89756),
	(952, 13, 60, 8, '1:29.953', 89953),
	(952, 13, 61, 8, '1:30.324', 90324),
	(952, 13, 62, 8, '1:30.347', 90347),
	(952, 13, 63, 8, '1:30.522', 90522),
	(952, 13, 64, 8, '1:31.183', 91183),
	(952, 13, 65, 8, '1:31.848', 91848),
	(952, 13, 66, 8, '1:32.164', 92164),
	(952, 18, 1, 8, '2:02.543', 122543),
	(952, 18, 2, 8, '2:11.005', 131005),
	(952, 18, 3, 8, '2:04.249', 124249),
	(952, 18, 4, 8, '1:33.017', 93017),
	(952, 18, 5, 8, '1:32.306', 92306),
	(952, 18, 6, 8, '1:31.841', 91841),
	(952, 18, 7, 8, '1:32.122', 92122),
	(952, 18, 8, 8, '1:32.065', 92065),
	(952, 18, 9, 7, '1:32.143', 92143),
	(952, 18, 10, 9, '1:35.155', 95155),
	(952, 18, 11, 15, '1:50.412', 110412),
	(952, 18, 12, 12, '1:31.679', 91679),
	(952, 18, 13, 11, '1:32.703', 92703),
	(952, 18, 14, 10, '1:31.500', 91500),
	(952, 18, 15, 10, '1:32.328', 92328),
	(952, 18, 16, 9, '1:32.285', 92285),
	(952, 18, 17, 8, '1:32.075', 92075),
	(952, 18, 18, 8, '1:32.182', 92182),
	(952, 18, 19, 8, '1:31.938', 91938),
	(952, 18, 20, 8, '1:32.187', 92187),
	(952, 18, 21, 8, '1:32.140', 92140),
	(952, 18, 22, 8, '1:32.395', 92395),
	(952, 18, 23, 8, '1:32.366', 92366),
	(952, 18, 24, 8, '1:32.525', 92525),
	(952, 18, 25, 8, '1:32.294', 92294),
	(952, 18, 26, 8, '1:32.578', 92578),
	(952, 18, 27, 8, '1:32.397', 92397),
	(952, 18, 28, 8, '1:32.715', 92715),
	(952, 18, 29, 8, '1:32.452', 92452),
	(952, 18, 30, 8, '1:32.335', 92335),
	(952, 18, 31, 8, '1:32.314', 92314),
	(952, 18, 32, 8, '1:32.271', 92271),
	(952, 18, 33, 8, '1:32.419', 92419),
	(952, 18, 34, 8, '1:32.381', 92381),
	(952, 18, 35, 8, '1:32.464', 92464),
	(952, 18, 36, 9, '1:35.701', 95701),
	(952, 18, 37, 12, '1:49.710', 109710),
	(952, 18, 38, 12, '1:30.953', 90953),
	(952, 18, 39, 12, '1:30.260', 90260),
	(952, 18, 40, 11, '1:30.709', 90709),
	(952, 18, 41, 11, '1:30.647', 90647),
	(952, 18, 42, 10, '1:30.863', 90863),
	(952, 18, 43, 10, '1:30.675', 90675),
	(952, 18, 44, 11, '1:31.976', 91976),
	(952, 18, 45, 11, '1:31.071', 91071),
	(952, 18, 46, 11, '1:30.749', 90749),
	(952, 18, 47, 11, '1:30.650', 90650),
	(952, 18, 48, 11, '1:31.065', 91065),
	(952, 18, 49, 11, '1:30.973', 90973),
	(952, 18, 50, 11, '1:30.812', 90812),
	(952, 18, 51, 11, '1:30.647', 90647),
	(952, 18, 52, 10, '1:30.476', 90476),
	(952, 18, 53, 10, '1:31.268', 91268),
	(952, 18, 54, 10, '1:30.551', 90551),
	(952, 18, 55, 10, '1:30.638', 90638),
	(952, 18, 56, 10, '1:30.726', 90726),
	(952, 18, 57, 10, '1:30.303', 90303),
	(952, 18, 58, 10, '1:30.545', 90545),
	(952, 18, 59, 10, '1:33.440', 93440),
	(952, 18, 60, 10, '1:31.001', 91001),
	(952, 18, 61, 9, '1:31.573', 91573),
	(952, 18, 62, 9, '1:30.881', 90881),
	(952, 18, 63, 9, '1:30.477', 90477),
	(952, 18, 64, 9, '1:30.499', 90499),
	(952, 18, 65, 9, '1:30.827', 90827),
	(952, 20, 1, 4, '1:56.984', 116984),
	(952, 20, 2, 4, '2:12.401', 132401),
	(952, 20, 3, 4, '2:06.743', 126743),
	(952, 20, 4, 4, '1:31.401', 91401),
	(952, 20, 5, 4, '1:31.056', 91056),
	(952, 20, 6, 4, '1:30.925', 90925),
	(952, 20, 7, 4, '1:32.180', 92180),
	(952, 20, 8, 3, '1:30.689', 90689),
	(952, 20, 9, 3, '1:30.573', 90573),
	(952, 20, 10, 3, '1:30.340', 90340),
	(952, 20, 11, 3, '1:30.511', 90511),
	(952, 20, 12, 1, '1:30.526', 90526),
	(952, 20, 13, 1, '1:30.473', 90473),
	(952, 20, 14, 1, '1:30.785', 90785),
	(952, 20, 15, 1, '1:34.073', 94073),
	(952, 20, 16, 3, '1:47.505', 107505),
	(952, 20, 17, 3, '1:29.760', 89760),
	(952, 20, 18, 3, '1:30.260', 90260),
	(952, 20, 19, 3, '1:29.948', 89948),
	(952, 20, 20, 3, '1:30.233', 90233),
	(952, 20, 21, 3, '1:30.625', 90625),
	(952, 20, 22, 3, '1:30.166', 90166),
	(952, 20, 23, 3, '1:30.845', 90845),
	(952, 20, 24, 3, '1:30.803', 90803),
	(952, 20, 25, 3, '1:30.702', 90702),
	(952, 20, 26, 3, '1:30.786', 90786),
	(952, 20, 27, 3, '1:30.747', 90747),
	(952, 20, 28, 2, '1:30.856', 90856),
	(952, 20, 29, 3, '1:33.773', 93773),
	(952, 20, 30, 4, '1:47.390', 107390),
	(952, 20, 31, 4, '1:28.137', 88137),
	(952, 20, 32, 4, '1:28.553', 88553),
	(952, 20, 33, 4, '1:28.433', 88433),
	(952, 20, 34, 4, '1:28.574', 88574),
	(952, 20, 35, 3, '1:28.984', 88984),
	(952, 20, 36, 2, '1:29.092', 89092),
	(952, 20, 37, 2, '1:32.792', 92792),
	(952, 20, 38, 4, '1:45.874', 105874),
	(952, 20, 39, 4, '1:27.974', 87974),
	(952, 20, 40, 4, '1:28.799', 88799),
	(952, 20, 41, 4, '1:28.977', 88977),
	(952, 20, 42, 4, '1:29.595', 89595),
	(952, 20, 43, 4, '1:28.970', 88970),
	(952, 20, 44, 3, '1:29.364', 89364),
	(952, 20, 45, 3, '1:29.397', 89397),
	(952, 20, 46, 3, '1:29.537', 89537),
	(952, 20, 47, 3, '1:29.451', 89451),
	(952, 20, 48, 3, '1:30.090', 90090),
	(952, 20, 49, 3, '1:29.920', 89920),
	(952, 20, 50, 3, '1:29.052', 89052),
	(952, 20, 51, 3, '1:29.074', 89074),
	(952, 20, 52, 3, '1:29.103', 89103),
	(952, 20, 53, 3, '1:29.135', 89135),
	(952, 20, 54, 3, '1:29.141', 89141),
	(952, 20, 55, 3, '1:29.313', 89313),
	(952, 20, 56, 3, '1:29.615', 89615),
	(952, 20, 57, 3, '1:29.432', 89432),
	(952, 20, 58, 3, '1:29.716', 89716),
	(952, 20, 59, 3, '1:31.668', 91668),
	(952, 20, 60, 3, '1:29.620', 89620),
	(952, 20, 61, 3, '1:29.385', 89385),
	(952, 20, 62, 3, '1:30.722', 90722),
	(952, 20, 63, 3, '1:30.475', 90475),
	(952, 20, 64, 3, '1:30.626', 90626),
	(952, 20, 65, 3, '1:30.731', 90731),
	(952, 20, 66, 3, '1:32.218', 92218),
	(952, 154, 1, 10, '2:03.549', 123549),
	(952, 154, 2, 10, '2:11.438', 131438),
	(952, 154, 3, 10, '2:03.713', 123713),
	(952, 154, 4, 10, '1:33.519', 93519),
	(952, 154, 5, 10, '1:32.481', 92481),
	(952, 154, 6, 10, '1:32.172', 92172),
	(952, 154, 7, 10, '1:31.973', 91973),
	(952, 154, 8, 10, '1:32.279', 92279),
	(952, 154, 9, 9, '1:32.325', 92325),
	(952, 154, 10, 8, '1:32.144', 92144),
	(952, 154, 11, 6, '1:32.186', 92186),
	(952, 154, 12, 5, '1:31.548', 91548),
	(952, 154, 13, 2, '1:31.619', 91619),
	(952, 154, 14, 3, '1:32.572', 92572),
	(952, 154, 15, 4, '1:36.843', 96843),
	(952, 154, 16, 13, '1:51.592', 111592),
	(952, 154, 17, 11, '1:31.227', 91227),
	(952, 154, 18, 11, '1:32.279', 92279),
	(952, 154, 19, 11, '1:32.487', 92487),
	(952, 154, 20, 11, '1:32.518', 92518),
	(952, 154, 21, 11, '1:32.446', 92446),
	(952, 154, 22, 11, '1:32.311', 92311),
	(952, 154, 23, 11, '1:32.371', 92371),
	(952, 154, 24, 11, '1:32.730', 92730),
	(952, 154, 25, 10, '1:32.508', 92508),
	(952, 154, 26, 10, '1:31.695', 91695),
	(952, 154, 27, 10, '1:32.059', 92059),
	(952, 154, 28, 10, '1:32.060', 92060),
	(952, 154, 29, 11, '1:35.664', 95664),
	(952, 154, 30, 15, '1:49.509', 109509),
	(952, 154, 31, 13, '1:30.877', 90877),
	(952, 154, 32, 12, '1:30.520', 90520),
	(952, 154, 33, 12, '1:32.330', 92330),
	(952, 154, 34, 12, '1:30.872', 90872),
	(952, 154, 35, 12, '1:30.906', 90906),
	(952, 154, 36, 13, '1:36.783', 96783),
	(952, 154, 37, 15, '1:44.116', 104116),
	(952, 154, 38, 19, '2:03.648', 123648),
	(952, 154, 39, 18, '1:29.851', 89851),
	(952, 154, 40, 18, '1:29.217', 89217),
	(952, 154, 41, 18, '1:28.974', 88974),
	(952, 154, 42, 18, '1:29.415', 89415),
	(952, 154, 43, 17, '1:29.696', 89696),
	(952, 154, 44, 17, '1:29.746', 89746),
	(952, 154, 45, 17, '1:29.974', 89974),
	(952, 154, 46, 16, '1:30.586', 90586),
	(952, 154, 47, 16, '1:30.061', 90061),
	(952, 154, 48, 16, '1:30.001', 90001),
	(952, 154, 49, 16, '1:30.416', 90416),
	(952, 154, 50, 16, '1:31.742', 91742),
	(952, 154, 51, 16, '1:31.581', 91581),
	(952, 154, 52, 16, '1:31.948', 91948),
	(952, 154, 53, 16, '1:31.751', 91751),
	(952, 154, 54, 16, '1:32.909', 92909),
	(952, 154, 55, 16, '1:33.395', 93395),
	(952, 154, 56, 15, '1:39.704', 99704),
	(952, 807, 1, 12, '2:05.281', 125281),
	(952, 807, 2, 12, '2:11.187', 131187),
	(952, 807, 3, 12, '2:03.291', 123291),
	(952, 807, 4, 12, '1:33.406', 93406),
	(952, 807, 5, 12, '1:32.900', 92900),
	(952, 807, 6, 12, '1:32.364', 92364),
	(952, 807, 7, 12, '1:31.997', 91997),
	(952, 807, 8, 11, '1:31.810', 91810),
	(952, 807, 9, 11, '1:31.927', 91927),
	(952, 807, 10, 10, '1:35.507', 95507),
	(952, 807, 11, 17, '1:49.970', 109970),
	(952, 807, 12, 15, '1:32.453', 92453),
	(952, 807, 13, 14, '1:31.839', 91839),
	(952, 807, 14, 14, '1:33.092', 93092),
	(952, 807, 15, 13, '1:32.482', 92482),
	(952, 807, 16, 12, '1:32.113', 92113),
	(952, 807, 17, 12, '1:33.032', 93032),
	(952, 807, 18, 12, '1:32.038', 92038),
	(952, 807, 19, 12, '1:32.127', 92127),
	(952, 807, 20, 12, '1:32.286', 92286),
	(952, 815, 1, 7, '2:00.031', 120031),
	(952, 815, 2, 7, '2:11.761', 131761),
	(952, 815, 3, 7, '2:05.716', 125716),
	(952, 815, 4, 7, '1:32.683', 92683),
	(952, 815, 5, 7, '1:32.102', 92102),
	(952, 815, 6, 7, '1:31.911', 91911),
	(952, 815, 7, 7, '1:32.081', 92081),
	(952, 815, 8, 7, '1:31.886', 91886),
	(952, 815, 9, 10, '1:35.812', 95812),
	(952, 815, 10, 17, '1:49.164', 109164),
	(952, 815, 11, 14, '1:31.600', 91600),
	(952, 815, 12, 11, '1:31.529', 91529),
	(952, 815, 13, 9, '1:31.872', 91872),
	(952, 815, 14, 9, '1:31.556', 91556),
	(952, 815, 15, 9, '1:31.516', 91516),
	(952, 815, 16, 8, '1:32.010', 92010),
	(952, 815, 17, 7, '1:31.826', 91826),
	(952, 815, 18, 7, '1:31.780', 91780),
	(952, 815, 19, 7, '1:31.745', 91745),
	(952, 815, 20, 7, '1:31.913', 91913),
	(952, 815, 21, 7, '1:32.098', 92098),
	(952, 815, 22, 7, '1:31.961', 91961),
	(952, 815, 23, 7, '1:32.095', 92095),
	(952, 815, 24, 7, '1:32.120', 92120),
	(952, 815, 25, 7, '1:32.067', 92067),
	(952, 815, 26, 7, '1:32.209', 92209),
	(952, 815, 27, 7, '1:32.498', 92498),
	(952, 815, 28, 7, '1:32.800', 92800),
	(952, 815, 29, 7, '1:32.633', 92633),
	(952, 815, 30, 7, '1:32.318', 92318),
	(952, 815, 31, 7, '1:32.102', 92102),
	(952, 815, 32, 7, '1:32.014', 92014),
	(952, 815, 33, 7, '1:32.362', 92362),
	(952, 815, 34, 7, '1:32.854', 92854),
	(952, 815, 35, 7, '1:36.011', 96011),
	(952, 815, 36, 10, '1:48.113', 108113),
	(952, 815, 37, 9, '1:29.801', 89801),
	(952, 815, 38, 9, '1:29.805', 89805),
	(952, 815, 39, 9, '1:30.476', 90476),
	(952, 815, 40, 8, '1:30.058', 90058),
	(952, 815, 41, 8, '1:30.549', 90549),
	(952, 815, 42, 7, '1:30.468', 90468),
	(952, 815, 43, 7, '1:30.304', 90304),
	(952, 815, 44, 7, '1:31.038', 91038),
	(952, 815, 45, 7, '1:30.672', 90672),
	(952, 815, 46, 7, '1:30.699', 90699),
	(952, 815, 47, 7, '1:31.494', 91494),
	(952, 815, 48, 7, '1:31.243', 91243),
	(952, 815, 49, 7, '1:30.477', 90477),
	(952, 815, 50, 7, '1:30.772', 90772),
	(952, 815, 51, 7, '1:30.497', 90497),
	(952, 815, 52, 7, '1:30.619', 90619),
	(952, 815, 53, 7, '1:31.262', 91262),
	(952, 815, 54, 7, '1:31.022', 91022),
	(952, 815, 55, 7, '1:30.964', 90964),
	(952, 815, 56, 7, '1:30.644', 90644),
	(952, 815, 57, 7, '1:30.408', 90408),
	(952, 815, 58, 7, '1:30.405', 90405),
	(952, 815, 59, 7, '1:30.262', 90262),
	(952, 815, 60, 7, '1:30.442', 90442),
	(952, 815, 61, 7, '1:30.820', 90820),
	(952, 815, 62, 7, '1:31.010', 91010),
	(952, 815, 63, 7, '1:31.259', 91259),
	(952, 815, 64, 7, '1:31.541', 91541),
	(952, 815, 65, 7, '1:31.954', 91954),
	(952, 815, 66, 7, '1:31.841', 91841),
	(952, 817, 1, 1, '1:53.669', 113669),
	(952, 817, 2, 1, '2:13.176', 133176),
	(952, 817, 3, 1, '2:07.408', 127408),
	(952, 817, 4, 1, '1:30.042', 90042),
	(952, 817, 5, 1, '1:30.264', 90264),
	(952, 817, 6, 1, '1:30.506', 90506),
	(952, 817, 7, 1, '1:30.577', 90577),
	(952, 817, 8, 1, '1:30.596', 90596),
	(952, 817, 9, 1, '1:30.728', 90728),
	(952, 817, 10, 1, '1:31.138', 91138),
	(952, 817, 11, 2, '1:34.329', 94329),
	(952, 817, 12, 6, '1:47.779', 107779),
	(952, 817, 13, 3, '1:31.052', 91052),
	(952, 817, 14, 2, '1:30.385', 90385),
	(952, 817, 15, 2, '1:30.457', 90457),
	(952, 817, 16, 1, '1:30.255', 90255),
	(952, 817, 17, 1, '1:30.802', 90802),
	(952, 817, 18, 1, '1:30.581', 90581),
	(952, 817, 19, 1, '1:30.692', 90692),
	(952, 817, 20, 1, '1:30.298', 90298),
	(952, 817, 21, 1, '1:30.671', 90671),
	(952, 817, 22, 1, '1:30.423', 90423),
	(952, 817, 23, 1, '1:30.425', 90425),
	(952, 817, 24, 1, '1:31.352', 91352),
	(952, 817, 25, 1, '1:30.805', 90805),
	(952, 817, 26, 1, '1:30.606', 90606),
	(952, 817, 27, 1, '1:30.681', 90681),
	(952, 817, 28, 3, '1:33.902', 93902),
	(952, 817, 29, 4, '1:47.322', 107322),
	(952, 817, 30, 3, '1:28.974', 88974),
	(952, 817, 31, 3, '1:28.885', 88885),
	(952, 817, 32, 3, '1:28.890', 88890),
	(952, 817, 33, 3, '1:28.837', 88837),
	(952, 817, 34, 3, '1:29.071', 89071),
	(952, 817, 35, 2, '1:29.568', 89568),
	(952, 817, 36, 1, '1:29.497', 89497),
	(952, 817, 37, 1, '1:29.461', 89461),
	(952, 817, 38, 1, '1:29.837', 89837),
	(952, 817, 39, 1, '1:30.157', 90157),
	(952, 817, 40, 1, '1:30.213', 90213),
	(952, 817, 41, 1, '1:30.254', 90254),
	(952, 817, 42, 1, '1:30.438', 90438),
	(952, 817, 43, 1, '1:34.025', 94025),
	(952, 817, 44, 4, '1:46.266', 106266),
	(952, 817, 45, 4, '1:28.708', 88708),
	(952, 817, 46, 4, '1:28.209', 88209),
	(952, 817, 47, 4, '1:28.680', 88680),
	(952, 817, 48, 4, '1:28.839', 88839),
	(952, 817, 49, 4, '1:29.121', 89121),
	(952, 817, 50, 4, '1:28.829', 88829),
	(952, 817, 51, 4, '1:28.619', 88619),
	(952, 817, 52, 4, '1:28.900', 88900),
	(952, 817, 53, 4, '1:28.789', 88789),
	(952, 817, 54, 4, '1:28.950', 88950),
	(952, 817, 55, 4, '1:29.003', 89003),
	(952, 817, 56, 4, '1:29.683', 89683),
	(952, 817, 57, 4, '1:29.475', 89475),
	(952, 817, 58, 4, '1:29.592', 89592),
	(952, 817, 59, 4, '1:31.700', 91700),
	(952, 817, 60, 4, '1:29.617', 89617),
	(952, 817, 61, 4, '1:29.747', 89747),
	(952, 817, 62, 4, '1:30.114', 90114),
	(952, 817, 63, 4, '1:30.662', 90662),
	(952, 817, 64, 4, '1:30.727', 90727),
	(952, 817, 65, 4, '1:49.975', 109975),
	(952, 817, 66, 4, '1:50.734', 110734),
	(952, 821, 1, 14, '2:07.235', 127235),
	(952, 821, 2, 14, '2:10.590', 130590),
	(952, 821, 3, 14, '2:02.829', 122829),
	(952, 821, 4, 14, '1:33.598', 93598),
	(952, 821, 5, 14, '1:33.388', 93388),
	(952, 821, 6, 14, '1:32.588', 92588),
	(952, 821, 7, 14, '1:32.011', 92011),
	(952, 821, 8, 14, '1:34.192', 94192),
	(952, 821, 9, 14, '1:33.795', 93795),
	(952, 821, 10, 12, '1:32.493', 92493),
	(952, 821, 11, 8, '1:32.280', 92280),
	(952, 821, 12, 7, '1:31.620', 91620),
	(952, 821, 13, 5, '1:31.900', 91900),
	(952, 821, 14, 5, '1:32.059', 92059),
	(952, 821, 15, 6, '1:32.872', 92872),
	(952, 821, 16, 6, '1:35.477', 95477),
	(952, 821, 17, 17, '1:52.587', 112587),
	(952, 821, 18, 16, '1:32.059', 92059),
	(952, 821, 19, 15, '1:31.430', 91430),
	(952, 821, 20, 15, '1:32.448', 92448),
	(952, 821, 21, 14, '1:32.891', 92891),
	(952, 821, 22, 13, '1:31.367', 91367),
	(952, 821, 23, 12, '1:30.769', 90769),
	(952, 821, 24, 12, '1:31.325', 91325),
	(952, 821, 25, 11, '1:31.395', 91395),
	(952, 821, 26, 11, '1:31.351', 91351),
	(952, 821, 27, 11, '1:31.442', 91442),
	(952, 821, 28, 11, '1:31.614', 91614),
	(952, 821, 29, 10, '1:31.793', 91793),
	(952, 821, 30, 10, '1:34.657', 94657),
	(952, 821, 31, 14, '1:49.235', 109235),
	(952, 821, 32, 13, '1:30.869', 90869),
	(952, 821, 33, 11, '1:30.562', 90562),
	(952, 821, 34, 11, '1:30.139', 90139),
	(952, 821, 35, 11, '1:30.470', 90470),
	(952, 821, 36, 11, '1:31.426', 91426),
	(952, 821, 37, 10, '1:31.351', 91351),
	(952, 821, 38, 10, '1:30.651', 90651),
	(952, 821, 39, 10, '1:30.755', 90755),
	(952, 821, 40, 9, '1:30.837', 90837),
	(952, 821, 41, 9, '1:30.674', 90674),
	(952, 821, 42, 8, '1:30.533', 90533),
	(952, 821, 43, 8, '1:30.451', 90451),
	(952, 821, 44, 8, '1:30.692', 90692),
	(952, 821, 45, 8, '1:30.860', 90860),
	(952, 821, 46, 8, '1:30.911', 90911),
	(952, 821, 47, 8, '1:31.242', 91242),
	(952, 821, 48, 8, '1:30.820', 90820),
	(952, 821, 49, 8, '1:30.419', 90419),
	(952, 821, 50, 8, '1:30.732', 90732),
	(952, 821, 51, 8, '1:30.621', 90621),
	(952, 821, 52, 8, '1:30.728', 90728),
	(952, 821, 53, 8, '1:30.944', 90944),
	(952, 821, 54, 8, '1:30.599', 90599),
	(952, 821, 55, 8, '1:31.723', 91723),
	(952, 821, 56, 9, '1:32.546', 92546),
	(952, 821, 57, 9, '1:31.735', 91735),
	(952, 821, 58, 9, '1:32.004', 92004),
	(952, 821, 59, 9, '1:31.703', 91703),
	(952, 821, 60, 9, '1:35.524', 95524),
	(952, 821, 61, 10, '1:33.141', 93141),
	(952, 821, 62, 11, '1:34.715', 94715),
	(952, 821, 63, 11, '1:32.695', 92695),
	(952, 821, 64, 11, '1:32.620', 92620),
	(952, 821, 65, 11, '1:32.423', 92423),
	(952, 822, 1, 6, '1:58.967', 118967),
	(952, 822, 2, 6, '2:12.307', 132307),
	(952, 822, 3, 6, '2:05.605', 125605),
	(952, 822, 4, 6, '1:32.328', 92328),
	(952, 822, 5, 6, '1:31.723', 91723),
	(952, 822, 6, 6, '1:31.303', 91303),
	(952, 822, 7, 6, '1:31.621', 91621),
	(952, 822, 8, 6, '1:31.783', 91783),
	(952, 822, 9, 6, '1:32.306', 92306),
	(952, 822, 10, 5, '1:32.190', 92190),
	(952, 822, 11, 5, '1:30.770', 90770),
	(952, 822, 12, 4, '1:34.514', 94514),
	(952, 822, 13, 7, '1:48.330', 108330),
	(952, 822, 14, 7, '1:30.596', 90596),
	(952, 822, 15, 7, '1:31.077', 91077),
	(952, 822, 16, 5, '1:31.021', 91021),
	(952, 822, 17, 5, '1:31.241', 91241),
	(952, 822, 18, 5, '1:31.166', 91166),
	(952, 822, 19, 5, '1:31.273', 91273),
	(952, 822, 20, 5, '1:31.327', 91327),
	(952, 822, 21, 5, '1:31.476', 91476),
	(952, 822, 22, 5, '1:31.556', 91556),
	(952, 822, 23, 5, '1:31.674', 91674),
	(952, 822, 24, 5, '1:31.867', 91867),
	(952, 822, 25, 5, '1:31.538', 91538),
	(952, 822, 26, 5, '1:31.846', 91846),
	(952, 822, 27, 5, '1:31.383', 91383),
	(952, 822, 28, 5, '1:31.578', 91578),
	(952, 822, 29, 5, '1:31.535', 91535),
	(952, 822, 30, 5, '1:32.095', 92095),
	(952, 822, 31, 5, '1:31.235', 91235),
	(952, 822, 32, 5, '1:31.481', 91481),
	(952, 822, 33, 5, '1:31.617', 91617),
	(952, 822, 34, 5, '1:31.899', 91899),
	(952, 822, 35, 5, '1:31.889', 91889),
	(952, 822, 36, 5, '1:31.744', 91744),
	(952, 822, 37, 5, '1:31.747', 91747),
	(952, 822, 38, 5, '1:31.855', 91855),
	(952, 822, 39, 5, '1:35.603', 95603),
	(952, 822, 40, 5, '1:48.468', 108468),
	(952, 822, 41, 5, '1:29.392', 89392),
	(952, 822, 42, 5, '1:29.824', 89824),
	(952, 822, 43, 5, '1:29.699', 89699),
	(952, 822, 44, 5, '1:29.708', 89708),
	(952, 822, 45, 5, '1:30.015', 90015),
	(952, 822, 46, 5, '1:30.138', 90138),
	(952, 822, 47, 5, '1:30.808', 90808),
	(952, 822, 48, 5, '1:31.022', 91022),
	(952, 822, 49, 5, '1:30.062', 90062),
	(952, 822, 50, 5, '1:29.914', 89914),
	(952, 822, 51, 5, '1:30.222', 90222),
	(952, 822, 52, 5, '1:29.923', 89923),
	(952, 822, 53, 5, '1:29.931', 89931),
	(952, 822, 54, 5, '1:29.924', 89924),
	(952, 822, 55, 5, '1:30.297', 90297),
	(952, 822, 56, 5, '1:29.697', 89697),
	(952, 822, 57, 5, '1:29.446', 89446),
	(952, 822, 58, 5, '1:29.136', 89136),
	(952, 822, 59, 5, '1:29.211', 89211),
	(952, 822, 60, 5, '1:29.081', 89081),
	(952, 822, 61, 5, '1:29.421', 89421),
	(952, 822, 62, 5, '1:29.582', 89582),
	(952, 822, 63, 5, '1:30.050', 90050),
	(952, 822, 64, 5, '1:30.068', 90068),
	(952, 822, 65, 5, '1:30.437', 90437),
	(952, 822, 66, 5, '1:32.746', 92746),
	(952, 825, 1, 13, '2:06.702', 126702),
	(952, 825, 2, 13, '2:10.305', 130305),
	(952, 825, 3, 13, '2:03.182', 123182),
	(952, 825, 4, 13, '1:33.420', 93420),
	(952, 825, 5, 13, '1:33.233', 93233),
	(952, 825, 6, 13, '1:32.347', 92347),
	(952, 825, 7, 13, '1:32.178', 92178),
	(952, 825, 8, 12, '1:32.649', 92649),
	(952, 825, 9, 12, '1:32.617', 92617),
	(952, 825, 10, 13, '1:36.146', 96146),
	(952, 825, 11, 18, '1:50.381', 110381),
	(952, 825, 12, 16, '1:31.737', 91737),
	(952, 825, 13, 15, '1:32.302', 92302),
	(952, 825, 14, 15, '1:32.257', 92257),
	(952, 825, 15, 15, '1:33.002', 93002),
	(952, 825, 16, 14, '1:33.026', 93026),
	(952, 825, 17, 13, '1:32.636', 92636),
	(952, 825, 18, 13, '1:32.971', 92971),
	(952, 825, 19, 13, '1:32.601', 92601),
	(952, 825, 20, 13, '1:32.561', 92561),
	(952, 825, 21, 12, '1:32.404', 92404),
	(952, 825, 22, 12, '1:32.526', 92526),
	(952, 825, 23, 13, '1:33.408', 93408),
	(952, 825, 24, 13, '1:32.738', 92738),
	(952, 825, 25, 13, '1:32.911', 92911),
	(952, 825, 26, 12, '1:32.857', 92857),
	(952, 825, 27, 12, '1:32.383', 92383),
	(952, 825, 28, 12, '1:32.418', 92418),
	(952, 825, 29, 12, '1:32.846', 92846),
	(952, 825, 30, 12, '1:36.174', 96174),
	(952, 825, 31, 18, '1:49.494', 109494),
	(952, 825, 32, 18, '1:30.348', 90348),
	(952, 825, 33, 17, '1:31.233', 91233),
	(952, 825, 34, 16, '1:31.100', 91100),
	(952, 825, 35, 16, '1:31.577', 91577),
	(952, 825, 36, 15, '1:31.553', 91553),
	(952, 825, 37, 14, '1:31.771', 91771),
	(952, 825, 38, 14, '1:31.442', 91442),
	(952, 825, 39, 13, '1:31.116', 91116),
	(952, 825, 40, 13, '1:31.541', 91541),
	(952, 825, 41, 13, '1:31.137', 91137),
	(952, 825, 42, 13, '1:31.594', 91594),
	(952, 825, 43, 13, '1:31.732', 91732),
	(952, 825, 44, 13, '1:31.869', 91869),
	(952, 825, 45, 13, '1:31.919', 91919),
	(952, 825, 46, 12, '1:35.751', 95751),
	(952, 825, 47, 12, '1:32.372', 92372),
	(952, 825, 48, 12, '1:33.642', 93642),
	(952, 825, 49, 12, '1:33.323', 93323),
	(952, 825, 50, 12, '1:32.017', 92017),
	(952, 825, 51, 12, '1:31.962', 91962),
	(952, 825, 52, 13, '1:34.110', 94110),
	(952, 825, 53, 13, '1:32.470', 92470),
	(952, 825, 54, 13, '1:32.546', 92546),
	(952, 825, 55, 15, '1:36.920', 96920),
	(952, 825, 56, 16, '1:48.630', 108630),
	(952, 825, 57, 15, '1:28.716', 88716),
	(952, 825, 58, 15, '1:29.134', 89134),
	(952, 825, 59, 15, '1:28.898', 88898),
	(952, 825, 60, 15, '1:28.985', 88985),
	(952, 825, 61, 15, '1:29.323', 89323),
	(952, 825, 62, 15, '1:29.665', 89665),
	(952, 825, 63, 15, '1:29.455', 89455),
	(952, 825, 64, 15, '1:32.633', 92633),
	(952, 825, 65, 14, '1:32.734', 92734),
	(952, 826, 1, 11, '2:04.694', 124694),
	(952, 826, 2, 11, '2:11.289', 131289),
	(952, 826, 3, 11, '2:03.253', 123253),
	(952, 826, 4, 11, '1:33.475', 93475),
	(952, 826, 5, 11, '1:32.687', 92687),
	(952, 826, 6, 11, '1:32.310', 92310),
	(952, 826, 7, 11, '1:31.987', 91987),
	(952, 826, 8, 13, '1:35.034', 95034),
	(952, 826, 9, 15, '1:36.067', 96067),
	(952, 826, 10, 19, '1:51.148', 111148),
	(952, 826, 11, 19, '1:32.193', 92193),
	(952, 826, 12, 17, '1:32.080', 92080),
	(952, 826, 13, 16, '1:32.175', 92175),
	(952, 826, 14, 16, '1:31.994', 91994),
	(952, 826, 15, 16, '1:32.707', 92707),
	(952, 826, 16, 15, '1:32.966', 92966),
	(952, 826, 17, 14, '1:32.637', 92637),
	(952, 826, 18, 14, '1:33.061', 93061),
	(952, 826, 19, 14, '1:32.631', 92631),
	(952, 826, 20, 14, '1:32.599', 92599),
	(952, 826, 21, 13, '1:32.892', 92892),
	(952, 826, 22, 14, '1:33.281', 93281),
	(952, 826, 23, 14, '1:32.402', 92402),
	(952, 826, 24, 14, '1:32.822', 92822),
	(952, 826, 25, 14, '1:35.787', 95787),
	(952, 826, 26, 17, '1:48.756', 108756),
	(952, 826, 27, 17, '1:30.238', 90238),
	(952, 826, 28, 17, '1:30.480', 90480),
	(952, 826, 29, 16, '1:31.022', 91022),
	(952, 826, 30, 16, '1:31.293', 91293),
	(952, 826, 31, 15, '1:31.371', 91371),
	(952, 826, 32, 15, '1:31.598', 91598),
	(952, 826, 33, 13, '1:31.222', 91222),
	(952, 826, 34, 13, '1:30.687', 90687),
	(952, 826, 35, 13, '1:30.665', 90665),
	(952, 826, 36, 12, '1:30.506', 90506),
	(952, 826, 37, 11, '1:30.700', 90700),
	(952, 826, 38, 11, '1:30.461', 90461),
	(952, 826, 39, 11, '1:30.631', 90631),
	(952, 826, 40, 10, '1:30.744', 90744),
	(952, 826, 41, 10, '1:30.485', 90485),
	(952, 826, 42, 9, '1:30.456', 90456),
	(952, 826, 43, 9, '1:30.578', 90578),
	(952, 826, 44, 9, '1:30.670', 90670),
	(952, 826, 45, 9, '1:30.490', 90490),
	(952, 826, 46, 9, '1:30.856', 90856),
	(952, 826, 47, 9, '1:31.058', 91058),
	(952, 826, 48, 9, '1:31.039', 91039),
	(952, 826, 49, 9, '1:31.308', 91308),
	(952, 826, 50, 10, '1:33.066', 93066),
	(952, 826, 51, 10, '1:34.503', 94503),
	(952, 826, 52, 11, '1:47.958', 107958),
	(952, 826, 53, 11, '1:26.948', 86948),
	(952, 826, 54, 11, '1:28.389', 88389),
	(952, 826, 55, 11, '1:29.872', 89872),
	(952, 826, 56, 11, '1:29.358', 89358),
	(952, 826, 57, 11, '1:29.627', 89627),
	(952, 826, 58, 11, '1:31.736', 91736),
	(952, 826, 59, 11, '1:29.759', 89759),
	(952, 826, 60, 11, '1:29.697', 89697),
	(952, 826, 61, 11, '1:29.881', 89881),
	(952, 826, 62, 10, '1:30.950', 90950),
	(952, 826, 63, 10, '1:30.553', 90553),
	(952, 826, 64, 10, '1:30.287', 90287),
	(952, 826, 65, 10, '1:31.693', 91693),
	(952, 828, 1, 17, '2:10.300', 130300),
	(952, 828, 2, 17, '2:11.051', 131051),
	(952, 828, 3, 17, '2:01.128', 121128),
	(952, 828, 4, 17, '1:33.303', 93303),
	(952, 828, 5, 18, '1:33.968', 93968),
	(952, 828, 6, 18, '1:33.165', 93165),
	(952, 828, 7, 18, '1:32.895', 92895),
	(952, 828, 8, 17, '1:32.823', 92823),
	(952, 828, 9, 19, '1:37.081', 97081),
	(952, 828, 10, 20, '1:48.995', 108995),
	(952, 828, 11, 20, '1:30.742', 90742),
	(952, 828, 12, 18, '1:31.770', 91770),
	(952, 828, 13, 17, '1:32.352', 92352),
	(952, 828, 14, 17, '1:32.040', 92040),
	(952, 828, 15, 17, '1:32.729', 92729),
	(952, 828, 16, 17, '1:33.446', 93446),
	(952, 828, 17, 15, '1:32.492', 92492),
	(952, 828, 18, 15, '1:32.906', 92906),
	(952, 828, 19, 16, '1:33.474', 93474),
	(952, 828, 20, 16, '1:32.712', 92712),
	(952, 828, 21, 15, '1:33.012', 93012),
	(952, 828, 22, 15, '1:33.311', 93311),
	(952, 828, 23, 15, '1:33.515', 93515),
	(952, 828, 24, 17, '1:37.756', 97756),
	(952, 828, 25, 18, '1:49.827', 109827),
	(952, 828, 26, 18, '1:30.952', 90952),
	(952, 828, 27, 18, '1:30.666', 90666),
	(952, 828, 28, 18, '1:30.984', 90984),
	(952, 828, 29, 18, '1:31.143', 91143),
	(952, 828, 30, 18, '1:31.174', 91174),
	(952, 828, 31, 17, '1:31.498', 91498),
	(952, 828, 32, 17, '1:32.676', 92676),
	(952, 828, 33, 16, '1:31.423', 91423),
	(952, 828, 34, 15, '1:31.169', 91169),
	(952, 828, 35, 15, '1:31.535', 91535),
	(952, 828, 36, 14, '1:31.741', 91741),
	(952, 828, 37, 13, '1:31.694', 91694),
	(952, 828, 38, 13, '1:31.477', 91477),
	(952, 828, 39, 14, '1:32.806', 92806),
	(952, 828, 40, 14, '1:35.657', 95657),
	(952, 828, 41, 16, '1:48.673', 108673),
	(952, 828, 42, 16, '1:29.715', 89715),
	(952, 828, 43, 16, '1:32.132', 92132),
	(952, 828, 44, 16, '1:31.437', 91437),
	(952, 828, 45, 16, '1:30.461', 90461),
	(952, 828, 46, 15, '1:31.058', 91058),
	(952, 828, 47, 15, '1:30.870', 90870),
	(952, 828, 48, 15, '1:30.729', 90729),
	(952, 828, 49, 15, '1:32.141', 92141),
	(952, 828, 50, 14, '1:30.552', 90552),
	(952, 828, 51, 14, '1:30.493', 90493),
	(952, 828, 52, 14, '1:31.004', 91004),
	(952, 828, 53, 14, '1:31.083', 91083),
	(952, 828, 54, 14, '1:31.390', 91390),
	(952, 828, 55, 13, '1:31.139', 91139),
	(952, 828, 56, 13, '1:30.980', 90980),
	(952, 828, 57, 13, '1:30.713', 90713),
	(952, 828, 58, 13, '1:30.594', 90594),
	(952, 828, 59, 13, '1:31.275', 91275),
	(952, 828, 60, 13, '1:32.245', 92245),
	(952, 828, 61, 12, '1:31.291', 91291),
	(952, 828, 62, 12, '1:32.357', 92357),
	(952, 828, 63, 12, '1:31.806', 91806),
	(952, 828, 64, 12, '1:31.748', 91748),
	(952, 828, 65, 12, '1:31.973', 91973),
	(952, 830, 1, 2, '1:54.582', 114582),
	(952, 830, 2, 2, '2:13.185', 133185),
	(952, 830, 3, 2, '2:07.131', 127131),
	(952, 830, 4, 2, '1:30.633', 90633),
	(952, 830, 5, 2, '1:30.456', 90456),
	(952, 830, 6, 2, '1:30.231', 90231),
	(952, 830, 7, 2, '1:30.771', 90771),
	(952, 830, 8, 2, '1:30.613', 90613),
	(952, 830, 9, 2, '1:30.882', 90882),
	(952, 830, 10, 2, '1:31.133', 91133),
	(952, 830, 11, 1, '1:31.382', 91382),
	(952, 830, 12, 2, '1:34.948', 94948),
	(952, 830, 13, 4, '1:48.137', 108137),
	(952, 830, 14, 4, '1:29.996', 89996),
	(952, 830, 15, 3, '1:30.383', 90383),
	(952, 830, 16, 2, '1:30.285', 90285),
	(952, 830, 17, 2, '1:30.354', 90354),
	(952, 830, 18, 2, '1:30.436', 90436),
	(952, 830, 19, 2, '1:30.501', 90501),
	(952, 830, 20, 2, '1:30.169', 90169),
	(952, 830, 21, 2, '1:30.451', 90451),
	(952, 830, 22, 2, '1:30.418', 90418),
	(952, 830, 23, 2, '1:30.374', 90374),
	(952, 830, 24, 2, '1:31.174', 91174),
	(952, 830, 25, 2, '1:30.566', 90566),
	(952, 830, 26, 2, '1:30.822', 90822),
	(952, 830, 27, 2, '1:30.863', 90863),
	(952, 830, 28, 1, '1:30.654', 90654),
	(952, 830, 29, 1, '1:30.337', 90337),
	(952, 830, 30, 1, '1:30.562', 90562),
	(952, 830, 31, 1, '1:31.002', 91002),
	(952, 830, 32, 1, '1:30.935', 90935),
	(952, 830, 33, 1, '1:31.093', 91093),
	(952, 830, 34, 2, '1:34.587', 94587),
	(952, 830, 35, 4, '1:48.197', 108197),
	(952, 830, 36, 3, '1:28.816', 88816),
	(952, 830, 37, 3, '1:28.966', 88966),
	(952, 830, 38, 2, '1:29.602', 89602),
	(952, 830, 39, 2, '1:29.096', 89096),
	(952, 830, 40, 2, '1:28.934', 88934),
	(952, 830, 41, 2, '1:28.942', 88942),
	(952, 830, 42, 2, '1:29.321', 89321),
	(952, 830, 43, 2, '1:29.107', 89107),
	(952, 830, 44, 1, '1:29.171', 89171),
	(952, 830, 45, 1, '1:29.443', 89443),
	(952, 830, 46, 1, '1:29.441', 89441),
	(952, 830, 47, 1, '1:29.419', 89419),
	(952, 830, 48, 1, '1:29.388', 89388),
	(952, 830, 49, 1, '1:29.441', 89441),
	(952, 830, 50, 1, '1:29.127', 89127),
	(952, 830, 51, 1, '1:29.385', 89385),
	(952, 830, 52, 1, '1:29.665', 89665),
	(952, 830, 53, 1, '1:29.558', 89558),
	(952, 830, 54, 1, '1:29.748', 89748),
	(952, 830, 55, 1, '1:29.810', 89810),
	(952, 830, 56, 1, '1:30.177', 90177),
	(952, 830, 57, 1, '1:30.187', 90187),
	(952, 830, 58, 1, '1:30.174', 90174),
	(952, 830, 59, 1, '1:30.217', 90217),
	(952, 830, 60, 1, '1:30.138', 90138),
	(952, 830, 61, 1, '1:30.288', 90288),
	(952, 830, 62, 1, '1:30.354', 90354),
	(952, 830, 63, 1, '1:30.701', 90701),
	(952, 830, 64, 1, '1:30.537', 90537),
	(952, 830, 65, 1, '1:30.937', 90937),
	(952, 830, 66, 1, '1:31.684', 91684),
	(952, 831, 1, 16, '2:09.287', 129287),
	(952, 831, 2, 16, '2:10.657', 130657),
	(952, 831, 3, 16, '2:01.906', 121906),
	(952, 831, 4, 16, '1:33.446', 93446),
	(952, 831, 5, 16, '1:33.431', 93431),
	(952, 831, 6, 17, '1:33.692', 93692),
	(952, 831, 7, 17, '1:32.648', 92648),
	(952, 831, 8, 16, '1:32.553', 92553),
	(952, 831, 9, 16, '1:33.371', 93371),
	(952, 831, 10, 14, '1:33.097', 93097),
	(952, 831, 11, 9, '1:32.835', 92835),
	(952, 831, 12, 8, '1:36.503', 96503),
	(952, 831, 13, 19, '1:50.563', 110563),
	(952, 831, 14, 19, '1:31.433', 91433),
	(952, 831, 15, 19, '1:32.204', 92204),
	(952, 831, 16, 19, '1:32.544', 92544),
	(952, 831, 17, 18, '1:33.115', 93115),
	(952, 831, 18, 18, '1:32.864', 92864),
	(952, 831, 19, 18, '1:33.057', 93057),
	(952, 831, 20, 18, '1:32.763', 92763),
	(952, 831, 21, 17, '1:32.863', 92863),
	(952, 831, 22, 17, '1:33.036', 93036),
	(952, 831, 23, 17, '1:33.028', 93028),
	(952, 831, 24, 16, '1:33.477', 93477),
	(952, 831, 25, 16, '1:33.086', 93086),
	(952, 831, 26, 14, '1:33.101', 93101),
	(952, 831, 27, 14, '1:32.709', 92709),
	(952, 831, 28, 15, '1:33.000', 93000),
	(952, 831, 29, 15, '1:32.783', 92783),
	(952, 831, 30, 14, '1:32.762', 92762),
	(952, 831, 31, 12, '1:32.657', 92657),
	(952, 831, 32, 14, '1:34.254', 94254),
	(952, 831, 33, 15, '1:34.064', 94064),
	(952, 831, 34, 14, '1:32.881', 92881),
	(952, 831, 35, 14, '1:32.891', 92891),
	(952, 831, 36, 16, '1:36.556', 96556),
	(952, 831, 37, 17, '1:51.341', 111341),
	(952, 831, 38, 16, '1:29.905', 89905),
	(952, 831, 39, 16, '1:31.653', 91653),
	(952, 831, 40, 16, '1:30.302', 90302),
	(952, 831, 41, 15, '1:30.999', 90999),
	(952, 831, 42, 15, '1:31.871', 91871),
	(952, 831, 43, 15, '1:31.417', 91417),
	(952, 831, 44, 15, '1:31.103', 91103),
	(952, 831, 45, 15, '1:31.534', 91534),
	(952, 831, 46, 14, '1:30.995', 90995),
	(952, 831, 47, 14, '1:30.814', 90814),
	(952, 831, 48, 14, '1:30.921', 90921),
	(952, 831, 49, 14, '1:32.176', 92176),
	(952, 831, 50, 15, '1:32.867', 92867),
	(952, 831, 51, 15, '1:31.094', 91094),
	(952, 831, 52, 15, '1:31.479', 91479),
	(952, 831, 53, 15, '1:31.154', 91154),
	(952, 831, 54, 15, '1:31.553', 91553),
	(952, 831, 55, 14, '1:31.667', 91667),
	(952, 831, 56, 14, '1:31.590', 91590),
	(952, 831, 57, 14, '1:31.614', 91614),
	(952, 831, 58, 14, '1:31.492', 91492),
	(952, 831, 59, 14, '1:31.308', 91308),
	(952, 831, 60, 14, '1:31.500', 91500),
	(952, 831, 61, 14, '1:31.469', 91469),
	(952, 831, 62, 14, '1:31.678', 91678),
	(952, 831, 63, 14, '1:32.956', 92956),
	(952, 831, 64, 14, '1:33.161', 93161),
	(952, 831, 65, 15, '1:33.434', 93434),
	(952, 832, 1, 3, '1:55.665', 115665),
	(952, 832, 2, 3, '2:12.874', 132874),
	(952, 832, 3, 3, '2:07.076', 127076),
	(952, 832, 4, 3, '1:31.249', 91249),
	(952, 832, 5, 3, '1:30.990', 90990),
	(952, 832, 6, 3, '1:30.986', 90986),
	(952, 832, 7, 3, '1:32.332', 92332),
	(952, 832, 8, 4, '1:32.645', 92645),
	(952, 832, 9, 4, '1:32.258', 92258),
	(952, 832, 10, 6, '1:36.401', 96401),
	(952, 832, 11, 13, '1:50.042', 110042),
	(952, 832, 12, 9, '1:31.318', 91318),
	(952, 832, 13, 8, '1:31.953', 91953),
	(952, 832, 14, 8, '1:31.627', 91627),
	(952, 832, 15, 8, '1:31.286', 91286),
	(952, 832, 16, 7, '1:31.833', 91833),
	(952, 832, 17, 6, '1:31.914', 91914),
	(952, 832, 18, 6, '1:31.845', 91845),
	(952, 832, 19, 6, '1:31.892', 91892),
	(952, 832, 20, 6, '1:31.928', 91928),
	(952, 832, 21, 6, '1:31.646', 91646),
	(952, 832, 22, 6, '1:31.957', 91957),
	(952, 832, 23, 6, '1:31.735', 91735),
	(952, 832, 24, 6, '1:31.818', 91818),
	(952, 832, 25, 6, '1:32.087', 92087),
	(952, 832, 26, 6, '1:31.944', 91944),
	(952, 832, 27, 6, '1:31.995', 91995),
	(952, 832, 28, 6, '1:32.053', 92053),
	(952, 832, 29, 6, '1:31.957', 91957),
	(952, 832, 30, 6, '1:32.016', 92016),
	(952, 832, 31, 6, '1:31.754', 91754),
	(952, 832, 32, 6, '1:31.555', 91555),
	(952, 832, 33, 6, '1:31.704', 91704),
	(952, 832, 34, 6, '1:31.970', 91970),
	(952, 832, 35, 6, '1:31.877', 91877),
	(952, 832, 36, 6, '1:31.555', 91555),
	(952, 832, 37, 6, '1:31.221', 91221),
	(952, 832, 38, 6, '1:34.559', 94559),
	(952, 832, 39, 7, '1:49.615', 109615),
	(952, 832, 40, 7, '1:29.904', 89904),
	(952, 832, 41, 6, '1:30.153', 90153),
	(952, 832, 42, 6, '1:29.663', 89663),
	(952, 832, 43, 6, '1:30.246', 90246),
	(952, 832, 44, 6, '1:30.304', 90304),
	(952, 832, 45, 6, '1:30.428', 90428),
	(952, 832, 46, 6, '1:30.066', 90066),
	(952, 832, 47, 6, '1:30.170', 90170),
	(952, 832, 48, 6, '1:30.517', 90517),
	(952, 832, 49, 6, '1:30.386', 90386),
	(952, 832, 50, 6, '1:30.181', 90181),
	(952, 832, 51, 6, '1:30.501', 90501),
	(952, 832, 52, 6, '1:30.156', 90156),
	(952, 832, 53, 6, '1:30.351', 90351),
	(952, 832, 54, 6, '1:30.180', 90180),
	(952, 832, 55, 6, '1:30.425', 90425),
	(952, 832, 56, 6, '1:30.386', 90386),
	(952, 832, 57, 6, '1:30.594', 90594),
	(952, 832, 58, 6, '1:30.212', 90212),
	(952, 832, 59, 6, '1:30.401', 90401),
	(952, 832, 60, 6, '1:30.383', 90383),
	(952, 832, 61, 6, '1:30.223', 90223),
	(952, 832, 62, 6, '1:30.733', 90733),
	(952, 832, 63, 6, '1:30.223', 90223),
	(952, 832, 64, 6, '1:30.071', 90071),
	(952, 832, 65, 6, '1:30.460', 90460),
	(952, 832, 66, 6, '1:30.963', 90963),
	(952, 835, 1, 15, '2:08.355', 128355),
	(952, 835, 2, 15, '2:10.573', 130573),
	(952, 835, 3, 15, '2:02.129', 122129),
	(952, 835, 4, 15, '1:33.655', 93655),
	(952, 835, 5, 15, '1:33.357', 93357),
	(952, 835, 6, 15, '1:32.812', 92812),
	(952, 835, 7, 15, '1:32.130', 92130),
	(952, 835, 8, 15, '1:33.817', 93817),
	(952, 835, 9, 13, '1:32.435', 92435),
	(952, 835, 10, 11, '1:32.531', 92531),
	(952, 835, 11, 10, '1:35.669', 95669),
	(952, 835, 12, 19, '1:51.240', 111240),
	(952, 835, 13, 18, '1:31.674', 91674),
	(952, 835, 14, 18, '1:32.312', 92312),
	(952, 835, 15, 18, '1:32.491', 92491),
	(952, 835, 16, 18, '1:33.064', 93064),
	(952, 835, 17, 16, '1:32.867', 92867),
	(952, 835, 18, 17, '1:33.412', 93412),
	(952, 835, 19, 17, '1:32.949', 92949),
	(952, 835, 20, 17, '1:32.565', 92565),
	(952, 835, 21, 16, '1:33.056', 93056),
	(952, 835, 22, 16, '1:33.259', 93259),
	(952, 835, 23, 16, '1:33.359', 93359),
	(952, 835, 24, 15, '1:33.824', 93824),
	(952, 835, 25, 15, '1:32.233', 92233),
	(952, 835, 26, 13, '1:32.531', 92531),
	(952, 835, 27, 13, '1:32.135', 92135),
	(952, 835, 28, 13, '1:32.405', 92405),
	(952, 835, 29, 14, '1:33.200', 93200),
	(952, 835, 30, 13, '1:32.800', 92800),
	(952, 835, 31, 11, '1:32.426', 92426),
	(952, 835, 32, 11, '1:32.690', 92690),
	(952, 835, 33, 14, '1:38.300', 98300),
	(952, 835, 34, 17, '1:49.883', 109883),
	(952, 835, 35, 17, '1:29.779', 89779),
	(952, 835, 36, 17, '1:29.916', 89916),
	(952, 835, 37, 16, '1:30.028', 90028),
	(952, 835, 38, 15, '1:30.915', 90915),
	(952, 835, 39, 15, '1:32.670', 92670),
	(952, 835, 40, 15, '1:30.740', 90740),
	(952, 835, 41, 14, '1:30.491', 90491),
	(952, 835, 42, 14, '1:30.536', 90536),
	(952, 835, 43, 14, '1:30.430', 90430),
	(952, 835, 44, 14, '1:31.215', 91215),
	(952, 835, 45, 14, '1:33.585', 93585),
	(952, 835, 46, 13, '1:31.150', 91150),
	(952, 835, 47, 13, '1:31.607', 91607),
	(952, 835, 48, 13, '1:33.481', 93481),
	(952, 835, 49, 13, '1:33.436', 93436),
	(952, 835, 50, 13, '1:32.055', 92055),
	(952, 835, 51, 13, '1:31.843', 91843),
	(952, 835, 52, 12, '1:31.511', 91511),
	(952, 835, 53, 12, '1:31.249', 91249),
	(952, 835, 54, 12, '1:31.350', 91350),
	(952, 835, 55, 12, '1:31.766', 91766),
	(952, 835, 56, 12, '1:31.713', 91713),
	(952, 835, 57, 12, '1:31.371', 91371),
	(952, 835, 58, 12, '1:32.017', 92017),
	(952, 835, 59, 12, '1:32.072', 92072),
	(952, 835, 60, 12, '1:32.664', 92664),
	(952, 835, 61, 13, '1:33.631', 93631),
	(952, 835, 62, 13, '1:32.883', 92883),
	(952, 835, 63, 13, '1:32.355', 92355),
	(952, 835, 64, 13, '1:34.040', 94040),
	(952, 835, 65, 13, '1:32.207', 92207),
	(952, 836, 1, 18, '2:11.424', 131424),
	(952, 836, 2, 18, '2:10.788', 130788),
	(952, 836, 3, 18, '2:00.931', 120931),
	(952, 836, 4, 19, '1:33.880', 93880),
	(952, 836, 5, 19, '1:33.578', 93578),
	(952, 836, 6, 19, '1:33.435', 93435),
	(952, 836, 7, 19, '1:33.150', 93150),
	(952, 836, 8, 19, '1:32.494', 92494),
	(952, 836, 9, 17, '1:33.031', 93031),
	(952, 836, 10, 15, '1:32.815', 92815),
	(952, 836, 11, 12, '1:36.552', 96552),
	(952, 836, 12, 20, '1:52.365', 112365),
	(952, 836, 13, 20, '1:32.241', 92241),
	(952, 836, 14, 20, '1:32.118', 92118),
	(952, 836, 15, 20, '1:32.246', 92246),
	(952, 836, 16, 20, '1:32.586', 92586),
	(952, 836, 17, 20, '1:32.675', 92675),
	(952, 836, 18, 20, '1:32.803', 92803),
	(952, 836, 19, 20, '1:33.167', 93167),
	(952, 836, 20, 19, '1:33.737', 93737),
	(952, 836, 21, 18, '1:33.210', 93210),
	(952, 836, 22, 18, '1:33.230', 93230),
	(952, 836, 23, 18, '1:33.091', 93091),
	(952, 836, 24, 18, '1:32.972', 92972),
	(952, 836, 25, 17, '1:33.189', 93189),
	(952, 836, 26, 16, '1:33.991', 93991),
	(952, 836, 27, 16, '1:33.142', 93142),
	(952, 836, 28, 16, '1:33.100', 93100),
	(952, 836, 29, 17, '1:34.052', 94052),
	(952, 836, 30, 17, '1:33.224', 93224),
	(952, 836, 31, 16, '1:33.087', 93087),
	(952, 836, 32, 16, '1:33.229', 93229),
	(952, 836, 33, 18, '1:38.559', 98559),
	(952, 836, 34, 18, '1:53.657', 113657),
	(952, 836, 35, 18, '1:31.933', 91933),
	(952, 836, 36, 18, '1:31.744', 91744),
	(952, 836, 37, 18, '1:31.182', 91182),
	(952, 836, 38, 17, '1:31.991', 91991),
	(952, 836, 39, 17, '1:31.603', 91603),
	(952, 836, 40, 17, '1:31.219', 91219),
	(952, 836, 41, 17, '1:31.859', 91859),
	(952, 836, 42, 17, '1:31.720', 91720),
	(952, 836, 43, 18, '1:32.986', 92986),
	(952, 836, 44, 18, '1:31.696', 91696),
	(952, 836, 45, 18, '1:31.883', 91883),
	(952, 836, 46, 17, '1:32.826', 92826),
	(952, 836, 47, 17, '1:32.628', 92628),
	(952, 836, 48, 17, '1:31.682', 91682),
	(952, 836, 49, 17, '1:31.470', 91470),
	(952, 836, 50, 17, '1:32.351', 92351),
	(952, 836, 51, 17, '1:32.040', 92040),
	(952, 836, 52, 17, '1:31.957', 91957),
	(952, 836, 53, 17, '1:31.968', 91968),
	(952, 836, 54, 17, '1:33.110', 93110),
	(952, 836, 55, 17, '1:31.992', 91992),
	(952, 836, 56, 17, '1:32.695', 92695),
	(952, 836, 57, 16, '1:31.927', 91927),
	(952, 836, 58, 16, '1:32.111', 92111),
	(952, 836, 59, 16, '1:33.693', 93693),
	(952, 836, 60, 16, '1:32.223', 92223),
	(952, 836, 61, 16, '1:32.474', 92474),
	(952, 836, 62, 16, '1:32.601', 92601),
	(952, 836, 63, 16, '1:32.197', 92197),
	(952, 836, 64, 16, '1:32.735', 92735),
	(952, 836, 65, 16, '1:32.682', 92682),
	(952, 837, 1, 20, '2:13.108', 133108),
	(952, 837, 2, 20, '2:10.484', 130484),
	(952, 837, 3, 20, '2:02.004', 122004),
	(952, 837, 4, 20, '1:33.104', 93104),
	(952, 837, 5, 20, '1:33.476', 93476),
	(952, 837, 6, 20, '1:33.301', 93301),
	(952, 837, 7, 20, '1:33.325', 93325),
	(952, 837, 8, 20, '1:33.102', 93102),
	(952, 837, 9, 18, '1:33.262', 93262),
	(952, 837, 10, 16, '1:33.260', 93260),
	(952, 837, 11, 11, '1:33.221', 93221),
	(952, 837, 12, 10, '1:34.164', 94164),
	(952, 837, 13, 10, '1:35.091', 95091),
	(952, 837, 14, 13, '1:35.991', 95991),
	(952, 837, 15, 14, '1:34.965', 94965),
	(952, 837, 16, 16, '1:35.558', 95558),
	(952, 837, 17, 19, '1:36.947', 96947),
	(952, 837, 18, 19, '1:33.794', 93794),
	(952, 837, 19, 19, '1:33.696', 93696),
	(952, 837, 20, 20, '1:35.219', 95219),
	(952, 837, 21, 19, '1:34.161', 94161),
	(952, 837, 22, 19, '1:38.024', 98024),
	(952, 837, 23, 19, '1:57.066', 117066),
	(952, 837, 24, 19, '1:31.766', 91766),
	(952, 837, 25, 19, '1:38.242', 98242),
	(952, 837, 26, 19, '1:32.595', 92595),
	(952, 837, 27, 19, '1:32.286', 92286),
	(952, 837, 28, 19, '1:32.089', 92089),
	(952, 837, 29, 19, '1:32.359', 92359),
	(952, 837, 30, 19, '1:32.607', 92607),
	(952, 837, 31, 19, '1:34.555', 94555),
	(952, 837, 32, 19, '1:32.091', 92091),
	(952, 837, 33, 19, '1:32.381', 92381),
	(952, 837, 34, 19, '1:33.873', 93873),
	(952, 837, 35, 19, '1:33.266', 93266),
	(952, 837, 36, 19, '1:32.557', 92557),
	(952, 837, 37, 19, '1:32.783', 92783),
	(952, 837, 38, 18, '1:32.579', 92579),
	(952, 837, 39, 19, '1:32.809', 92809),
	(952, 837, 40, 19, '1:32.443', 92443),
	(952, 837, 41, 19, '1:32.706', 92706),
	(952, 837, 42, 19, '1:32.776', 92776),
	(952, 837, 43, 19, '1:32.832', 92832),
	(952, 837, 44, 19, '1:32.732', 92732),
	(952, 837, 45, 19, '1:32.720', 92720),
	(952, 837, 46, 18, '1:33.517', 93517),
	(952, 837, 47, 18, '1:35.030', 95030),
	(952, 837, 48, 18, '1:36.476', 96476),
	(952, 837, 49, 18, '1:54.077', 114077),
	(952, 837, 50, 18, '1:29.910', 89910),
	(952, 837, 51, 18, '1:29.980', 89980),
	(952, 837, 52, 18, '1:29.402', 89402),
	(952, 837, 53, 18, '1:29.876', 89876),
	(952, 837, 54, 18, '1:30.274', 90274),
	(952, 837, 55, 18, '1:30.592', 90592),
	(952, 837, 56, 18, '1:30.607', 90607),
	(952, 837, 57, 17, '1:30.530', 90530),
	(952, 837, 58, 17, '1:31.149', 91149),
	(952, 837, 59, 17, '1:30.281', 90281),
	(952, 837, 60, 17, '1:30.626', 90626),
	(952, 837, 61, 17, '1:30.617', 90617),
	(952, 837, 62, 17, '1:30.420', 90420),
	(952, 837, 63, 17, '1:31.076', 91076),
	(952, 837, 64, 17, '1:31.673', 91673),
	(952, 837, 65, 17, '1:32.192', 92192),
	(953, 1, 1, 3, '2:27.161', 147161),
	(953, 1, 2, 3, '2:14.604', 134604),
	(953, 1, 3, 3, '2:09.973', 129973),
	(953, 1, 4, 3, '2:09.316', 129316),
	(953, 1, 5, 3, '2:07.266', 127266),
	(953, 1, 6, 3, '2:09.051', 129051),
	(953, 1, 7, 3, '2:09.285', 129285),
	(953, 1, 8, 3, '1:53.897', 113897),
	(953, 1, 9, 3, '1:56.106', 116106),
	(953, 1, 10, 3, '1:45.800', 105800),
	(953, 1, 11, 3, '1:40.023', 100023),
	(953, 1, 12, 3, '1:40.517', 100517),
	(953, 1, 13, 3, '1:38.934', 98934),
	(953, 1, 14, 3, '1:38.805', 98805),
	(953, 1, 15, 3, '1:37.849', 97849),
	(953, 1, 16, 2, '1:35.194', 95194),
	(953, 1, 17, 2, '1:34.870', 94870),
	(953, 1, 18, 2, '1:34.971', 94971),
	(953, 1, 19, 2, '1:34.682', 94682),
	(953, 1, 20, 2, '1:34.575', 94575),
	(953, 1, 21, 2, '1:36.149', 96149),
	(953, 1, 22, 2, '1:35.055', 95055),
	(953, 1, 23, 1, '1:34.449', 94449),
	(953, 1, 24, 1, '1:33.630', 93630),
	(953, 1, 25, 1, '1:33.061', 93061),
	(953, 1, 26, 1, '1:32.457', 92457),
	(953, 1, 27, 1, '1:32.153', 92153),
	(953, 1, 28, 1, '1:31.130', 91130),
	(953, 1, 29, 1, '1:30.844', 90844),
	(953, 1, 30, 1, '1:30.973', 90973),
	(953, 1, 31, 2, '1:49.843', 109843),
	(953, 1, 32, 2, '1:41.829', 101829),
	(953, 1, 33, 1, '1:30.686', 90686),
	(953, 1, 34, 1, '1:30.486', 90486),
	(953, 1, 35, 1, '1:35.283', 95283),
	(953, 1, 36, 1, '1:56.988', 116988),
	(953, 1, 37, 1, '1:35.102', 95102),
	(953, 1, 38, 1, '1:23.979', 83979),
	(953, 1, 39, 1, '1:22.446', 82446),
	(953, 1, 40, 1, '1:22.696', 82696),
	(953, 1, 41, 1, '1:20.521', 80521),
	(953, 1, 42, 1, '1:21.593', 81593),
	(953, 1, 43, 1, '1:21.662', 81662),
	(953, 1, 44, 1, '1:20.921', 80921),
	(953, 1, 45, 1, '1:19.778', 79778),
	(953, 1, 46, 1, '1:20.763', 80763),
	(953, 1, 47, 1, '1:20.046', 80046),
	(953, 1, 48, 1, '1:20.244', 80244),
	(953, 1, 49, 1, '1:19.803', 79803),
	(953, 1, 50, 1, '1:25.599', 85599),
	(953, 1, 51, 1, '1:37.136', 97136),
	(953, 1, 52, 1, '1:20.041', 80041),
	(953, 1, 53, 1, '1:18.806', 78806),
	(953, 1, 54, 1, '1:19.205', 79205),
	(953, 1, 55, 1, '1:19.279', 79279),
	(953, 1, 56, 1, '1:20.426', 80426),
	(953, 1, 57, 1, '1:18.673', 78673),
	(953, 1, 58, 1, '1:19.525', 79525),
	(953, 1, 59, 1, '1:18.720', 78720),
	(953, 1, 60, 1, '1:19.528', 79528),
	(953, 1, 61, 1, '1:18.684', 78684),
	(953, 1, 62, 1, '1:18.620', 78620),
	(953, 1, 63, 1, '1:18.596', 78596),
	(953, 1, 64, 1, '1:18.337', 78337),
	(953, 1, 65, 1, '1:18.654', 78654),
	(953, 1, 66, 1, '1:18.993', 78993),
	(953, 1, 67, 1, '1:18.710', 78710),
	(953, 1, 68, 1, '1:27.337', 87337),
	(953, 1, 69, 1, '1:26.026', 86026),
	(953, 1, 70, 1, '1:18.921', 78921),
	(953, 1, 71, 1, '1:17.939', 77939),
	(953, 1, 72, 1, '1:18.528', 78528),
	(953, 1, 73, 1, '1:19.031', 79031),
	(953, 1, 74, 1, '1:19.323', 79323),
	(953, 1, 75, 1, '1:19.444', 79444),
	(953, 1, 76, 1, '1:18.577', 78577),
	(953, 1, 77, 1, '1:18.817', 78817),
	(953, 1, 78, 1, '1:20.209', 80209),
	(953, 3, 1, 2, '2:26.157', 146157),
	(953, 3, 2, 2, '2:14.647', 134647),
	(953, 3, 3, 2, '2:09.316', 129316),
	(953, 3, 4, 2, '2:08.232', 128232),
	(953, 3, 5, 2, '2:08.606', 128606),
	(953, 3, 6, 2, '2:07.509', 127509),
	(953, 3, 7, 2, '2:11.764', 131764),
	(953, 3, 8, 2, '1:53.393', 113393),
	(953, 3, 9, 2, '1:56.326', 116326),
	(953, 3, 10, 2, '1:45.734', 105734),
	(953, 3, 11, 2, '1:39.852', 99852),
	(953, 3, 12, 2, '1:40.642', 100642),
	(953, 3, 13, 2, '1:39.106', 99106),
	(953, 3, 14, 2, '1:38.922', 98922),
	(953, 3, 15, 2, '1:37.478', 97478),
	(953, 3, 16, 3, '1:40.096', 100096),
	(953, 3, 17, 3, '1:37.461', 97461),
	(953, 3, 18, 3, '1:36.986', 96986),
	(953, 3, 19, 3, '1:36.397', 96397),
	(953, 3, 20, 5, '1:54.961', 114961),
	(953, 3, 21, 5, '1:38.699', 98699),
	(953, 3, 22, 3, '1:34.173', 94173),
	(953, 3, 23, 3, '1:33.568', 93568),
	(953, 3, 24, 3, '1:32.710', 92710),
	(953, 3, 25, 3, '1:31.706', 91706),
	(953, 3, 26, 3, '1:31.470', 91470),
	(953, 3, 27, 3, '1:31.559', 91559),
	(953, 3, 28, 3, '1:30.899', 90899),
	(953, 3, 29, 3, '1:30.727', 90727),
	(953, 3, 30, 3, '1:30.838', 90838),
	(953, 3, 31, 6, '1:52.009', 112009),
	(953, 3, 32, 7, '1:43.382', 103382),
	(953, 3, 33, 6, '1:29.439', 89439),
	(953, 3, 34, 6, '1:25.810', 85810),
	(953, 3, 35, 6, '1:42.545', 102545),
	(953, 3, 36, 6, '1:52.562', 112562),
	(953, 3, 37, 6, '1:27.003', 87003),
	(953, 3, 38, 6, '1:27.171', 87171),
	(953, 3, 39, 6, '1:23.679', 83679),
	(953, 3, 40, 6, '1:23.438', 83438),
	(953, 3, 41, 6, '1:23.753', 83753),
	(953, 3, 42, 6, '1:23.717', 83717),
	(953, 3, 43, 6, '1:23.255', 83255),
	(953, 3, 44, 6, '1:22.260', 82260),
	(953, 3, 45, 6, '1:22.143', 82143),
	(953, 3, 46, 6, '1:22.081', 82081),
	(953, 3, 47, 6, '1:21.977', 81977),
	(953, 3, 48, 6, '1:22.465', 82465),
	(953, 3, 49, 6, '1:21.301', 81301),
	(953, 3, 50, 6, '1:38.860', 98860),
	(953, 3, 51, 6, '1:26.976', 86976),
	(953, 3, 52, 6, '1:20.751', 80751),
	(953, 3, 53, 6, '1:20.669', 80669),
	(953, 3, 54, 6, '1:20.516', 80516),
	(953, 3, 55, 6, '1:20.560', 80560),
	(953, 3, 56, 6, '1:20.450', 80450),
	(953, 3, 57, 6, '1:20.135', 80135),
	(953, 3, 58, 6, '1:22.419', 82419),
	(953, 3, 59, 6, '1:21.302', 81302),
	(953, 3, 60, 6, '1:20.119', 80119),
	(953, 3, 61, 6, '1:20.112', 80112),
	(953, 3, 62, 6, '1:19.741', 79741),
	(953, 3, 63, 6, '1:19.420', 79420),
	(953, 3, 64, 6, '1:19.772', 79772),
	(953, 3, 65, 6, '1:20.234', 80234),
	(953, 3, 66, 6, '1:20.206', 80206),
	(953, 3, 67, 6, '1:25.920', 85920),
	(953, 3, 68, 6, '1:28.607', 88607),
	(953, 3, 69, 6, '1:20.000', 80000),
	(953, 3, 70, 6, '1:19.318', 79318),
	(953, 3, 71, 6, '1:19.560', 79560),
	(953, 3, 72, 6, '1:19.892', 79892),
	(953, 3, 73, 6, '1:19.391', 79391),
	(953, 3, 74, 6, '1:18.763', 78763),
	(953, 3, 75, 6, '1:20.205', 80205),
	(953, 3, 76, 6, '1:20.714', 80714),
	(953, 3, 77, 6, '1:21.890', 81890),
	(953, 3, 78, 7, '1:35.997', 95997),
	(953, 4, 1, 8, '2:35.781', 155781),
	(953, 4, 2, 8, '2:13.519', 133519),
	(953, 4, 3, 8, '2:08.107', 128107),
	(953, 4, 4, 8, '2:08.432', 128432),
	(953, 4, 5, 8, '2:09.161', 129161),
	(953, 4, 6, 8, '2:09.335', 129335),
	(953, 4, 7, 8, '2:06.434', 126434),
	(953, 4, 8, 8, '1:54.138', 114138),
	(953, 4, 9, 8, '1:57.520', 117520),
	(953, 4, 10, 8, '1:46.046', 106046),
	(953, 4, 11, 8, '1:40.353', 100353),
	(953, 4, 12, 8, '1:39.583', 99583),
	(953, 4, 13, 7, '1:39.448', 99448),
	(953, 4, 14, 11, '1:55.471', 115471),
	(953, 4, 15, 10, '1:38.863', 98863),
	(953, 4, 16, 9, '1:36.349', 96349),
	(953, 4, 17, 9, '1:37.343', 97343),
	(953, 4, 18, 9, '1:38.582', 98582),
	(953, 4, 19, 9, '1:37.085', 97085),
	(953, 4, 20, 8, '1:37.413', 97413),
	(953, 4, 21, 8, '1:36.457', 96457),
	(953, 4, 22, 8, '1:36.236', 96236),
	(953, 4, 23, 8, '1:33.874', 93874),
	(953, 4, 24, 8, '1:33.725', 93725),
	(953, 4, 25, 8, '1:31.997', 91997),
	(953, 4, 26, 8, '1:31.511', 91511),
	(953, 4, 27, 8, '1:30.389', 90389),
	(953, 4, 28, 8, '1:30.795', 90795),
	(953, 4, 29, 8, '1:31.306', 91306),
	(953, 4, 30, 7, '1:31.756', 91756),
	(953, 4, 31, 3, '1:31.922', 91922),
	(953, 4, 32, 5, '1:47.748', 107748),
	(953, 4, 33, 5, '1:35.294', 95294),
	(953, 4, 34, 5, '1:27.313', 87313),
	(953, 4, 35, 5, '1:42.965', 102965),
	(953, 4, 36, 5, '1:52.615', 112615),
	(953, 4, 37, 5, '1:25.870', 85870),
	(953, 4, 38, 5, '1:25.741', 85741),
	(953, 4, 39, 5, '1:25.085', 85085),
	(953, 4, 40, 5, '1:24.059', 84059),
	(953, 4, 41, 5, '1:24.153', 84153),
	(953, 4, 42, 5, '1:24.035', 84035),
	(953, 4, 43, 5, '1:23.149', 83149),
	(953, 4, 44, 5, '1:22.308', 82308),
	(953, 4, 45, 5, '1:22.079', 82079),
	(953, 4, 46, 5, '1:21.949', 81949),
	(953, 4, 47, 5, '1:22.265', 82265),
	(953, 4, 48, 5, '1:22.810', 82810),
	(953, 4, 49, 5, '1:21.139', 81139),
	(953, 4, 50, 5, '1:38.758', 98758),
	(953, 4, 51, 5, '1:26.972', 86972),
	(953, 4, 52, 5, '1:20.570', 80570),
	(953, 4, 53, 5, '1:20.939', 80939),
	(953, 4, 54, 5, '1:20.395', 80395),
	(953, 4, 55, 5, '1:20.398', 80398),
	(953, 4, 56, 5, '1:20.496', 80496),
	(953, 4, 57, 5, '1:20.231', 80231),
	(953, 4, 58, 5, '1:22.818', 82818),
	(953, 4, 59, 5, '1:20.371', 80371),
	(953, 4, 60, 5, '1:19.939', 79939),
	(953, 4, 61, 5, '1:20.199', 80199),
	(953, 4, 62, 5, '1:19.651', 79651),
	(953, 4, 63, 5, '1:19.806', 79806),
	(953, 4, 64, 5, '1:20.187', 80187),
	(953, 4, 65, 5, '1:20.023', 80023),
	(953, 4, 66, 5, '1:19.992', 79992),
	(953, 4, 67, 5, '1:24.636', 84636),
	(953, 4, 68, 5, '1:29.537', 89537),
	(953, 4, 69, 5, '1:19.563', 79563),
	(953, 4, 70, 5, '1:19.201', 79201),
	(953, 4, 71, 5, '1:19.267', 79267),
	(953, 4, 72, 5, '1:19.170', 79170),
	(953, 4, 73, 5, '1:19.489', 79489),
	(953, 4, 74, 5, '1:19.594', 79594),
	(953, 4, 75, 5, '1:19.718', 79718),
	(953, 4, 76, 5, '1:19.991', 79991),
	(953, 4, 77, 5, '1:21.031', 81031),
	(953, 4, 78, 5, '1:31.759', 91759),
	(953, 8, 1, 10, '2:42.151', 162151),
	(953, 8, 2, 10, '2:09.808', 129808),
	(953, 8, 3, 10, '2:07.745', 127745),
	(953, 8, 4, 10, '2:08.777', 128777),
	(953, 8, 5, 10, '2:08.456', 128456),
	(953, 8, 6, 10, '2:09.777', 129777),
	(953, 8, 7, 10, '2:05.692', 125692),
	(953, 8, 8, 11, '1:56.834', 116834),
	(953, 8, 9, 11, '1:56.006', 116006),
	(953, 8, 10, 11, '1:47.149', 107149),
	(953, 13, 1, 13, '2:50.762', 170762),
	(953, 13, 2, 13, '2:05.657', 125657),
	(953, 13, 3, 13, '2:07.153', 127153),
	(953, 13, 4, 13, '2:08.866', 128866),
	(953, 13, 5, 13, '2:07.797', 127797),
	(953, 13, 6, 13, '2:09.798', 129798),
	(953, 13, 7, 13, '2:04.759', 124759),
	(953, 13, 8, 12, '1:56.572', 116572),
	(953, 13, 9, 12, '1:55.025', 115025),
	(953, 13, 10, 12, '1:47.060', 107060),
	(953, 13, 11, 11, '1:44.935', 104935),
	(953, 13, 12, 11, '1:40.533', 100533),
	(953, 13, 13, 10, '1:39.818', 99818),
	(953, 13, 14, 9, '1:39.083', 99083),
	(953, 13, 15, 8, '1:39.143', 99143),
	(953, 13, 16, 6, '1:38.710', 98710),
	(953, 13, 17, 6, '1:38.404', 98404),
	(953, 13, 18, 6, '1:37.918', 97918),
	(953, 13, 19, 6, '1:37.641', 97641),
	(953, 13, 20, 12, '1:53.600', 113600),
	(953, 13, 21, 12, '1:39.011', 99011),
	(953, 13, 22, 12, '1:35.431', 95431),
	(953, 13, 23, 12, '1:35.067', 95067),
	(953, 13, 24, 12, '1:33.930', 93930),
	(953, 13, 25, 12, '1:32.223', 92223),
	(953, 13, 26, 12, '1:31.927', 91927),
	(953, 13, 27, 12, '1:30.517', 90517),
	(953, 13, 28, 12, '1:29.832', 89832),
	(953, 13, 29, 12, '1:29.462', 89462),
	(953, 13, 30, 11, '1:30.575', 90575),
	(953, 13, 31, 7, '1:31.357', 91357),
	(953, 13, 32, 12, '1:47.942', 107942),
	(953, 13, 33, 12, '1:36.161', 96161),
	(953, 13, 34, 12, '1:28.840', 88840),
	(953, 13, 35, 11, '1:50.242', 110242),
	(953, 13, 36, 11, '1:47.618', 107618),
	(953, 13, 37, 11, '1:27.953', 87953),
	(953, 13, 38, 11, '1:26.244', 86244),
	(953, 13, 39, 11, '1:26.671', 86671),
	(953, 13, 40, 11, '1:23.789', 83789),
	(953, 13, 41, 10, '1:24.501', 84501),
	(953, 13, 42, 10, '1:23.072', 83072),
	(953, 13, 43, 10, '1:22.857', 82857),
	(953, 13, 44, 10, '1:22.850', 82850),
	(953, 13, 45, 10, '1:22.409', 82409),
	(953, 13, 46, 10, '1:21.730', 81730),
	(953, 13, 47, 10, '1:21.442', 81442),
	(953, 13, 48, 10, '1:21.050', 81050),
	(953, 13, 49, 10, '1:22.945', 82945),
	(953, 13, 50, 10, '1:43.366', 103366),
	(953, 13, 51, 10, '1:22.414', 82414),
	(953, 13, 52, 10, '1:22.711', 82711),
	(953, 13, 53, 10, '1:22.048', 82048),
	(953, 13, 54, 10, '1:19.887', 79887),
	(953, 13, 55, 10, '1:19.635', 79635),
	(953, 13, 56, 10, '1:19.537', 79537),
	(953, 13, 57, 10, '1:19.716', 79716),
	(953, 13, 58, 10, '1:19.655', 79655),
	(953, 13, 59, 10, '1:19.515', 79515),
	(953, 13, 60, 10, '1:19.437', 79437),
	(953, 13, 61, 10, '1:19.346', 79346),
	(953, 13, 62, 10, '1:19.433', 79433),
	(953, 13, 63, 10, '1:19.687', 79687),
	(953, 13, 64, 10, '1:24.397', 84397),
	(953, 13, 65, 10, '1:19.291', 79291),
	(953, 13, 66, 10, '1:19.376', 79376),
	(953, 13, 67, 10, '1:29.046', 89046),
	(953, 13, 68, 10, '1:24.904', 84904),
	(953, 13, 69, 10, '1:19.213', 79213),
	(953, 13, 70, 10, '1:19.569', 79569),
	(953, 13, 71, 10, '1:19.485', 79485),
	(953, 13, 72, 10, '1:19.773', 79773),
	(953, 13, 73, 10, '1:19.549', 79549),
	(953, 13, 74, 10, '1:23.304', 83304),
	(953, 13, 75, 10, '1:20.397', 80397),
	(953, 13, 76, 10, '1:21.813', 81813),
	(953, 13, 77, 10, '1:24.433', 84433),
	(953, 18, 1, 12, '2:48.916', 168916),
	(953, 18, 2, 12, '2:06.470', 126470),
	(953, 18, 3, 12, '2:06.824', 126824),
	(953, 18, 4, 12, '2:09.146', 129146),
	(953, 18, 5, 12, '2:07.726', 127726),
	(953, 18, 6, 12, '2:09.796', 129796),
	(953, 18, 7, 12, '2:05.381', 125381),
	(953, 18, 8, 18, '2:11.802', 131802),
	(953, 18, 9, 18, '1:55.314', 115314),
	(953, 18, 10, 18, '1:43.673', 103673),
	(953, 18, 11, 14, '1:42.327', 102327),
	(953, 18, 12, 13, '1:42.491', 102491),
	(953, 18, 13, 13, '1:41.191', 101191),
	(953, 18, 14, 13, '1:39.879', 99879),
	(953, 18, 15, 13, '1:39.699', 99699),
	(953, 18, 16, 12, '1:39.203', 99203),
	(953, 18, 17, 11, '1:39.873', 99873),
	(953, 18, 18, 11, '1:35.726', 95726),
	(953, 18, 19, 11, '1:35.630', 95630),
	(953, 18, 20, 10, '1:35.977', 95977),
	(953, 18, 21, 10, '1:36.473', 96473),
	(953, 18, 22, 10, '1:34.332', 94332),
	(953, 18, 23, 11, '1:36.026', 96026),
	(953, 18, 24, 11, '1:33.612', 93612),
	(953, 18, 25, 11, '1:31.551', 91551),
	(953, 18, 26, 11, '1:30.812', 90812),
	(953, 18, 27, 11, '1:30.493', 90493),
	(953, 18, 28, 11, '1:30.281', 90281),
	(953, 18, 29, 11, '1:30.477', 90477),
	(953, 18, 30, 12, '1:47.523', 107523),
	(953, 18, 31, 12, '1:37.566', 97566),
	(953, 18, 32, 11, '1:31.022', 91022),
	(953, 18, 33, 10, '1:29.660', 89660),
	(953, 18, 34, 10, '1:27.589', 87589),
	(953, 18, 35, 9, '1:46.607', 106607),
	(953, 18, 36, 9, '1:48.527', 108527),
	(953, 18, 37, 9, '1:27.163', 87163),
	(953, 18, 38, 9, '1:28.807', 88807),
	(953, 18, 39, 9, '1:23.727', 83727),
	(953, 18, 40, 9, '1:23.701', 83701),
	(953, 18, 41, 9, '1:22.384', 82384),
	(953, 18, 42, 9, '1:23.100', 83100),
	(953, 18, 43, 9, '1:24.470', 84470),
	(953, 18, 44, 9, '1:23.442', 83442),
	(953, 18, 45, 9, '1:21.853', 81853),
	(953, 18, 46, 9, '1:21.900', 81900),
	(953, 18, 47, 9, '1:21.268', 81268),
	(953, 18, 48, 9, '1:21.854', 81854),
	(953, 18, 49, 9, '1:22.713', 82713),
	(953, 18, 50, 9, '1:39.327', 99327),
	(953, 18, 51, 9, '1:25.856', 85856),
	(953, 18, 52, 9, '1:21.231', 81231),
	(953, 18, 53, 9, '1:21.158', 81158),
	(953, 18, 54, 9, '1:21.000', 81000),
	(953, 18, 55, 9, '1:20.446', 80446),
	(953, 18, 56, 9, '1:20.383', 80383),
	(953, 18, 57, 9, '1:20.634', 80634),
	(953, 18, 58, 9, '1:20.426', 80426),
	(953, 18, 59, 9, '1:20.594', 80594),
	(953, 18, 60, 9, '1:20.896', 80896),
	(953, 18, 61, 9, '1:20.857', 80857),
	(953, 18, 62, 9, '1:20.091', 80091),
	(953, 18, 63, 9, '1:19.808', 79808),
	(953, 18, 64, 9, '1:19.812', 79812),
	(953, 18, 65, 9, '1:19.930', 79930),
	(953, 18, 66, 9, '1:19.670', 79670),
	(953, 18, 67, 9, '1:27.821', 87821),
	(953, 18, 68, 9, '1:26.161', 86161),
	(953, 18, 69, 9, '1:20.133', 80133),
	(953, 18, 70, 9, '1:19.944', 79944),
	(953, 18, 71, 9, '1:20.415', 80415),
	(953, 18, 72, 9, '1:22.307', 82307),
	(953, 18, 73, 9, '1:22.789', 82789),
	(953, 18, 74, 9, '1:20.489', 80489),
	(953, 18, 75, 9, '1:20.900', 80900),
	(953, 18, 76, 9, '1:21.392', 81392),
	(953, 18, 77, 9, '1:27.736', 87736),
	(953, 20, 1, 4, '2:28.982', 148982),
	(953, 20, 2, 4, '2:14.344', 134344),
	(953, 20, 3, 4, '2:10.093', 130093),
	(953, 20, 4, 4, '2:08.376', 128376),
	(953, 20, 5, 4, '2:07.474', 127474),
	(953, 20, 6, 4, '2:09.444', 129444),
	(953, 20, 7, 4, '2:08.842', 128842),
	(953, 20, 8, 4, '1:53.763', 113763),
	(953, 20, 9, 4, '1:56.405', 116405),
	(953, 20, 10, 4, '1:46.582', 106582),
	(953, 20, 11, 4, '1:39.849', 99849),
	(953, 20, 12, 4, '1:39.864', 99864),
	(953, 20, 13, 11, '1:55.825', 115825),
	(953, 20, 14, 10, '1:39.663', 99663),
	(953, 20, 15, 9, '1:38.014', 98014),
	(953, 20, 16, 7, '1:38.834', 98834),
	(953, 20, 17, 7, '1:38.061', 98061),
	(953, 20, 18, 7, '1:38.100', 98100),
	(953, 20, 19, 7, '1:37.524', 97524),
	(953, 20, 20, 6, '1:37.237', 97237),
	(953, 20, 21, 6, '1:35.572', 95572),
	(953, 20, 22, 5, '1:35.529', 95529),
	(953, 20, 23, 5, '1:33.221', 93221),
	(953, 20, 24, 5, '1:32.749', 92749),
	(953, 20, 25, 5, '1:32.026', 92026),
	(953, 20, 26, 5, '1:31.236', 91236),
	(953, 20, 27, 5, '1:31.425', 91425),
	(953, 20, 28, 5, '1:31.176', 91176),
	(953, 20, 29, 5, '1:31.637', 91637),
	(953, 20, 30, 4, '1:31.551', 91551),
	(953, 20, 31, 5, '1:48.061', 108061),
	(953, 20, 32, 4, '1:34.899', 94899),
	(953, 20, 33, 4, '1:27.085', 87085),
	(953, 20, 34, 4, '1:25.164', 85164),
	(953, 20, 35, 4, '1:38.590', 98590),
	(953, 20, 36, 4, '1:54.700', 114700),
	(953, 20, 37, 4, '1:31.502', 91502),
	(953, 20, 38, 4, '1:25.556', 85556),
	(953, 20, 39, 4, '1:23.410', 83410),
	(953, 20, 40, 4, '1:21.726', 81726),
	(953, 20, 41, 4, '1:21.454', 81454),
	(953, 20, 42, 4, '1:21.424', 81424),
	(953, 20, 43, 4, '1:21.084', 81084),
	(953, 20, 44, 4, '1:21.594', 81594),
	(953, 20, 45, 4, '1:20.381', 80381),
	(953, 20, 46, 4, '1:20.162', 80162),
	(953, 20, 47, 4, '1:20.202', 80202),
	(953, 20, 48, 4, '1:19.619', 79619),
	(953, 20, 49, 4, '1:19.327', 79327),
	(953, 20, 50, 4, '1:30.585', 90585),
	(953, 20, 51, 4, '1:32.994', 92994),
	(953, 20, 52, 4, '1:20.251', 80251),
	(953, 20, 53, 4, '1:18.997', 78997),
	(953, 20, 54, 4, '1:19.741', 79741),
	(953, 20, 55, 4, '1:18.670', 78670),
	(953, 20, 56, 4, '1:18.682', 78682),
	(953, 20, 57, 4, '1:18.987', 78987),
	(953, 20, 58, 4, '1:18.788', 78788),
	(953, 20, 59, 4, '1:21.484', 81484),
	(953, 20, 60, 4, '1:18.423', 78423),
	(953, 20, 61, 4, '1:18.385', 78385),
	(953, 20, 62, 4, '1:18.005', 78005),
	(953, 20, 63, 4, '1:18.746', 78746),
	(953, 20, 64, 4, '1:18.341', 78341),
	(953, 20, 65, 4, '1:21.138', 81138),
	(953, 20, 66, 4, '1:18.394', 78394),
	(953, 20, 67, 4, '1:18.218', 78218),
	(953, 20, 68, 4, '1:31.322', 91322),
	(953, 20, 69, 4, '1:21.350', 81350),
	(953, 20, 70, 4, '1:18.610', 78610),
	(953, 20, 71, 4, '1:18.469', 78469),
	(953, 20, 72, 4, '1:18.792', 78792),
	(953, 20, 73, 4, '1:18.996', 78996),
	(953, 20, 74, 4, '1:18.712', 78712),
	(953, 20, 75, 4, '1:19.243', 79243),
	(953, 20, 76, 4, '1:19.248', 79248),
	(953, 20, 77, 4, '1:19.938', 79938),
	(953, 20, 78, 4, '1:22.132', 82132),
	(953, 154, 1, 14, '2:52.443', 172443),
	(953, 154, 2, 14, '2:04.874', 124874),
	(953, 154, 3, 14, '2:07.486', 127486),
	(953, 154, 4, 14, '2:09.148', 129148),
	(953, 154, 5, 14, '2:07.895', 127895),
	(953, 154, 6, 14, '2:09.705', 129705),
	(953, 154, 7, 14, '2:04.156', 124156),
	(953, 154, 8, 13, '1:57.450', 117450),
	(953, 154, 9, 13, '1:54.543', 114543),
	(953, 154, 10, 13, '1:46.816', 106816),
	(953, 154, 11, 15, '1:56.650', 116650),
	(953, 154, 12, 14, '1:41.740', 101740),
	(953, 154, 13, 14, '1:40.312', 100312),
	(953, 154, 14, 14, '1:39.705', 99705),
	(953, 154, 15, 19, '2:04.063', 124063),
	(953, 154, 16, 19, '1:40.364', 100364),
	(953, 154, 17, 19, '1:36.695', 96695),
	(953, 154, 18, 19, '1:36.414', 96414),
	(953, 154, 19, 19, '1:36.922', 96922),
	(953, 154, 20, 18, '1:39.640', 99640),
	(953, 154, 21, 18, '1:37.726', 97726),
	(953, 154, 22, 18, '1:36.316', 96316),
	(953, 154, 23, 18, '1:35.545', 95545),
	(953, 154, 24, 18, '1:34.808', 94808),
	(953, 154, 25, 17, '1:34.709', 94709),
	(953, 154, 26, 17, '1:30.891', 90891),
	(953, 154, 27, 17, '1:32.505', 92505),
	(953, 154, 28, 17, '1:34.432', 94432),
	(953, 154, 29, 16, '1:33.605', 93605),
	(953, 154, 30, 17, '1:49.966', 109966),
	(953, 154, 31, 17, '1:40.867', 100867),
	(953, 154, 32, 17, '1:33.564', 93564),
	(953, 154, 33, 16, '1:34.054', 94054),
	(953, 154, 34, 16, '1:39.776', 99776),
	(953, 154, 35, 15, '1:55.817', 115817),
	(953, 154, 36, 14, '1:35.821', 95821),
	(953, 154, 37, 14, '1:31.859', 91859),
	(953, 154, 38, 14, '1:28.393', 88393),
	(953, 154, 39, 14, '1:24.910', 84910),
	(953, 154, 40, 14, '1:25.874', 85874),
	(953, 154, 41, 14, '1:28.943', 88943),
	(953, 154, 42, 14, '1:26.421', 86421),
	(953, 154, 43, 14, '1:27.049', 87049),
	(953, 154, 44, 14, '1:23.794', 83794),
	(953, 154, 45, 14, '1:23.731', 83731),
	(953, 154, 46, 14, '1:22.788', 82788),
	(953, 154, 47, 14, '1:22.982', 82982),
	(953, 154, 48, 14, '1:22.737', 82737),
	(953, 154, 49, 14, '1:43.294', 103294),
	(953, 154, 50, 14, '1:25.460', 85460),
	(953, 154, 51, 14, '1:24.778', 84778),
	(953, 154, 52, 14, '1:22.883', 82883),
	(953, 154, 53, 14, '1:22.329', 82329),
	(953, 154, 54, 14, '1:24.595', 84595),
	(953, 154, 55, 14, '1:22.539', 82539),
	(953, 154, 56, 14, '1:23.096', 83096),
	(953, 154, 57, 14, '1:23.738', 83738),
	(953, 154, 58, 14, '1:21.722', 81722),
	(953, 154, 59, 14, '1:20.684', 80684),
	(953, 154, 60, 14, '1:20.741', 80741),
	(953, 154, 61, 14, '1:20.753', 80753),
	(953, 154, 62, 14, '1:20.626', 80626),
	(953, 154, 63, 14, '1:20.463', 80463),
	(953, 154, 64, 14, '1:21.424', 81424),
	(953, 154, 65, 14, '1:20.219', 80219),
	(953, 154, 66, 14, '1:34.626', 94626),
	(953, 154, 67, 14, '1:21.344', 81344),
	(953, 154, 68, 14, '1:20.616', 80616),
	(953, 154, 69, 14, '1:21.484', 81484),
	(953, 154, 70, 14, '1:20.632', 80632),
	(953, 154, 71, 14, '1:20.926', 80926),
	(953, 154, 72, 14, '1:20.403', 80403),
	(953, 154, 73, 14, '1:21.004', 81004),
	(953, 154, 74, 14, '1:24.976', 84976),
	(953, 154, 75, 14, '1:24.923', 84923),
	(953, 154, 76, 14, '1:39.891', 99891),
	(953, 807, 1, 5, '2:30.366', 150366),
	(953, 807, 2, 5, '2:14.413', 134413),
	(953, 807, 3, 5, '2:09.823', 129823),
	(953, 807, 4, 5, '2:08.075', 128075),
	(953, 807, 5, 5, '2:08.889', 128889),
	(953, 807, 6, 5, '2:08.680', 128680),
	(953, 807, 7, 5, '2:07.887', 127887),
	(953, 807, 8, 5, '1:54.215', 114215),
	(953, 807, 9, 5, '1:56.768', 116768),
	(953, 807, 10, 5, '1:46.006', 106006),
	(953, 807, 11, 5, '1:39.492', 99492),
	(953, 807, 12, 5, '1:40.215', 100215),
	(953, 807, 13, 4, '1:39.401', 99401),
	(953, 807, 14, 4, '1:37.499', 97499),
	(953, 807, 15, 7, '1:54.564', 114564),
	(953, 807, 16, 8, '1:40.572', 100572),
	(953, 807, 17, 8, '1:38.126', 98126),
	(953, 807, 18, 8, '1:37.991', 97991),
	(953, 807, 19, 8, '1:37.654', 97654),
	(953, 807, 20, 7, '1:37.216', 97216),
	(953, 807, 21, 7, '1:35.432', 95432),
	(953, 807, 22, 6, '1:35.747', 95747),
	(953, 807, 23, 6, '1:33.326', 93326),
	(953, 807, 24, 6, '1:32.971', 92971),
	(953, 807, 25, 6, '1:32.794', 92794),
	(953, 807, 26, 6, '1:31.100', 91100),
	(953, 807, 27, 6, '1:30.814', 90814),
	(953, 807, 28, 6, '1:31.425', 91425),
	(953, 807, 29, 6, '1:31.384', 91384),
	(953, 807, 30, 5, '1:31.765', 91765),
	(953, 807, 31, 9, '1:51.512', 111512),
	(953, 807, 32, 8, '1:39.390', 99390),
	(953, 807, 33, 7, '1:29.439', 89439),
	(953, 807, 34, 7, '1:26.304', 86304),
	(953, 807, 35, 7, '1:42.597', 102597),
	(953, 807, 36, 7, '1:52.106', 112106),
	(953, 807, 37, 7, '1:27.530', 87530),
	(953, 807, 38, 7, '1:27.209', 87209),
	(953, 807, 39, 7, '1:24.385', 84385),
	(953, 807, 40, 7, '1:23.095', 83095),
	(953, 807, 41, 7, '1:23.255', 83255),
	(953, 807, 42, 7, '1:23.667', 83667),
	(953, 807, 43, 7, '1:23.545', 83545),
	(953, 807, 44, 7, '1:22.363', 82363),
	(953, 807, 45, 7, '1:22.459', 82459),
	(953, 807, 46, 7, '1:21.883', 81883),
	(953, 807, 47, 7, '1:21.681', 81681),
	(953, 807, 48, 7, '1:22.255', 82255),
	(953, 807, 49, 7, '1:21.239', 81239),
	(953, 807, 50, 7, '1:39.034', 99034),
	(953, 807, 51, 7, '1:27.056', 87056),
	(953, 807, 52, 7, '1:20.825', 80825),
	(953, 807, 53, 7, '1:20.455', 80455),
	(953, 807, 54, 7, '1:20.728', 80728),
	(953, 807, 55, 7, '1:20.354', 80354),
	(953, 807, 56, 7, '1:20.486', 80486),
	(953, 807, 57, 7, '1:20.214', 80214),
	(953, 807, 58, 7, '1:22.192', 82192),
	(953, 807, 59, 7, '1:21.025', 81025),
	(953, 807, 60, 7, '1:20.552', 80552),
	(953, 807, 61, 7, '1:20.031', 80031),
	(953, 807, 62, 7, '1:19.849', 79849),
	(953, 807, 63, 7, '1:19.499', 79499),
	(953, 807, 64, 7, '1:19.674', 79674),
	(953, 807, 65, 7, '1:20.034', 80034),
	(953, 807, 66, 7, '1:20.343', 80343),
	(953, 807, 67, 7, '1:26.226', 86226),
	(953, 807, 68, 7, '1:28.402', 88402),
	(953, 807, 69, 7, '1:20.019', 80019),
	(953, 807, 70, 7, '1:19.367', 79367),
	(953, 807, 71, 7, '1:19.581', 79581),
	(953, 807, 72, 7, '1:20.085', 80085),
	(953, 807, 73, 7, '1:19.378', 79378),
	(953, 807, 74, 7, '1:19.232', 79232),
	(953, 807, 75, 7, '1:19.729', 79729),
	(953, 807, 76, 7, '1:20.490', 80490),
	(953, 807, 77, 7, '1:21.873', 81873),
	(953, 807, 78, 6, '1:34.875', 94875),
	(953, 815, 1, 7, '2:33.805', 153805),
	(953, 815, 2, 7, '2:13.856', 133856),
	(953, 815, 3, 7, '2:08.903', 128903),
	(953, 815, 4, 7, '2:08.035', 128035),
	(953, 815, 5, 7, '2:09.574', 129574),
	(953, 815, 6, 7, '2:08.751', 128751),
	(953, 815, 7, 7, '2:07.076', 127076),
	(953, 815, 8, 7, '1:54.195', 114195),
	(953, 815, 9, 7, '1:57.275', 117275),
	(953, 815, 10, 7, '1:45.429', 105429),
	(953, 815, 11, 7, '1:39.960', 99960),
	(953, 815, 12, 7, '1:39.819', 99819),
	(953, 815, 13, 6, '1:39.199', 99199),
	(953, 815, 14, 6, '1:38.880', 98880),
	(953, 815, 15, 5, '1:37.700', 97700),
	(953, 815, 16, 5, '1:37.529', 97529),
	(953, 815, 17, 5, '1:37.041', 97041),
	(953, 815, 18, 5, '1:37.068', 97068),
	(953, 815, 19, 5, '1:36.734', 96734),
	(953, 815, 20, 4, '1:36.483', 96483),
	(953, 815, 21, 3, '1:53.055', 113055),
	(953, 815, 22, 4, '1:36.934', 96934),
	(953, 815, 23, 4, '1:33.372', 93372),
	(953, 815, 24, 4, '1:32.851', 92851),
	(953, 815, 25, 4, '1:31.856', 91856),
	(953, 815, 26, 4, '1:31.566', 91566),
	(953, 815, 27, 4, '1:31.716', 91716),
	(953, 815, 28, 4, '1:30.995', 90995),
	(953, 815, 29, 4, '1:31.666', 91666),
	(953, 815, 30, 10, '1:48.797', 108797),
	(953, 815, 31, 8, '1:34.534', 94534),
	(953, 815, 32, 3, '1:29.241', 89241),
	(953, 815, 33, 3, '1:26.781', 86781),
	(953, 815, 34, 3, '1:26.287', 86287),
	(953, 815, 35, 3, '1:39.774', 99774),
	(953, 815, 36, 3, '1:54.281', 114281),
	(953, 815, 37, 3, '1:28.298', 88298),
	(953, 815, 38, 3, '1:26.571', 86571),
	(953, 815, 39, 3, '1:23.469', 83469),
	(953, 815, 40, 3, '1:22.549', 82549),
	(953, 815, 41, 3, '1:22.259', 82259),
	(953, 815, 42, 3, '1:21.212', 81212),
	(953, 815, 43, 3, '1:21.461', 81461),
	(953, 815, 44, 3, '1:21.283', 81283),
	(953, 815, 45, 3, '1:20.563', 80563),
	(953, 815, 46, 3, '1:20.246', 80246),
	(953, 815, 47, 3, '1:19.645', 79645),
	(953, 815, 48, 3, '1:19.417', 79417),
	(953, 815, 49, 3, '1:19.219', 79219),
	(953, 815, 50, 3, '1:29.848', 89848),
	(953, 815, 51, 3, '1:33.008', 93008),
	(953, 815, 52, 3, '1:19.399', 79399),
	(953, 815, 53, 3, '1:19.960', 79960),
	(953, 815, 54, 3, '1:19.165', 79165),
	(953, 815, 55, 3, '1:18.860', 78860),
	(953, 815, 56, 3, '1:19.309', 79309),
	(953, 815, 57, 3, '1:18.828', 78828),
	(953, 815, 58, 3, '1:20.016', 80016),
	(953, 815, 59, 3, '1:19.568', 79568),
	(953, 815, 60, 3, '1:18.534', 78534),
	(953, 815, 61, 3, '1:19.208', 79208),
	(953, 815, 62, 3, '1:18.805', 78805),
	(953, 815, 63, 3, '1:18.936', 78936),
	(953, 815, 64, 3, '1:18.446', 78446),
	(953, 815, 65, 3, '1:18.667', 78667),
	(953, 815, 66, 3, '1:18.937', 78937),
	(953, 815, 67, 3, '1:18.893', 78893),
	(953, 815, 68, 3, '1:31.423', 91423),
	(953, 815, 69, 3, '1:22.391', 82391),
	(953, 815, 70, 3, '1:18.773', 78773),
	(953, 815, 71, 3, '1:18.753', 78753),
	(953, 815, 72, 3, '1:19.144', 79144),
	(953, 815, 73, 3, '1:18.687', 78687),
	(953, 815, 74, 3, '1:18.896', 78896),
	(953, 815, 75, 3, '1:19.083', 79083),
	(953, 815, 76, 3, '1:19.208', 79208),
	(953, 815, 77, 3, '1:20.189', 80189),
	(953, 815, 78, 3, '1:20.814', 80814),
	(953, 817, 1, 1, '2:25.733', 145733),
	(953, 817, 2, 1, '2:13.279', 133279),
	(953, 817, 3, 1, '2:09.882', 129882),
	(953, 817, 4, 1, '2:08.382', 128382),
	(953, 817, 5, 1, '2:08.107', 128107),
	(953, 817, 6, 1, '2:08.027', 128027),
	(953, 817, 7, 1, '2:11.643', 131643),
	(953, 817, 8, 1, '1:51.768', 111768),
	(953, 817, 9, 1, '1:56.852', 116852),
	(953, 817, 10, 1, '1:44.658', 104658),
	(953, 817, 11, 1, '1:38.140', 98140),
	(953, 817, 12, 1, '1:37.896', 97896),
	(953, 817, 13, 1, '1:37.561', 97561),
	(953, 817, 14, 1, '1:36.677', 96677),
	(953, 817, 15, 1, '1:35.946', 95946),
	(953, 817, 16, 1, '1:35.784', 95784),
	(953, 817, 17, 1, '1:35.312', 95312),
	(953, 817, 18, 1, '1:35.150', 95150),
	(953, 817, 19, 1, '1:34.875', 94875),
	(953, 817, 20, 1, '1:34.360', 94360),
	(953, 817, 21, 1, '1:36.195', 96195),
	(953, 817, 22, 1, '1:36.578', 96578),
	(953, 817, 23, 2, '1:51.693', 111693),
	(953, 817, 24, 2, '1:35.590', 95590),
	(953, 817, 25, 2, '1:30.181', 90181),
	(953, 817, 26, 2, '1:29.962', 89962),
	(953, 817, 27, 2, '1:30.120', 90120),
	(953, 817, 28, 2, '1:31.344', 91344),
	(953, 817, 29, 2, '1:30.874', 90874),
	(953, 817, 30, 2, '1:31.085', 91085),
	(953, 817, 31, 1, '1:31.683', 91683),
	(953, 817, 32, 1, '1:56.435', 116435),
	(953, 817, 33, 2, '1:33.994', 93994),
	(953, 817, 34, 2, '1:30.001', 90001),
	(953, 817, 35, 2, '1:35.391', 95391),
	(953, 817, 36, 2, '1:57.515', 117515),
	(953, 817, 37, 2, '1:34.932', 94932),
	(953, 817, 38, 2, '1:24.236', 84236),
	(953, 817, 39, 2, '1:22.930', 82930),
	(953, 817, 40, 2, '1:22.560', 82560),
	(953, 817, 41, 2, '1:21.322', 81322),
	(953, 817, 42, 2, '1:20.749', 80749),
	(953, 817, 43, 2, '1:21.137', 81137),
	(953, 817, 44, 2, '1:20.756', 80756),
	(953, 817, 45, 2, '1:20.527', 80527),
	(953, 817, 46, 2, '1:20.167', 80167),
	(953, 817, 47, 2, '1:20.140', 80140),
	(953, 817, 48, 2, '1:20.083', 80083),
	(953, 817, 49, 2, '1:19.806', 79806),
	(953, 817, 50, 2, '1:26.202', 86202),
	(953, 817, 51, 2, '1:36.372', 96372),
	(953, 817, 52, 2, '1:20.341', 80341),
	(953, 817, 53, 2, '1:19.398', 79398),
	(953, 817, 54, 2, '1:19.489', 79489),
	(953, 817, 55, 2, '1:19.248', 79248),
	(953, 817, 56, 2, '1:20.150', 80150),
	(953, 817, 57, 2, '1:19.243', 79243),
	(953, 817, 58, 2, '1:18.990', 78990),
	(953, 817, 59, 2, '1:18.998', 78998),
	(953, 817, 60, 2, '1:19.522', 79522),
	(953, 817, 61, 2, '1:18.504', 78504),
	(953, 817, 62, 2, '1:18.514', 78514),
	(953, 817, 63, 2, '1:18.341', 78341),
	(953, 817, 64, 2, '1:19.484', 79484),
	(953, 817, 65, 2, '1:19.046', 79046),
	(953, 817, 66, 2, '1:18.387', 78387),
	(953, 817, 67, 2, '1:18.294', 78294),
	(953, 817, 68, 2, '1:27.678', 87678),
	(953, 817, 69, 2, '1:26.161', 86161),
	(953, 817, 70, 2, '1:18.352', 78352),
	(953, 817, 71, 2, '1:18.501', 78501),
	(953, 817, 72, 2, '1:19.520', 79520),
	(953, 817, 73, 2, '1:19.564', 79564),
	(953, 817, 74, 2, '1:19.661', 79661),
	(953, 817, 75, 2, '1:18.902', 78902),
	(953, 817, 76, 2, '1:18.805', 78805),
	(953, 817, 77, 2, '1:20.996', 80996),
	(953, 817, 78, 2, '1:21.704', 81704),
	(953, 821, 1, 11, '2:43.812', 163812),
	(953, 821, 2, 11, '2:08.954', 128954),
	(953, 821, 3, 11, '2:07.787', 127787),
	(953, 821, 4, 11, '2:08.938', 128938),
	(953, 821, 5, 11, '2:08.547', 128547),
	(953, 821, 6, 11, '2:09.798', 129798),
	(953, 821, 7, 11, '2:05.245', 125245),
	(953, 821, 8, 10, '1:55.050', 115050),
	(953, 821, 9, 10, '1:56.188', 116188),
	(953, 821, 10, 10, '1:47.265', 107265),
	(953, 821, 11, 10, '1:41.586', 101586),
	(953, 821, 12, 10, '1:40.728', 100728),
	(953, 821, 13, 9, '1:39.552', 99552),
	(953, 821, 14, 8, '1:39.695', 99695),
	(953, 821, 15, 6, '1:38.891', 98891),
	(953, 821, 16, 10, '1:54.901', 114901),
	(953, 821, 17, 10, '1:41.039', 101039),
	(953, 821, 18, 10, '1:35.580', 95580),
	(953, 821, 19, 10, '1:35.601', 95601),
	(953, 821, 20, 9, '1:35.071', 95071),
	(953, 821, 21, 9, '1:35.485', 95485),
	(953, 821, 22, 9, '1:35.096', 95096),
	(953, 821, 23, 9, '1:33.725', 93725),
	(953, 821, 24, 9, '1:32.682', 92682),
	(953, 821, 25, 9, '1:33.810', 93810),
	(953, 821, 26, 9, '1:32.318', 92318),
	(953, 821, 27, 9, '1:31.379', 91379),
	(953, 821, 28, 9, '1:29.713', 89713),
	(953, 821, 29, 9, '1:30.385', 90385),
	(953, 821, 30, 8, '1:30.317', 90317),
	(953, 821, 31, 4, '1:32.859', 92859),
	(953, 821, 32, 6, '1:50.961', 110961),
	(953, 821, 33, 11, '1:38.796', 98796),
	(953, 821, 34, 11, '1:30.274', 90274),
	(953, 821, 35, 10, '1:49.345', 109345),
	(953, 821, 36, 10, '1:49.739', 109739),
	(953, 821, 37, 10, '1:29.054', 89054),
	(953, 821, 38, 10, '1:26.002', 86002),
	(953, 821, 39, 10, '1:26.045', 86045),
	(953, 821, 40, 10, '1:23.937', 83937),
	(953, 821, 41, 11, '1:27.347', 87347),
	(953, 821, 42, 11, '1:25.868', 85868),
	(953, 821, 43, 11, '1:24.456', 84456),
	(953, 821, 44, 11, '1:23.632', 83632),
	(953, 821, 45, 11, '1:23.484', 83484),
	(953, 821, 46, 11, '1:22.378', 82378),
	(953, 821, 47, 11, '1:22.473', 82473),
	(953, 821, 48, 11, '1:21.502', 81502),
	(953, 821, 49, 11, '1:28.386', 88386),
	(953, 821, 50, 11, '1:40.519', 100519),
	(953, 821, 51, 11, '1:27.054', 87054),
	(953, 821, 52, 11, '1:21.585', 81585),
	(953, 821, 53, 11, '1:20.410', 80410),
	(953, 821, 54, 11, '1:20.600', 80600),
	(953, 821, 55, 11, '1:22.112', 82112),
	(953, 821, 56, 11, '1:40.309', 100309),
	(953, 821, 57, 11, '1:21.654', 81654),
	(953, 821, 58, 11, '1:19.992', 79992),
	(953, 821, 59, 11, '1:19.950', 79950),
	(953, 821, 60, 11, '1:19.820', 79820),
	(953, 821, 61, 11, '1:19.656', 79656),
	(953, 821, 62, 11, '1:19.393', 79393),
	(953, 821, 63, 11, '1:19.928', 79928),
	(953, 821, 64, 11, '1:19.621', 79621),
	(953, 821, 65, 11, '1:19.625', 79625),
	(953, 821, 66, 11, '1:19.581', 79581),
	(953, 821, 67, 11, '1:34.075', 94075),
	(953, 821, 68, 11, '1:20.284', 80284),
	(953, 821, 69, 11, '1:19.131', 79131),
	(953, 821, 70, 11, '1:19.438', 79438),
	(953, 821, 71, 11, '1:19.852', 79852),
	(953, 821, 72, 11, '1:19.601', 79601),
	(953, 821, 73, 11, '1:20.296', 80296),
	(953, 821, 74, 11, '1:20.015', 80015),
	(953, 821, 75, 11, '1:21.000', 81000),
	(953, 821, 76, 11, '1:25.666', 85666),
	(953, 821, 77, 12, '1:39.677', 99677),
	(953, 822, 1, 9, '2:40.411', 160411),
	(953, 822, 2, 9, '2:10.356', 130356),
	(953, 822, 3, 9, '2:07.629', 127629),
	(953, 822, 4, 9, '2:08.668', 128668),
	(953, 822, 5, 9, '2:08.603', 128603),
	(953, 822, 6, 9, '2:10.312', 130312),
	(953, 822, 7, 9, '2:05.546', 125546),
	(953, 822, 8, 9, '1:55.536', 115536),
	(953, 822, 9, 9, '1:56.351', 116351),
	(953, 822, 10, 9, '1:46.774', 106774),
	(953, 822, 11, 9, '1:41.286', 101286),
	(953, 822, 12, 9, '1:40.721', 100721),
	(953, 822, 13, 8, '1:39.945', 99945),
	(953, 822, 14, 7, '1:39.290', 99290),
	(953, 822, 15, 11, '1:57.941', 117941),
	(953, 822, 16, 13, '1:42.125', 102125),
	(953, 822, 17, 13, '1:40.112', 100112),
	(953, 822, 18, 13, '1:38.958', 98958),
	(953, 822, 19, 13, '1:40.674', 100674),
	(953, 822, 20, 14, '1:39.418', 99418),
	(953, 822, 21, 14, '1:39.057', 99057),
	(953, 822, 22, 14, '1:37.417', 97417),
	(953, 822, 23, 14, '1:37.665', 97665),
	(953, 822, 24, 14, '1:36.776', 96776),
	(953, 822, 25, 14, '1:36.130', 96130),
	(953, 822, 26, 14, '1:34.698', 94698),
	(953, 822, 27, 14, '1:34.838', 94838),
	(953, 822, 28, 14, '1:34.145', 94145),
	(953, 822, 29, 14, '1:33.895', 93895),
	(953, 822, 30, 16, '1:51.223', 111223),
	(953, 822, 31, 16, '1:38.771', 98771),
	(953, 822, 32, 15, '1:34.780', 94780),
	(953, 822, 33, 14, '1:30.438', 90438),
	(953, 822, 34, 14, '1:34.749', 94749),
	(953, 822, 35, 12, '1:57.245', 117245),
	(953, 822, 36, 12, '1:32.310', 92310),
	(953, 822, 37, 12, '1:26.622', 86622),
	(953, 822, 38, 12, '1:25.162', 85162),
	(953, 822, 39, 12, '1:25.750', 85750),
	(953, 822, 40, 12, '1:26.519', 86519),
	(953, 822, 41, 12, '1:23.290', 83290),
	(953, 822, 42, 12, '1:23.297', 83297),
	(953, 822, 43, 12, '1:26.864', 86864),
	(953, 822, 44, 12, '1:22.023', 82023),
	(953, 822, 45, 12, '1:21.725', 81725),
	(953, 822, 46, 12, '1:21.322', 81322),
	(953, 822, 47, 12, '1:20.781', 80781),
	(953, 822, 48, 12, '1:21.052', 81052),
	(953, 822, 49, 12, '1:48.387', 108387),
	(953, 822, 50, 12, '1:31.790', 91790),
	(953, 822, 51, 12, '1:21.223', 81223),
	(953, 822, 52, 12, '1:20.384', 80384),
	(953, 822, 53, 12, '1:19.984', 79984),
	(953, 822, 54, 12, '1:19.912', 79912),
	(953, 822, 55, 12, '1:19.509', 79509),
	(953, 822, 56, 12, '1:19.493', 79493),
	(953, 822, 57, 12, '1:19.659', 79659),
	(953, 822, 58, 12, '1:19.385', 79385),
	(953, 822, 59, 12, '1:19.460', 79460),
	(953, 822, 60, 12, '1:19.935', 79935),
	(953, 822, 61, 12, '1:20.104', 80104),
	(953, 822, 62, 12, '1:20.147', 80147),
	(953, 822, 63, 12, '1:19.761', 79761),
	(953, 822, 64, 12, '1:19.539', 79539),
	(953, 822, 65, 12, '1:19.339', 79339),
	(953, 822, 66, 12, '1:19.223', 79223),
	(953, 822, 67, 12, '1:32.626', 92626),
	(953, 822, 68, 12, '1:19.490', 79490),
	(953, 822, 69, 12, '1:20.109', 80109),
	(953, 822, 70, 12, '1:19.894', 79894),
	(953, 822, 71, 12, '1:19.552', 79552),
	(953, 822, 72, 12, '1:19.266', 79266),
	(953, 822, 73, 12, '1:19.355', 79355),
	(953, 822, 74, 12, '1:19.572', 79572),
	(953, 822, 75, 12, '1:20.502', 80502),
	(953, 822, 76, 12, '1:22.906', 82906),
	(953, 822, 77, 11, '1:35.889', 95889),
	(953, 825, 1, 15, '2:57.269', 177269),
	(953, 825, 2, 15, '2:01.072', 121072),
	(953, 825, 3, 15, '2:07.581', 127581),
	(953, 825, 4, 15, '2:09.045', 129045),
	(953, 825, 5, 15, '2:07.590', 127590),
	(953, 825, 6, 15, '2:09.899', 129899),
	(953, 825, 7, 21, '2:20.128', 140128),
	(953, 825, 8, 19, '2:01.448', 121448),
	(953, 825, 9, 19, '1:55.333', 115333),
	(953, 825, 10, 19, '1:42.919', 102919),
	(953, 825, 11, 16, '1:41.711', 101711),
	(953, 825, 12, 15, '1:40.327', 100327),
	(953, 825, 13, 15, '1:40.002', 100002),
	(953, 825, 14, 15, '1:39.860', 99860),
	(953, 825, 15, 14, '1:39.013', 99013),
	(953, 825, 16, 14, '1:39.068', 99068),
	(953, 825, 17, 14, '1:40.528', 100528),
	(953, 825, 18, 14, '1:38.773', 98773),
	(953, 825, 19, 15, '1:40.385', 100385),
	(953, 825, 20, 19, '2:02.636', 122636),
	(953, 825, 21, 19, '2:30.766', 150766),
	(953, 825, 22, 19, '1:42.944', 102944),
	(953, 825, 23, 19, '1:35.064', 95064),
	(953, 825, 24, 19, '1:33.519', 93519),
	(953, 825, 25, 19, '1:31.575', 91575),
	(953, 825, 26, 19, '1:30.521', 90521),
	(953, 825, 27, 19, '1:29.802', 89802),
	(953, 825, 28, 19, '1:30.103', 90103),
	(953, 825, 29, 19, '1:48.325', 108325),
	(953, 825, 30, 19, '1:41.747', 101747),
	(953, 825, 31, 19, '1:31.554', 91554),
	(953, 825, 32, 19, '2:17.808', 137808),
	(953, 826, 1, 22, '4:52.561', 292561),
	(953, 826, 2, 22, '3:22.609', 202609),
	(953, 826, 3, 22, '1:47.215', 107215),
	(953, 826, 4, 22, '1:44.798', 104798),
	(953, 826, 5, 22, '1:54.071', 114071),
	(953, 826, 6, 22, '2:00.602', 120602),
	(953, 826, 7, 22, '2:17.289', 137289),
	(953, 826, 8, 21, '1:55.988', 115988),
	(953, 826, 9, 21, '1:42.561', 102561),
	(953, 826, 10, 21, '1:42.007', 102007),
	(953, 826, 11, 20, '1:39.849', 99849),
	(953, 826, 12, 20, '1:38.451', 98451),
	(953, 826, 13, 20, '1:40.939', 100939),
	(953, 826, 14, 20, '1:37.895', 97895),
	(953, 826, 15, 20, '1:38.319', 98319),
	(953, 826, 16, 20, '1:39.416', 99416),
	(953, 826, 17, 20, '1:38.247', 98247),
	(953, 826, 18, 20, '1:39.375', 99375),
	(953, 828, 1, 16, '2:59.274', 179274),
	(953, 828, 2, 16, '2:00.865', 120865),
	(953, 828, 3, 16, '2:07.028', 127028),
	(953, 828, 4, 16, '2:08.791', 128791),
	(953, 828, 5, 16, '2:08.263', 128263),
	(953, 828, 6, 16, '2:09.433', 129433),
	(953, 828, 7, 15, '2:03.605', 123605),
	(953, 828, 8, 14, '1:57.366', 117366),
	(953, 828, 9, 14, '1:54.173', 114173),
	(953, 828, 10, 14, '1:47.410', 107410),
	(953, 828, 11, 18, '2:02.550', 122550),
	(953, 828, 12, 18, '1:44.901', 104901),
	(953, 828, 13, 18, '1:39.375', 99375),
	(953, 828, 14, 18, '1:38.169', 98169),
	(953, 828, 15, 17, '1:37.523', 97523),
	(953, 828, 16, 17, '1:37.881', 97881),
	(953, 828, 17, 17, '1:39.513', 99513),
	(953, 828, 18, 17, '1:38.614', 98614),
	(953, 828, 19, 17, '1:38.806', 98806),
	(953, 828, 20, 15, '1:40.105', 100105),
	(953, 828, 21, 15, '1:36.922', 96922),
	(953, 828, 22, 15, '1:37.410', 97410),
	(953, 828, 23, 15, '1:37.775', 97775),
	(953, 828, 24, 15, '1:36.319', 96319),
	(953, 828, 25, 15, '1:36.662', 96662),
	(953, 828, 26, 15, '1:34.618', 94618),
	(953, 828, 27, 15, '1:34.742', 94742),
	(953, 828, 28, 15, '1:34.262', 94262),
	(953, 828, 29, 18, '1:51.916', 111916),
	(953, 828, 30, 18, '1:59.461', 119461),
	(953, 828, 31, 18, '1:37.174', 97174),
	(953, 828, 32, 18, '1:36.141', 96141),
	(953, 828, 33, 18, '1:29.306', 89306),
	(953, 828, 34, 18, '1:42.271', 102271),
	(953, 828, 35, 17, '1:52.156', 112156),
	(953, 828, 36, 17, '1:30.011', 90011),
	(953, 828, 37, 16, '1:37.047', 97047),
	(953, 828, 38, 16, '1:24.584', 84584),
	(953, 828, 39, 16, '1:23.942', 83942),
	(953, 828, 40, 16, '1:25.545', 85545),
	(953, 828, 41, 16, '1:24.669', 84669),
	(953, 828, 42, 16, '1:25.165', 85165),
	(953, 828, 43, 16, '1:23.435', 83435),
	(953, 828, 44, 16, '1:23.636', 83636),
	(953, 828, 45, 16, '1:22.080', 82080),
	(953, 828, 46, 16, '1:21.923', 81923),
	(953, 828, 47, 16, '1:22.528', 82528),
	(953, 828, 48, 15, '1:26.341', 86341),
	(953, 828, 49, 15, '2:10.035', 130035),
	(953, 828, 50, 15, '1:28.080', 88080),
	(953, 828, 51, 15, '1:21.342', 81342),
	(953, 830, 1, 20, '3:13.559', 193559),
	(953, 830, 2, 20, '1:52.790', 112790),
	(953, 830, 3, 20, '2:06.875', 126875),
	(953, 830, 4, 20, '2:07.589', 127589),
	(953, 830, 5, 20, '2:07.632', 127632),
	(953, 830, 6, 20, '2:09.271', 129271),
	(953, 830, 7, 18, '2:02.544', 122544),
	(953, 830, 8, 16, '1:58.181', 118181),
	(953, 830, 9, 16, '1:54.556', 114556),
	(953, 830, 10, 15, '1:46.238', 106238),
	(953, 830, 11, 12, '1:41.977', 101977),
	(953, 830, 12, 17, '1:56.981', 116981),
	(953, 830, 13, 17, '1:40.979', 100979),
	(953, 830, 14, 17, '1:37.621', 97621),
	(953, 830, 15, 16, '1:38.130', 98130),
	(953, 830, 16, 15, '1:37.998', 97998),
	(953, 830, 17, 15, '1:40.129', 100129),
	(953, 830, 18, 15, '1:38.614', 98614),
	(953, 830, 19, 12, '1:38.341', 98341),
	(953, 830, 20, 11, '1:32.859', 92859),
	(953, 830, 21, 11, '1:32.649', 92649),
	(953, 830, 22, 11, '1:33.212', 93212),
	(953, 830, 23, 10, '1:33.223', 93223),
	(953, 830, 24, 10, '1:30.853', 90853),
	(953, 830, 25, 10, '1:32.766', 92766),
	(953, 830, 26, 10, '1:32.197', 92197),
	(953, 830, 27, 10, '1:31.487', 91487),
	(953, 830, 28, 10, '1:30.185', 90185),
	(953, 830, 29, 10, '1:30.280', 90280),
	(953, 830, 30, 9, '1:31.130', 91130),
	(953, 830, 31, 11, '1:48.653', 108653),
	(953, 830, 32, 10, '1:37.085', 97085),
	(953, 830, 33, 9, '1:29.525', 89525),
	(953, 830, 34, 9, '1:26.563', 86563),
	(953, 831, 1, 21, '3:15.713', 195713),
	(953, 831, 2, 21, '1:53.921', 113921),
	(953, 831, 3, 21, '2:05.165', 125165),
	(953, 831, 4, 21, '2:07.491', 127491),
	(953, 831, 5, 21, '2:07.987', 127987),
	(953, 831, 6, 21, '2:09.345', 129345),
	(953, 831, 7, 20, '2:01.293', 121293),
	(953, 831, 8, 20, '2:17.327', 137327),
	(953, 831, 9, 20, '1:55.891', 115891),
	(953, 831, 10, 20, '1:42.322', 102322),
	(953, 831, 11, 17, '1:41.697', 101697),
	(953, 831, 12, 16, '1:39.111', 99111),
	(953, 831, 13, 16, '1:38.824', 98824),
	(953, 831, 14, 16, '1:39.188', 99188),
	(953, 831, 15, 15, '1:39.095', 99095),
	(953, 831, 16, 16, '1:40.306', 100306),
	(953, 831, 17, 16, '1:40.618', 100618),
	(953, 831, 18, 16, '1:38.707', 98707),
	(953, 831, 19, 16, '1:39.000', 99000),
	(953, 831, 20, 16, '1:41.455', 101455),
	(953, 831, 21, 16, '1:37.192', 97192),
	(953, 831, 22, 16, '1:37.008', 97008),
	(953, 831, 23, 16, '1:37.653', 97653),
	(953, 831, 24, 16, '1:36.236', 96236),
	(953, 831, 25, 16, '1:36.588', 96588),
	(953, 831, 26, 16, '1:34.648', 94648),
	(953, 831, 27, 16, '1:34.869', 94869),
	(953, 831, 28, 16, '1:34.676', 94676),
	(953, 831, 29, 15, '1:33.799', 93799),
	(953, 831, 30, 14, '1:33.126', 93126),
	(953, 831, 31, 13, '1:34.736', 94736),
	(953, 831, 32, 14, '1:53.427', 113427),
	(953, 831, 33, 17, '1:41.656', 101656),
	(953, 831, 34, 17, '1:39.903', 99903),
	(953, 831, 35, 16, '1:56.291', 116291),
	(953, 831, 36, 15, '1:39.595', 99595),
	(953, 831, 37, 15, '1:29.566', 89566),
	(953, 831, 38, 15, '1:31.562', 91562),
	(953, 831, 39, 15, '1:28.992', 88992),
	(953, 831, 40, 15, '1:25.345', 85345),
	(953, 831, 41, 15, '1:24.918', 84918),
	(953, 831, 42, 15, '1:24.951', 84951),
	(953, 831, 43, 15, '1:23.622', 83622),
	(953, 831, 44, 15, '1:23.386', 83386),
	(953, 831, 45, 15, '1:22.186', 82186),
	(953, 831, 46, 15, '1:21.889', 81889),
	(953, 831, 47, 15, '1:22.656', 82656),
	(953, 831, 48, 16, '2:15.357', 135357),
	(953, 832, 1, 6, '2:31.866', 151866),
	(953, 832, 2, 6, '2:14.476', 134476),
	(953, 832, 3, 6, '2:09.286', 129286),
	(953, 832, 4, 6, '2:08.273', 128273),
	(953, 832, 5, 6, '2:09.260', 129260),
	(953, 832, 6, 6, '2:08.618', 128618),
	(953, 832, 7, 6, '2:07.839', 127839),
	(953, 832, 8, 6, '1:54.070', 114070),
	(953, 832, 9, 6, '1:56.570', 116570),
	(953, 832, 10, 6, '1:46.146', 106146),
	(953, 832, 11, 6, '1:39.776', 99776),
	(953, 832, 12, 6, '1:39.955', 99955),
	(953, 832, 13, 5, '1:39.166', 99166),
	(953, 832, 14, 5, '1:38.737', 98737),
	(953, 832, 15, 4, '1:37.110', 97110),
	(953, 832, 16, 4, '1:37.455', 97455),
	(953, 832, 17, 4, '1:37.501', 97501),
	(953, 832, 18, 4, '1:37.146', 97146),
	(953, 832, 19, 4, '1:36.471', 96471),
	(953, 832, 20, 3, '1:36.389', 96389),
	(953, 832, 21, 4, '1:54.731', 114731),
	(953, 832, 22, 7, '1:39.637', 99637),
	(953, 832, 23, 7, '1:33.560', 93560),
	(953, 832, 24, 7, '1:32.457', 92457),
	(953, 832, 25, 7, '1:32.301', 92301),
	(953, 832, 26, 7, '1:31.886', 91886),
	(953, 832, 27, 7, '1:30.956', 90956),
	(953, 832, 28, 7, '1:30.826', 90826),
	(953, 832, 29, 7, '1:31.952', 91952),
	(953, 832, 30, 6, '1:31.570', 91570),
	(953, 832, 31, 10, '1:51.995', 111995),
	(953, 832, 32, 9, '1:38.030', 98030),
	(953, 832, 33, 8, '1:29.618', 89618),
	(953, 832, 34, 8, '1:26.643', 86643),
	(953, 832, 35, 8, '1:44.043', 104043),
	(953, 832, 36, 8, '1:51.003', 111003),
	(953, 832, 37, 8, '1:27.001', 87001),
	(953, 832, 38, 8, '1:29.762', 89762),
	(953, 832, 39, 8, '1:23.404', 83404),
	(953, 832, 40, 8, '1:22.386', 82386),
	(953, 832, 41, 8, '1:22.534', 82534),
	(953, 832, 42, 8, '1:23.472', 83472),
	(953, 832, 43, 8, '1:26.619', 86619),
	(953, 832, 44, 8, '1:21.441', 81441),
	(953, 832, 45, 8, '1:20.242', 80242),
	(953, 832, 46, 8, '1:22.091', 82091),
	(953, 832, 47, 8, '1:21.983', 81983),
	(953, 832, 48, 8, '1:21.740', 81740),
	(953, 832, 49, 8, '1:21.473', 81473),
	(953, 832, 50, 8, '1:39.450', 99450),
	(953, 832, 51, 8, '1:26.999', 86999),
	(953, 832, 52, 8, '1:20.720', 80720),
	(953, 832, 53, 8, '1:20.408', 80408),
	(953, 832, 54, 8, '1:20.837', 80837),
	(953, 832, 55, 8, '1:20.681', 80681),
	(953, 832, 56, 8, '1:19.627', 79627),
	(953, 832, 57, 8, '1:20.493', 80493),
	(953, 832, 58, 8, '1:21.771', 81771),
	(953, 832, 59, 8, '1:21.210', 81210),
	(953, 832, 60, 8, '1:20.714', 80714),
	(953, 832, 61, 8, '1:20.249', 80249),
	(953, 832, 62, 8, '1:20.104', 80104),
	(953, 832, 63, 8, '1:20.297', 80297),
	(953, 832, 64, 8, '1:20.072', 80072),
	(953, 832, 65, 8, '1:19.332', 79332),
	(953, 832, 66, 8, '1:19.604', 79604),
	(953, 832, 67, 8, '1:27.669', 87669),
	(953, 832, 68, 8, '1:28.101', 88101),
	(953, 832, 69, 8, '1:19.793', 79793),
	(953, 832, 70, 8, '1:18.519', 78519),
	(953, 832, 71, 8, '1:20.093', 80093),
	(953, 832, 72, 8, '1:19.577', 79577),
	(953, 832, 73, 8, '1:19.510', 79510),
	(953, 832, 74, 8, '1:19.252', 79252),
	(953, 832, 75, 8, '1:20.822', 80822),
	(953, 832, 76, 8, '1:21.697', 81697),
	(953, 832, 77, 8, '1:21.730', 81730),
	(953, 835, 1, 17, '3:02.427', 182427),
	(953, 835, 2, 17, '1:58.474', 118474),
	(953, 835, 3, 17, '2:07.365', 127365),
	(953, 835, 4, 17, '2:08.730', 128730),
	(953, 835, 5, 17, '2:08.510', 128510),
	(953, 835, 6, 17, '2:09.584', 129584),
	(953, 835, 7, 16, '2:03.150', 123150),
	(953, 836, 1, 19, '3:11.506', 191506),
	(953, 836, 2, 19, '1:53.665', 113665),
	(953, 836, 3, 19, '2:07.129', 127129),
	(953, 836, 4, 19, '2:07.380', 127380),
	(953, 836, 5, 19, '2:08.304', 128304),
	(953, 836, 6, 19, '2:09.210', 129210),
	(953, 836, 7, 19, '2:03.406', 123406),
	(953, 836, 8, 17, '1:59.992', 119992),
	(953, 836, 9, 17, '1:53.638', 113638),
	(953, 836, 10, 17, '1:47.954', 107954),
	(953, 836, 11, 13, '1:44.840', 104840),
	(953, 836, 12, 12, '1:42.314', 102314),
	(953, 836, 13, 12, '1:40.985', 100985),
	(953, 836, 14, 12, '1:40.387', 100387),
	(953, 836, 15, 12, '1:39.564', 99564),
	(953, 836, 16, 11, '1:39.091', 99091),
	(953, 836, 17, 12, '1:41.865', 101865),
	(953, 836, 18, 12, '1:39.039', 99039),
	(953, 836, 19, 14, '1:41.146', 101146),
	(953, 836, 20, 13, '1:38.658', 98658),
	(953, 836, 21, 13, '1:38.951', 98951),
	(953, 836, 22, 13, '1:37.898', 97898),
	(953, 836, 23, 13, '1:37.509', 97509),
	(953, 836, 24, 13, '1:36.253', 96253),
	(953, 836, 25, 13, '1:36.731', 96731),
	(953, 836, 26, 13, '1:34.744', 94744),
	(953, 836, 27, 13, '1:34.803', 94803),
	(953, 836, 28, 13, '1:34.015', 94015),
	(953, 836, 29, 13, '1:33.903', 93903),
	(953, 836, 30, 13, '1:33.794', 93794),
	(953, 836, 31, 15, '1:51.705', 111705),
	(953, 836, 32, 16, '1:41.233', 101233),
	(953, 836, 33, 15, '1:32.483', 92483),
	(953, 836, 34, 15, '1:40.641', 100641),
	(953, 836, 35, 14, '1:55.328', 115328),
	(953, 836, 36, 13, '1:36.339', 96339),
	(953, 836, 37, 13, '1:29.911', 89911),
	(953, 836, 38, 13, '1:28.804', 88804),
	(953, 836, 39, 13, '1:26.146', 86146),
	(953, 836, 40, 13, '1:25.242', 85242),
	(953, 836, 41, 13, '1:25.632', 85632),
	(953, 836, 42, 13, '1:31.131', 91131),
	(953, 836, 43, 13, '1:26.536', 86536),
	(953, 836, 44, 13, '1:24.321', 84321),
	(953, 836, 45, 13, '1:23.610', 83610),
	(953, 836, 46, 13, '1:22.771', 82771),
	(953, 836, 47, 13, '1:22.776', 82776),
	(953, 836, 48, 13, '1:22.939', 82939),
	(953, 836, 49, 13, '1:43.568', 103568),
	(953, 836, 50, 13, '1:25.252', 85252),
	(953, 836, 51, 13, '1:23.575', 83575),
	(953, 836, 52, 13, '1:24.412', 84412),
	(953, 836, 53, 13, '1:22.215', 82215),
	(953, 836, 54, 13, '1:24.217', 84217),
	(953, 836, 55, 13, '1:22.818', 82818),
	(953, 836, 56, 13, '1:22.204', 82204),
	(953, 836, 57, 13, '1:24.778', 84778),
	(953, 836, 58, 13, '1:21.597', 81597),
	(953, 836, 59, 13, '1:20.824', 80824),
	(953, 836, 60, 13, '1:20.372', 80372),
	(953, 836, 61, 13, '1:20.895', 80895),
	(953, 836, 62, 13, '1:20.633', 80633),
	(953, 836, 63, 13, '1:20.687', 80687),
	(953, 836, 64, 13, '1:20.783', 80783),
	(953, 836, 65, 13, '1:20.507', 80507),
	(953, 836, 66, 13, '1:34.805', 94805),
	(953, 836, 67, 13, '1:21.373', 81373),
	(953, 836, 68, 13, '1:20.684', 80684),
	(953, 836, 69, 13, '1:21.305', 81305),
	(953, 836, 70, 13, '1:20.779', 80779),
	(953, 836, 71, 13, '1:20.553', 80553),
	(953, 836, 72, 13, '1:20.691', 80691),
	(953, 836, 73, 13, '1:21.058', 81058),
	(953, 836, 74, 13, '1:22.030', 82030),
	(953, 836, 75, 13, '1:26.615', 86615),
	(953, 836, 76, 13, '1:39.352', 99352),
	(953, 837, 1, 18, '3:07.541', 187541),
	(953, 837, 2, 18, '1:55.449', 115449),
	(953, 837, 3, 18, '2:08.330', 128330),
	(953, 837, 4, 18, '2:07.365', 127365),
	(953, 837, 5, 18, '2:08.004', 128004),
	(953, 837, 6, 18, '2:09.537', 129537),
	(953, 837, 7, 17, '2:03.626', 123626),
	(953, 837, 8, 15, '1:57.745', 117745),
	(953, 837, 9, 15, '1:54.807', 114807),
	(953, 837, 10, 16, '1:49.306', 109306),
	(953, 837, 11, 19, '2:03.988', 123988),
	(953, 837, 12, 19, '1:47.025', 107025),
	(953, 837, 13, 19, '1:41.045', 101045),
	(953, 837, 14, 19, '1:39.956', 99956),
	(953, 837, 15, 18, '1:39.618', 99618),
	(953, 837, 16, 18, '1:39.518', 99518),
	(953, 837, 17, 18, '1:38.697', 98697),
	(953, 837, 18, 18, '1:37.601', 97601),
	(953, 837, 19, 18, '1:37.650', 97650),
	(953, 837, 20, 17, '1:39.643', 99643),
	(953, 837, 21, 17, '1:37.779', 97779),
	(953, 837, 22, 17, '1:36.446', 96446),
	(953, 837, 23, 17, '1:35.551', 95551),
	(953, 837, 24, 17, '1:34.781', 94781),
	(953, 837, 25, 18, '1:36.596', 96596),
	(953, 837, 26, 18, '1:33.712', 93712),
	(953, 837, 27, 18, '1:32.196', 92196),
	(953, 837, 28, 18, '1:33.501', 93501),
	(953, 837, 29, 17, '1:33.587', 93587),
	(953, 837, 30, 15, '1:36.477', 96477),
	(953, 837, 31, 14, '1:32.631', 92631),
	(953, 837, 32, 13, '1:31.093', 91093),
	(953, 837, 33, 13, '1:33.015', 93015),
	(953, 837, 34, 13, '1:51.319', 111319),
	(953, 837, 35, 13, '2:01.512', 121512),
	(953, 837, 36, 16, '1:50.891', 110891),
	(953, 837, 37, 17, '1:43.758', 103758),
	(953, 837, 38, 17, '1:38.128', 98128),
	(953, 837, 39, 17, '1:31.710', 91710),
	(953, 837, 40, 17, '1:29.537', 89537),
	(953, 837, 41, 17, '1:28.344', 88344),
	(953, 837, 42, 17, '1:30.440', 90440),
	(953, 837, 43, 17, '1:34.995', 94995),
	(953, 837, 44, 17, '1:29.830', 89830),
	(953, 837, 45, 17, '1:28.321', 88321),
	(953, 837, 46, 17, '1:33.421', 93421),
	(953, 837, 47, 17, '1:44.289', 104289),
	(953, 837, 48, 17, '1:44.785', 104785),
	(953, 837, 49, 16, '1:29.951', 89951),
	(953, 837, 50, 16, '1:25.803', 85803),
	(953, 837, 51, 16, '1:28.103', 88103),
	(953, 837, 52, 15, '1:23.636', 83636),
	(953, 837, 53, 15, '1:22.940', 82940),
	(953, 837, 54, 15, '1:23.105', 83105),
	(953, 837, 55, 15, '1:23.474', 83474),
	(953, 837, 56, 15, '1:21.744', 81744),
	(953, 837, 57, 15, '1:21.151', 81151),
	(953, 837, 58, 15, '1:20.793', 80793),
	(953, 837, 59, 15, '1:22.795', 82795),
	(953, 837, 60, 15, '1:22.295', 82295),
	(953, 837, 61, 15, '1:20.936', 80936),
	(953, 837, 62, 15, '1:20.967', 80967),
	(953, 837, 63, 15, '1:20.710', 80710),
	(953, 837, 64, 15, '1:21.150', 81150),
	(953, 837, 65, 15, '1:33.729', 93729),
	(953, 837, 66, 15, '1:20.392', 80392),
	(953, 837, 67, 15, '1:20.162', 80162),
	(953, 837, 68, 15, '1:20.493', 80493),
	(953, 837, 69, 15, '1:20.502', 80502),
	(953, 837, 70, 15, '1:19.868', 79868),
	(953, 837, 71, 15, '1:22.086', 82086),
	(953, 837, 72, 15, '1:28.272', 88272),
	(953, 837, 73, 15, '1:26.970', 86970),
	(953, 837, 74, 15, '1:24.657', 84657);
/*!40000 ALTER TABLE `laptimes` ENABLE KEYS */;


-- Dumping structure for table formula1.pitstops
CREATE TABLE IF NOT EXISTS `pitstops` (
  `raceId` int(11) NOT NULL,
  `driverId` int(11) NOT NULL,
  `stop` int(11) NOT NULL,
  `lap` int(11) NOT NULL,
  `time` time NOT NULL,
  `duration` varchar(255) DEFAULT NULL,
  `milliseconds` int(11) DEFAULT NULL,
  PRIMARY KEY (`raceId`,`driverId`,`stop`),
  KEY `raceId` (`raceId`),
  KEY `FK_pitstops_drivers` (`driverId`),
  CONSTRAINT `FK_pitstops_drivers` FOREIGN KEY (`driverId`) REFERENCES `drivers` (`driverId`),
  CONSTRAINT `FK_pitstops_races` FOREIGN KEY (`raceId`) REFERENCES `races` (`raceId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.pitstops: ~4.850 rows (approximately)
DELETE FROM `pitstops`;
/*!40000 ALTER TABLE `pitstops` DISABLE KEYS */;
INSERT INTO `pitstops` (`raceId`, `driverId`, `stop`, `lap`, `time`, `duration`, `milliseconds`) VALUES
	(841, 1, 1, 16, '17:28:24', '23.227', 23227),
	(841, 1, 2, 36, '17:59:29', '23.199', 23199),
	(841, 2, 1, 15, '17:27:41', '22.994', 22994),
	(841, 2, 2, 30, '17:51:32', '25.098', 25098),
	(841, 3, 1, 16, '17:29:00', '23.716', 23716),
	(841, 4, 1, 12, '17:22:34', '23.251', 23251),
	(841, 4, 2, 27, '17:46:04', '24.733', 24733),
	(841, 4, 3, 42, '18:09:08', '24.181', 24181),
	(841, 5, 1, 17, '17:31:11', '24.865', 24865),
	(841, 10, 1, 18, '17:33:02', '23.792', 23792),
	(841, 13, 1, 13, '17:24:10', '23.842', 23842),
	(841, 13, 2, 31, '17:52:28', '24.500', 24500),
	(841, 13, 3, 48, '18:18:54', '24.095', 24095),
	(841, 15, 1, 16, '17:29:49', '24.899', 24899),
	(841, 15, 2, 37, '18:03:55', '24.848', 24848),
	(841, 16, 1, 16, '17:29:08', '25.978', 25978),
	(841, 16, 2, 37, '18:02:15', '23.871', 23871),
	(841, 17, 1, 11, '17:20:48', '23.426', 23426),
	(841, 17, 2, 26, '17:44:29', '22.520', 22520),
	(841, 17, 3, 41, '18:07:37', '26.230', 26230),
	(841, 18, 1, 17, '17:30:24', '16.867', 16867),
	(841, 18, 2, 19, '17:33:53', '23.303', 23303),
	(841, 18, 3, 37, '18:01:49', '22.681', 22681),
	(841, 20, 1, 14, '17:25:17', '22.603', 22603),
	(841, 20, 2, 36, '17:59:17', '24.036', 24036),
	(841, 22, 1, 13, '17:24:29', '23.643', 23643),
	(841, 22, 2, 23, '17:40:45', '37.856', 37856),
	(841, 22, 3, 28, '17:49:07', '16.892', 16892),
	(841, 22, 4, 40, '18:08:03', '26.309', 26309),
	(841, 30, 1, 1, '17:05:52', '25.021', 25021),
	(841, 30, 2, 17, '17:32:08', '23.988', 23988),
	(841, 67, 1, 15, '17:27:34', '25.342', 25342),
	(841, 67, 2, 29, '17:49:47', '23.100', 23100),
	(841, 153, 1, 1, '17:05:23', '26.898', 26898),
	(841, 153, 2, 17, '17:31:06', '24.463', 24463),
	(841, 153, 3, 35, '17:59:45', '26.348', 26348),
	(841, 155, 1, 16, '17:29:06', '24.064', 24064),
	(841, 155, 2, 32, '17:54:21', '24.192', 24192),
	(841, 808, 1, 16, '17:28:39', '24.535', 24535),
	(841, 808, 2, 36, '17:59:47', '25.683', 25683),
	(841, 814, 1, 14, '17:26:03', '24.863', 24863),
	(841, 814, 2, 36, '18:00:48', '24.332', 24332),
	(841, 815, 1, 23, '17:40:27', '23.438', 23438),
	(841, 816, 1, 14, '17:26:50', '25.259', 25259),
	(841, 816, 2, 38, '18:06:53', '26.446', 26446),
	(842, 1, 1, 12, '16:24:40', '22.552', 22552),
	(842, 1, 2, 24, '16:45:48', '22.611', 22611),
	(842, 1, 3, 37, '17:08:28', '25.382', 25382),
	(842, 1, 4, 52, '17:34:48', '22.466', 22466),
	(842, 2, 1, 13, '16:26:28', '23.900', 23900),
	(842, 2, 2, 26, '16:49:31', '23.221', 23221),
	(842, 2, 3, 39, '17:12:09', '22.602', 22602),
	(842, 3, 1, 15, '16:30:37', '24.967', 24967),
	(842, 3, 2, 29, '16:55:28', '22.577', 22577),
	(842, 3, 3, 40, '17:15:05', '22.526', 22526),
	(842, 4, 1, 14, '16:28:15', '23.152', 23152),
	(842, 4, 2, 26, '16:49:19', '23.894', 23894),
	(842, 4, 3, 41, '17:15:25', '23.812', 23812),
	(842, 4, 4, 46, '17:24:24', '27.182', 27182),
	(842, 5, 1, 15, '16:30:37', '29.084', 29084),
	(842, 5, 2, 34, '17:04:41', '23.336', 23336),
	(842, 10, 1, 17, '16:34:28', '24.617', 24617),
	(842, 10, 2, 34, '17:05:19', '24.429', 24429),
	(842, 13, 1, 13, '16:26:30', '29.224', 29224),
	(842, 13, 2, 27, '16:51:17', '22.541', 22541),
	(842, 13, 3, 38, '17:10:28', '22.893', 22893),
	(842, 15, 1, 13, '16:27:03', '25.516', 25516),
	(842, 16, 1, 3, '16:09:07', '31.694', 31694),
	(842, 16, 2, 16, '16:32:31', '22.046', 22046),
	(842, 16, 3, 32, '17:00:56', '22.550', 22550),
	(842, 17, 1, 10, '16:21:21', '22.572', 22572),
	(842, 17, 2, 22, '16:42:37', '21.991', 21991),
	(842, 17, 3, 32, '17:00:01', '22.069', 22069),
	(842, 17, 4, 43, '17:19:10', '22.161', 22161),
	(842, 18, 1, 13, '16:26:29', '22.400', 22400),
	(842, 18, 2, 23, '16:44:11', '22.471', 22471),
	(842, 18, 3, 38, '17:10:13', '22.483', 22483),
	(842, 20, 1, 13, '16:26:17', '23.019', 23019),
	(842, 20, 2, 25, '16:47:27', '21.893', 21893),
	(842, 20, 3, 41, '17:15:08', '22.313', 22313),
	(842, 22, 1, 3, '16:10:04', '32.978', 32978),
	(842, 22, 2, 17, '16:35:41', '24.502', 24502),
	(842, 24, 1, 17, '16:34:56', '27.815', 27815),
	(842, 24, 2, 38, '17:13:32', '26.554', 26554),
	(842, 24, 3, 44, '17:25:07', '38.823', 38823),
	(842, 30, 1, 14, '16:28:34', '22.576', 22576),
	(842, 30, 2, 28, '16:53:26', '22.261', 22261),
	(842, 30, 3, 42, '17:18:08', '22.227', 22227),
	(842, 67, 1, 15, '16:30:23', '23.280', 23280),
	(842, 67, 2, 20, '16:39:30', '29.843', 29843),
	(842, 67, 3, 32, '17:01:03', '27.439', 27439),
	(842, 153, 1, 16, '16:32:25', '23.584', 23584),
	(842, 153, 2, 32, '17:00:55', '22.888', 22888),
	(842, 155, 1, 17, '16:33:53', '23.280', 23280),
	(842, 155, 2, 36, '17:07:26', '23.442', 23442),
	(842, 808, 1, 15, '16:30:10', '23.182', 23182),
	(842, 808, 2, 27, '16:51:25', '22.680', 22680),
	(842, 808, 3, 44, '17:21:08', '28.694', 28694),
	(842, 814, 1, 11, '16:23:16', '22.773', 22773),
	(842, 814, 2, 24, '16:46:20', '22.419', 22419),
	(842, 814, 3, 37, '17:09:21', '23.977', 23977),
	(842, 815, 1, 17, '16:34:14', '23.597', 23597),
	(842, 816, 1, 17, '16:34:39', '26.252', 26252),
	(842, 816, 2, 35, '17:07:20', '24.416', 24416),
	(843, 1, 1, 15, '15:29:49', '20.878', 20878),
	(843, 1, 2, 25, '15:47:20', '20.533', 20533),
	(843, 1, 3, 38, '16:09:38', '20.567', 20567),
	(843, 2, 1, 18, '15:35:28', '22.216', 22216),
	(843, 2, 2, 30, '15:56:29', '21.821', 21821),
	(843, 3, 1, 12, '15:24:32', '20.771', 20771),
	(843, 3, 2, 25, '15:47:13', '22.005', 22005),
	(843, 3, 3, 39, '16:11:19', '20.720', 20720),
	(843, 4, 1, 16, '15:31:34', '22.524', 22524),
	(843, 4, 2, 32, '15:59:39', '21.251', 21251),
	(843, 5, 1, 19, '15:37:31', '22.485', 22485),
	(843, 5, 2, 40, '16:14:27', '21.890', 21890),
	(843, 10, 1, 16, '15:32:33', '22.683', 22683),
	(843, 10, 2, 28, '15:54:22', '21.908', 21908),
	(843, 10, 3, 39, '16:14:17', '33.827', 33827),
	(843, 13, 1, 15, '15:29:47', '21.624', 21624),
	(843, 13, 2, 33, '16:01:04', '21.168', 21168),
	(843, 15, 1, 20, '15:39:24', '23.029', 23029),
	(843, 15, 2, 42, '16:18:14', '22.260', 22260),
	(843, 16, 1, 15, '15:30:01', '20.989', 20989),
	(843, 16, 2, 30, '15:56:26', '21.058', 21058),
	(843, 16, 3, 47, '16:26:24', '28.708', 28708),
	(843, 17, 1, 10, '15:21:27', '23.442', 23442),
	(843, 17, 2, 25, '15:47:44', '21.132', 21132),
	(843, 17, 3, 40, '16:13:29', '21.091', 21091),
	(843, 18, 1, 14, '15:27:59', '23.779', 23779),
	(843, 18, 2, 24, '15:45:35', '20.758', 20758),
	(843, 18, 3, 37, '16:08:00', '21.237', 21237),
	(843, 20, 1, 14, '15:28:00', '21.995', 21995),
	(843, 20, 2, 31, '15:57:37', '21.533', 21533),
	(843, 22, 1, 16, '15:32:01', '21.709', 21709),
	(843, 22, 2, 35, '16:05:24', '21.481', 21481),
	(843, 24, 1, 9, '15:20:00', '14.160', 14160),
	(843, 24, 2, 21, '15:42:05', '24.467', 24467),
	(843, 24, 3, 45, '16:25:39', '23.499', 23499),
	(843, 30, 1, 10, '15:21:12', '20.522', 20522),
	(843, 30, 2, 26, '15:49:15', '21.964', 21964),
	(843, 30, 3, 39, '16:11:49', '21.400', 21400),
	(843, 39, 1, 23, '15:45:28', '26.049', 26049),
	(843, 67, 1, 12, '15:24:56', '22.010', 22010),
	(843, 67, 2, 16, '15:32:19', '24.722', 24722),
	(843, 67, 3, 33, '16:02:13', '21.928', 21928),
	(843, 153, 1, 9, '15:19:36', '22.419', 22419),
	(843, 155, 1, 14, '15:28:17', '21.855', 21855),
	(843, 155, 2, 30, '15:56:28', '21.936', 21936),
	(843, 808, 1, 17, '15:33:36', '21.981', 21981),
	(843, 808, 2, 37, '16:08:34', '22.005', 22005),
	(843, 813, 1, 10, '15:21:35', '23.160', 23160),
	(843, 813, 2, 25, '15:48:09', '22.062', 22062),
	(843, 813, 3, 40, '16:14:36', '27.620', 27620),
	(843, 814, 1, 11, '15:22:57', '21.989', 21989),
	(843, 814, 2, 32, '15:59:51', '21.218', 21218),
	(843, 815, 1, 16, '15:31:55', '21.473', 21473),
	(843, 815, 2, 36, '16:06:55', '23.397', 23397),
	(843, 815, 3, 48, '16:28:01', '13.900', 13900),
	(843, 815, 4, 50, '16:31:39', '28.845', 28845),
	(843, 816, 1, 20, '15:39:50', '22.901', 22901),
	(843, 816, 2, 34, '16:05:10', '22.802', 22802),
	(844, 1, 1, 9, '15:17:38', '20.833', 20833),
	(844, 1, 2, 20, '15:35:09', '21.075', 21075),
	(844, 1, 3, 34, '15:57:04', '35.688', 35688),
	(844, 1, 4, 46, '16:15:51', '22.041', 22041),
	(844, 2, 1, 10, '15:19:16', '22.300', 22300),
	(844, 2, 2, 22, '15:38:25', '21.919', 21919),
	(844, 2, 3, 36, '16:00:31', '20.872', 20872),
	(844, 2, 4, 46, '16:16:10', '21.884', 21884),
	(844, 3, 1, 10, '15:19:09', '22.573', 22573),
	(844, 3, 2, 22, '15:38:24', '20.927', 20927),
	(844, 3, 3, 33, '15:55:49', '20.949', 20949),
	(844, 3, 4, 44, '16:12:55', '20.308', 20308),
	(844, 4, 1, 10, '15:19:05', '21.308', 21308),
	(844, 4, 2, 23, '15:39:35', '21.732', 21732),
	(844, 4, 3, 36, '15:59:49', '21.702', 21702),
	(844, 4, 4, 46, '16:15:17', '21.379', 21379),
	(844, 5, 1, 15, '15:27:42', '22.854', 22854),
	(844, 5, 2, 31, '15:53:27', '21.633', 21633),
	(844, 5, 3, 53, '16:28:36', '23.114', 23114),
	(844, 13, 1, 9, '15:17:37', '22.022', 22022),
	(844, 13, 2, 23, '15:39:58', '21.322', 21322),
	(844, 13, 3, 34, '15:57:22', '23.471', 23471),
	(844, 13, 4, 46, '16:16:13', '26.685', 26685),
	(844, 15, 1, 13, '15:24:28', '23.066', 23066),
	(844, 15, 2, 25, '15:43:47', '22.862', 22862),
	(844, 15, 3, 39, '16:06:10', '22.219', 22219),
	(844, 16, 1, 10, '15:19:22', '21.649', 21649),
	(844, 16, 2, 25, '15:43:21', '21.084', 21084),
	(844, 16, 3, 40, '16:07:05', '21.006', 21006),
	(844, 17, 1, 10, '15:19:04', '21.050', 21050),
	(844, 17, 2, 21, '15:36:27', '20.421', 20421),
	(844, 17, 3, 35, '15:58:20', '20.843', 20843),
	(844, 17, 4, 45, '16:13:49', '22.087', 22087),
	(844, 18, 1, 13, '15:23:57', '21.368', 21368),
	(844, 18, 2, 26, '15:44:37', '22.639', 22639),
	(844, 18, 3, 39, '16:05:05', '21.417', 21417),
	(844, 20, 1, 11, '15:20:32', '20.623', 20623),
	(844, 20, 2, 25, '15:42:31', '20.112', 20112),
	(844, 20, 3, 40, '16:05:46', '20.385', 20385),
	(844, 20, 4, 47, '16:16:40', '20.489', 20489),
	(844, 22, 1, 10, '15:19:20', '22.717', 22717),
	(844, 22, 2, 24, '15:41:43', '22.868', 22868),
	(844, 22, 3, 40, '16:07:01', '21.687', 21687),
	(844, 24, 1, 15, '15:28:03', '24.634', 24634),
	(844, 24, 2, 16, '15:30:57', '56.611', 56611),
	(844, 24, 3, 35, '16:02:57', '25.125', 25125),
	(844, 24, 4, 37, '16:07:22', '43.603', 43603),
	(844, 30, 1, 2, '15:06:35', '30.182', 30182),
	(844, 30, 2, 14, '15:26:02', '20.907', 20907),
	(844, 30, 3, 30, '15:51:13', '20.379', 20379),
	(844, 30, 4, 45, '16:14:46', '20.597', 20597),
	(844, 39, 1, 14, '15:26:26', '27.353', 27353),
	(844, 39, 2, 27, '15:47:59', '24.962', 24962),
	(844, 39, 3, 45, '16:17:26', '24.474', 24474),
	(844, 67, 1, 9, '15:17:47', '21.769', 21769),
	(844, 67, 2, 23, '15:40:07', '22.128', 22128),
	(844, 67, 3, 40, '16:06:48', '22.032', 22032),
	(844, 153, 1, 13, '15:24:25', '22.713', 22713),
	(844, 153, 2, 29, '15:49:46', '21.826', 21826),
	(844, 153, 3, 39, '16:05:31', '21.986', 21986),
	(844, 153, 4, 55, '16:30:31', '21.931', 21931),
	(844, 155, 1, 13, '15:24:09', '21.820', 21820),
	(844, 155, 2, 23, '15:40:15', '23.455', 23455),
	(844, 155, 3, 38, '16:03:58', '22.456', 22456),
	(844, 808, 1, 8, '15:16:06', '21.422', 21422),
	(844, 808, 2, 19, '15:33:42', '21.323', 21323),
	(844, 808, 3, 34, '15:57:21', '21.838', 21838),
	(844, 808, 4, 45, '16:14:37', '21.662', 21662),
	(844, 813, 1, 11, '15:21:09', '23.881', 23881),
	(844, 813, 2, 25, '15:43:41', '22.555', 22555),
	(844, 813, 3, 41, '16:09:04', '21.827', 21827),
	(844, 813, 4, 45, '16:15:30', '13.925', 13925),
	(844, 814, 1, 11, '15:21:00', '20.775', 20775),
	(844, 814, 2, 24, '15:41:50', '20.930', 20930),
	(844, 814, 3, 32, '15:54:38', '20.887', 20887),
	(844, 814, 4, 44, '16:13:28', '21.403', 21403),
	(844, 815, 1, 1, '15:05:18', '29.270', 29270),
	(844, 815, 2, 16, '15:29:30', '22.895', 22895),
	(844, 815, 3, 32, '15:54:42', '22.365', 22365),
	(844, 815, 4, 42, '16:10:21', '21.715', 21715),
	(844, 816, 1, 16, '15:29:37', '22.779', 22779),
	(844, 816, 2, 33, '15:57:20', '24.837', 24837),
	(845, 1, 1, 11, '14:19:57', '19.761', 19761),
	(845, 1, 2, 23, '14:38:08', '20.235', 20235),
	(845, 1, 3, 35, '14:56:14', '20.473', 20473),
	(845, 1, 4, 49, '15:17:11', '20.988', 20988),
	(845, 2, 1, 21, '14:36:21', '21.322', 21322),
	(845, 2, 2, 36, '14:59:22', '21.953', 21953),
	(845, 2, 3, 50, '15:20:32', '20.796', 20796),
	(845, 3, 1, 11, '14:20:17', '20.647', 20647),
	(845, 3, 2, 27, '14:45:01', '19.534', 19534),
	(845, 3, 3, 42, '15:07:53', '20.395', 20395),
	(845, 4, 1, 10, '14:18:23', '20.567', 20567),
	(845, 4, 2, 19, '14:32:13', '20.238', 20238),
	(845, 4, 3, 29, '14:47:26', '20.738', 20738),
	(845, 4, 4, 39, '15:02:54', '20.380', 20380),
	(845, 5, 1, 16, '14:28:30', '21.019', 21019),
	(845, 5, 2, 28, '14:47:28', '20.807', 20807),
	(845, 5, 3, 41, '15:07:42', '23.068', 23068),
	(845, 10, 1, 16, '14:29:00', '22.744', 22744),
	(845, 10, 2, 38, '15:03:54', '21.632', 21632),
	(845, 10, 3, 53, '15:27:29', '21.170', 21170),
	(845, 13, 1, 11, '14:20:19', '20.800', 20800),
	(845, 13, 2, 21, '14:35:51', '21.635', 21635),
	(845, 13, 3, 36, '14:58:48', '22.419', 22419),
	(845, 15, 1, 15, '14:26:50', '22.364', 22364),
	(845, 15, 2, 29, '14:48:41', '21.723', 21723),
	(845, 15, 3, 43, '15:10:27', '23.001', 23001),
	(845, 16, 1, 13, '14:23:57', '20.773', 20773),
	(845, 16, 2, 30, '14:50:19', '20.267', 20267),
	(845, 16, 3, 48, '15:17:54', '23.230', 23230),
	(845, 17, 1, 10, '14:18:27', '20.881', 20881),
	(845, 17, 2, 19, '14:32:16', '20.079', 20079),
	(845, 17, 3, 29, '14:47:27', '20.279', 20279),
	(845, 17, 4, 47, '15:14:50', '19.984', 19984),
	(845, 18, 1, 14, '14:24:51', '20.015', 20015),
	(845, 18, 2, 30, '14:49:06', '20.763', 20763),
	(845, 18, 3, 48, '15:16:10', '20.107', 20107),
	(845, 20, 1, 9, '14:16:54', '20.253', 20253),
	(845, 20, 2, 18, '14:30:44', '19.887', 19887),
	(845, 20, 3, 34, '14:54:42', '20.426', 20426),
	(845, 20, 4, 48, '15:15:41', '20.292', 20292),
	(845, 22, 1, 11, '14:20:48', '29.936', 29936),
	(845, 22, 2, 23, '14:39:40', '21.226', 21226),
	(845, 22, 3, 35, '14:58:09', '20.650', 20650),
	(845, 22, 4, 54, '15:27:32', '20.637', 20637),
	(845, 24, 1, 16, '14:28:55', '23.157', 23157),
	(845, 30, 1, 10, '14:18:43', '20.084', 20084),
	(845, 30, 2, 26, '14:43:25', '20.487', 20487),
	(845, 30, 3, 41, '15:06:21', '20.451', 20451),
	(845, 39, 1, 14, '14:25:56', '24.843', 24843),
	(845, 39, 2, 28, '14:48:52', '24.448', 24448),
	(845, 39, 3, 47, '15:19:38', '24.298', 24298),
	(845, 67, 1, 9, '14:17:17', '20.818', 20818),
	(845, 67, 2, 25, '14:42:10', '24.745', 24745),
	(845, 67, 3, 42, '15:08:31', '20.819', 20819),
	(845, 153, 1, 11, '14:20:28', '20.741', 20741),
	(845, 153, 2, 24, '14:40:47', '20.872', 20872),
	(845, 153, 3, 36, '14:59:25', '21.019', 21019),
	(845, 153, 4, 50, '15:21:09', '23.143', 23143),
	(845, 155, 1, 1, '14:05:11', '24.871', 24871),
	(845, 155, 2, 25, '14:42:46', '21.128', 21128),
	(845, 155, 3, 44, '15:11:40', '20.500', 20500),
	(845, 808, 1, 11, '14:20:14', '21.856', 21856),
	(845, 808, 2, 26, '14:43:33', '24.232', 24232),
	(845, 808, 3, 41, '15:06:36', '21.739', 21739),
	(845, 813, 1, 8, '14:15:48', '22.689', 22689),
	(845, 813, 2, 20, '14:34:36', '24.821', 24821),
	(845, 813, 3, 36, '14:59:14', '21.574', 21574),
	(845, 813, 4, 53, '15:25:26', '22.077', 22077),
	(845, 814, 1, 15, '14:26:40', '20.070', 20070),
	(845, 814, 2, 32, '14:53:02', '20.126', 20126),
	(845, 814, 3, 51, '15:22:03', '20.573', 20573),
	(845, 815, 1, 7, '14:14:14', '23.592', 23592),
	(845, 815, 2, 29, '14:48:40', '21.143', 21143),
	(845, 815, 3, 47, '15:16:00', '21.829', 21829),
	(845, 816, 1, 17, '14:30:41', '23.176', 23176),
	(845, 816, 2, 34, '14:58:05', '22.982', 22982),
	(845, 816, 3, 49, '15:21:44', '21.708', 21708),
	(846, 1, 1, 22, '14:33:00', '31.445', 31445),
	(846, 1, 2, 43, '15:03:45', '19.347', 19347),
	(846, 1, 3, 49, '15:12:04', '26.977', 26977),
	(846, 2, 1, 33, '14:48:15', '25.851', 25851),
	(846, 2, 2, 69, '15:40:13', '26.281', 26281),
	(846, 3, 1, 15, '14:23:33', '25.189', 25189),
	(846, 3, 2, 33, '14:48:50', '25.310', 25310),
	(846, 3, 3, 53, '15:18:33', '25.116', 25116),
	(846, 4, 1, 17, '14:25:41', '25.352', 25352),
	(846, 4, 2, 34, '14:48:45', '31.382', 31382),
	(846, 5, 1, 19, '14:29:21', '26.477', 26477),
	(846, 5, 2, 52, '15:17:38', '25.878', 25878),
	(846, 10, 1, 22, '14:33:33', '26.827', 26827),
	(846, 13, 1, 26, '14:38:20', '26.615', 26615),
	(846, 15, 1, 24, '14:36:13', '25.595', 25595),
	(846, 15, 2, 46, '15:09:08', '26.065', 26065),
	(846, 16, 1, 34, '14:49:51', '25.037', 25037),
	(846, 16, 2, 68, '15:37:52', '27.879', 27879),
	(846, 17, 1, 16, '14:24:32', '37.735', 37735),
	(846, 17, 2, 55, '15:19:56', '26.269', 26269),
	(846, 18, 1, 15, '14:22:57', '25.280', 25280),
	(846, 18, 2, 33, '14:46:57', '26.421', 26421),
	(846, 18, 3, 48, '15:09:55', '24.670', 24670),
	(846, 20, 1, 16, '14:24:15', '28.536', 28536),
	(846, 22, 1, 32, '14:46:47', '25.921', 25921),
	(846, 22, 2, 68, '15:38:54', '25.675', 25675),
	(846, 24, 1, 32, '14:49:02', '28.298', 28298),
	(846, 30, 1, 12, '14:19:30', '35.084', 35084),
	(846, 39, 1, 25, '14:38:46', '28.325', 28325),
	(846, 39, 2, 33, '14:51:08', '39.917', 39917),
	(846, 67, 1, 33, '14:48:16', '26.073', 26073),
	(846, 67, 2, 62, '15:30:24', '25.045', 25045),
	(846, 153, 1, 29, '14:43:07', '25.907', 25907),
	(846, 153, 2, 56, '15:22:30', '27.550', 27550),
	(846, 155, 1, 34, '14:49:49', '28.642', 28642),
	(846, 808, 1, 28, '14:41:17', '28.856', 28856),
	(846, 813, 1, 25, '14:37:09', '26.468', 26468),
	(846, 813, 2, 54, '15:18:38', '25.687', 25687),
	(846, 814, 1, 20, '14:30:24', '24.970', 24970),
	(846, 814, 2, 27, '14:40:23', '19.360', 19360),
	(846, 814, 3, 32, '14:47:35', '47.226', 47226),
	(846, 816, 1, 33, '14:49:39', '27.577', 27577),
	(846, 816, 2, 63, '15:33:21', '26.464', 26464),
	(847, 2, 1, 35, '16:10:18', '23.113', 23113),
	(847, 2, 2, 52, '16:37:57', '23.364', 23364),
	(847, 3, 1, 17, '13:31:28', '23.105', 23105),
	(847, 3, 2, 19, '13:35:10', '22.986', 22986),
	(847, 3, 3, 36, '16:11:57', '22.735', 22735),
	(847, 3, 4, 53, '16:39:36', '22.702', 22702),
	(847, 4, 1, 17, '13:31:21', '23.893', 23893),
	(847, 4, 2, 19, '13:34:54', '26.348', 26348),
	(847, 4, 3, 36, '16:11:54', '26.129', 26129),
	(847, 5, 1, 19, '13:35:26', '44.037', 44037),
	(847, 10, 1, 34, '16:08:50', '24.425', 24425),
	(847, 10, 2, 51, '16:37:16', '25.079', 25079),
	(847, 13, 1, 21, '13:38:09', '24.886', 24886),
	(847, 13, 2, 36, '16:11:50', '22.742', 22742),
	(847, 13, 3, 52, '16:37:52', '22.560', 22560),
	(847, 13, 4, 53, '16:39:50', '28.346', 28346),
	(847, 15, 1, 19, '13:35:28', '51.684', 51684),
	(847, 15, 2, 36, '16:12:14', '23.332', 23332),
	(847, 15, 3, 52, '16:38:45', '25.140', 25140),
	(847, 16, 1, 16, '13:30:09', '24.052', 24052),
	(847, 16, 2, 34, '16:08:49', '22.923', 22923),
	(847, 16, 3, 45, '16:27:43', '14.565', 14565),
	(847, 16, 4, 49, '16:33:51', '32.449', 32449),
	(847, 17, 1, 20, '13:36:40', '29.546', 29546),
	(847, 17, 2, 36, '16:11:53', '22.402', 22402),
	(847, 17, 3, 50, '16:35:03', '22.770', 22770),
	(847, 18, 1, 8, '13:15:11', '23.650', 23650),
	(847, 18, 2, 13, '13:25:10', '14.501', 14501),
	(847, 18, 3, 19, '13:35:02', '23.868', 23868),
	(847, 18, 4, 35, '16:10:22', '23.589', 23589),
	(847, 18, 5, 37, '16:14:55', '31.718', 31718),
	(847, 18, 6, 51, '16:36:41', '23.741', 23741),
	(847, 20, 1, 20, '13:36:13', '23.872', 23872),
	(847, 20, 2, 37, '16:13:21', '22.958', 22958),
	(847, 20, 3, 53, '16:39:07', '22.526', 22526),
	(847, 22, 1, 15, '13:28:31', '23.305', 23305),
	(847, 22, 2, 19, '13:35:21', '25.066', 25066),
	(847, 22, 3, 34, '16:08:51', '24.684', 24684),
	(847, 22, 4, 50, '16:35:12', '23.059', 23059),
	(847, 24, 1, 9, '13:17:25', '27.202', 27202),
	(847, 24, 2, 35, '16:10:48', '34.897', 34897),
	(847, 24, 3, 52, '16:39:20', '33.278', 33278),
	(847, 30, 1, 18, '13:33:04', '24.472', 24472),
	(847, 30, 2, 21, '13:38:51', '24.196', 24196),
	(847, 30, 3, 34, '16:08:48', '22.832', 22832),
	(847, 30, 4, 52, '16:37:50', '22.869', 22869),
	(847, 37, 1, 35, '16:10:23', '30.288', 30288),
	(847, 37, 2, 52, '16:38:22', '24.039', 24039),
	(847, 39, 1, 37, '16:14:01', '29.115', 29115),
	(847, 39, 2, 51, '16:37:38', '29.540', 29540),
	(847, 67, 1, 17, '13:31:50', '23.949', 23949),
	(847, 67, 2, 20, '13:37:27', '24.649', 24649),
	(847, 67, 3, 34, '16:08:53', '23.970', 23970),
	(847, 67, 4, 50, '16:35:23', '26.561', 26561),
	(847, 153, 1, 19, '13:35:14', '26.045', 26045),
	(847, 153, 2, 35, '16:10:26', '24.863', 24863),
	(847, 153, 3, 51, '16:36:45', '23.338', 23338),
	(847, 155, 1, 36, '16:11:49', '23.687', 23687),
	(847, 155, 2, 53, '16:39:22', '24.618', 24618),
	(847, 808, 1, 36, '16:11:52', '23.816', 23816),
	(847, 808, 2, 53, '16:39:31', '24.145', 24145),
	(847, 813, 1, 17, '13:31:45', '23.571', 23571),
	(847, 813, 2, 19, '13:35:30', '24.943', 24943),
	(847, 813, 3, 35, '16:10:29', '23.593', 23593),
	(847, 813, 4, 51, '16:36:46', '23.700', 23700),
	(847, 813, 5, 61, '16:53:19', '31.701', 31701),
	(847, 814, 1, 35, '16:10:20', '22.479', 22479),
	(847, 814, 2, 43, '16:24:38', '28.630', 28630),
	(847, 814, 3, 50, '16:35:33', '14.538', 14538),
	(847, 814, 4, 53, '16:40:04', '23.129', 23129),
	(847, 816, 1, 17, '13:32:07', '24.143', 24143),
	(847, 816, 2, 23, '13:43:32', '30.497', 30497),
	(847, 816, 3, 33, '16:07:00', '24.655', 24655),
	(847, 816, 4, 36, '16:12:15', '14.538', 14538),
	(847, 816, 5, 52, '16:38:56', '30.714', 30714),
	(848, 1, 1, 12, '14:24:49', '20.340', 20340),
	(848, 1, 2, 24, '14:46:06', '21.035', 21035),
	(848, 1, 3, 42, '15:17:41', '20.212', 20212),
	(848, 2, 1, 11, '14:23:23', '22.114', 22114),
	(848, 2, 2, 27, '14:52:04', '22.285', 22285),
	(848, 2, 3, 40, '15:15:10', '21.472', 21472),
	(848, 3, 1, 12, '14:25:02', '21.054', 21054),
	(848, 3, 2, 30, '14:57:07', '23.547', 23547),
	(848, 3, 3, 45, '15:23:36', '20.896', 20896),
	(848, 4, 1, 14, '14:28:15', '21.477', 21477),
	(848, 4, 2, 29, '14:54:36', '20.551', 20551),
	(848, 4, 3, 45, '15:22:21', '20.136', 20136),
	(848, 5, 1, 14, '14:29:11', '23.241', 23241),
	(848, 5, 2, 26, '14:51:06', '21.126', 21126),
	(848, 5, 3, 42, '15:19:57', '22.632', 22632),
	(848, 10, 1, 17, '14:34:56', '21.900', 21900),
	(848, 10, 2, 42, '15:20:26', '22.030', 22030),
	(848, 13, 1, 15, '14:30:07', '20.718', 20718),
	(848, 13, 2, 31, '14:58:23', '25.537', 25537),
	(848, 13, 3, 48, '15:28:09', '20.404', 20404),
	(848, 15, 1, 18, '14:36:30', '23.327', 23327),
	(848, 15, 2, 34, '15:05:36', '22.131', 22131),
	(848, 16, 1, 12, '14:25:09', '20.676', 20676),
	(848, 16, 2, 28, '14:53:47', '20.286', 20286),
	(848, 16, 3, 43, '15:20:21', '21.036', 21036),
	(848, 17, 1, 13, '14:26:28', '20.465', 20465),
	(848, 17, 2, 28, '14:52:53', '20.319', 20319),
	(848, 17, 3, 42, '15:17:11', '20.367', 20367),
	(848, 18, 1, 14, '14:28:31', '20.997', 20997),
	(848, 18, 2, 30, '14:56:46', '20.325', 20325),
	(848, 18, 3, 48, '15:28:21', '20.479', 20479),
	(848, 20, 1, 14, '14:28:11', '21.006', 21006),
	(848, 20, 2, 30, '14:56:16', '20.441', 20441),
	(848, 20, 3, 47, '15:25:39', '20.331', 20331),
	(848, 22, 1, 11, '14:23:27', '21.163', 21163),
	(848, 22, 2, 28, '14:53:53', '21.262', 21262),
	(848, 22, 3, 40, '15:15:16', '21.286', 21286),
	(848, 24, 1, 15, '14:31:23', '24.459', 24459),
	(848, 24, 2, 28, '14:55:33', '22.766', 22766),
	(848, 24, 3, 43, '15:23:02', '22.235', 22235),
	(848, 30, 1, 14, '14:28:40', '21.201', 21201),
	(848, 30, 2, 15, '14:30:59', '30.665', 30665),
	(848, 30, 3, 31, '14:59:40', '21.168', 21168),
	(848, 39, 1, 14, '14:29:43', '28.030', 28030),
	(848, 39, 2, 29, '14:58:17', '24.675', 24675),
	(848, 39, 3, 44, '15:26:13', '26.059', 26059),
	(848, 67, 1, 14, '14:28:54', '21.321', 21321),
	(848, 67, 2, 26, '14:50:28', '20.460', 20460),
	(848, 67, 3, 45, '15:24:07', '20.995', 20995),
	(848, 153, 1, 19, '14:37:50', '21.391', 21391),
	(848, 153, 2, 42, '15:18:33', '21.103', 21103),
	(848, 155, 1, 11, '14:23:29', '23.492', 23492),
	(848, 155, 2, 33, '15:03:14', '20.545', 20545),
	(848, 808, 1, 15, '14:30:49', '22.104', 22104),
	(848, 808, 2, 27, '14:52:26', '21.168', 21168),
	(848, 808, 3, 39, '15:13:41', '21.105', 21105),
	(848, 813, 1, 10, '14:22:02', '21.301', 21301),
	(848, 813, 2, 28, '14:54:30', '21.805', 21805),
	(848, 813, 3, 44, '15:23:06', '21.490', 21490),
	(848, 814, 1, 14, '14:28:51', '20.567', 20567),
	(848, 814, 2, 27, '14:52:08', '20.818', 20818),
	(848, 814, 3, 44, '15:22:18', '21.069', 21069),
	(848, 815, 1, 25, '14:48:56', '21.939', 21939),
	(848, 816, 1, 18, '14:36:56', '21.943', 21943),
	(848, 816, 2, 37, '15:11:48', '22.250', 22250),
	(849, 1, 1, 12, '13:25:49', '25.100', 25100),
	(849, 1, 2, 24, '13:46:21', '24.065', 24065),
	(849, 1, 3, 37, '14:07:50', '23.340', 23340),
	(849, 2, 1, 10, '13:22:37', '24.716', 24716),
	(849, 2, 2, 30, '13:57:06', '24.434', 24434),
	(849, 3, 1, 12, '13:26:12', '24.722', 24722),
	(849, 3, 2, 30, '13:56:50', '24.399', 24399),
	(849, 4, 1, 12, '13:25:42', '26.566', 26566),
	(849, 4, 2, 27, '13:51:15', '23.974', 23974),
	(849, 4, 3, 39, '14:10:50', '23.474', 23474),
	(849, 10, 1, 11, '13:24:52', '25.416', 25416),
	(849, 10, 2, 30, '13:58:43', '24.959', 24959),
	(849, 13, 1, 13, '13:27:39', '24.159', 24159),
	(849, 13, 2, 26, '13:49:48', '23.929', 23929),
	(849, 13, 3, 41, '14:14:35', '23.238', 23238),
	(849, 16, 1, 11, '13:24:13', '25.737', 25737),
	(849, 16, 2, 25, '13:48:32', '24.077', 24077),
	(849, 16, 3, 40, '14:13:32', '27.240', 27240),
	(849, 17, 1, 12, '13:25:41', '23.973', 23973),
	(849, 17, 2, 26, '13:49:36', '25.490', 25490),
	(849, 17, 3, 38, '14:09:30', '23.785', 23785),
	(849, 18, 1, 11, '13:24:05', '25.070', 25070),
	(849, 18, 2, 26, '13:49:45', '24.287', 24287),
	(849, 18, 3, 39, '14:11:08', '23.292', 23292),
	(849, 20, 1, 13, '13:27:22', '24.818', 24818),
	(849, 20, 2, 27, '13:51:10', '31.558', 31558),
	(849, 20, 3, 36, '14:06:13', '23.137', 23137),
	(849, 22, 1, 11, '13:24:38', '25.860', 25860),
	(849, 22, 2, 31, '13:59:02', '23.955', 23955),
	(849, 24, 1, 11, '13:25:12', '26.643', 26643),
	(849, 24, 2, 31, '14:00:49', '25.505', 25505),
	(849, 30, 1, 9, '13:20:38', '30.242', 30242),
	(849, 30, 2, 16, '13:33:23', '31.751', 31751),
	(849, 30, 3, 31, '13:58:47', '24.651', 24651),
	(849, 67, 1, 11, '13:24:30', '26.279', 26279),
	(849, 67, 2, 25, '13:48:50', '24.620', 24620),
	(849, 153, 1, 12, '13:26:20', '24.719', 24719),
	(849, 153, 2, 31, '13:58:46', '24.095', 24095),
	(849, 155, 1, 11, '13:24:19', '28.448', 28448),
	(849, 155, 2, 20, '13:40:27', '31.551', 31551),
	(849, 808, 1, 11, '13:24:37', '24.880', 24880),
	(849, 808, 2, 38, '14:10:21', '24.172', 24172),
	(849, 813, 1, 11, '13:24:27', '26.238', 26238),
	(849, 813, 2, 24, '13:47:12', '24.272', 24272),
	(849, 813, 3, 35, '14:05:42', '23.869', 23869),
	(849, 814, 1, 12, '13:26:02', '26.612', 26612),
	(849, 814, 2, 24, '13:46:50', '45.291', 45291),
	(849, 814, 3, 26, '13:50:52', '31.471', 31471),
	(849, 815, 1, 12, '13:26:13', '25.386', 25386),
	(849, 815, 2, 32, '14:00:08', '25.619', 25619),
	(849, 816, 1, 11, '13:25:14', '28.742', 28742),
	(849, 816, 2, 28, '13:55:39', '25.428', 25428),
	(849, 817, 1, 12, '13:27:17', '25.872', 25872),
	(849, 817, 2, 28, '13:56:23', '26.942', 26942),
	(850, 1, 1, 16, '14:29:38', '20.982', 20982),
	(850, 1, 2, 31, '14:54:10', '20.496', 20496),
	(850, 1, 3, 51, '15:26:17', '20.403', 20403),
	(850, 3, 1, 14, '14:26:39', '20.348', 20348),
	(850, 3, 2, 36, '15:03:03', '20.975', 20975),
	(850, 3, 3, 53, '15:30:50', '20.047', 20047),
	(850, 4, 1, 16, '14:29:39', '20.430', 20430),
	(850, 4, 2, 32, '14:55:46', '20.035', 20035),
	(850, 4, 3, 53, '15:29:30', '19.975', 19975),
	(850, 5, 1, 26, '14:47:26', '22.088', 22088),
	(850, 5, 2, 50, '15:27:48', '21.175', 21175),
	(850, 10, 1, 22, '14:41:05', '22.252', 22252),
	(850, 10, 2, 48, '15:25:25', '21.252', 21252),
	(850, 13, 1, 17, '14:31:36', '20.344', 20344),
	(850, 13, 2, 41, '15:10:46', '20.185', 20185),
	(850, 13, 3, 59, '15:39:43', '21.903', 21903),
	(850, 16, 1, 22, '14:39:56', '20.839', 20839),
	(850, 16, 2, 48, '15:22:30', '20.879', 20879),
	(850, 17, 1, 14, '14:26:23', '20.440', 20440),
	(850, 17, 2, 30, '14:52:32', '21.299', 21299),
	(850, 17, 3, 56, '15:34:20', '20.324', 20324),
	(850, 18, 1, 24, '14:43:15', '20.952', 20952),
	(850, 20, 1, 16, '14:29:57', '20.394', 20394),
	(850, 20, 2, 40, '15:09:11', '20.274', 20274),
	(850, 20, 3, 59, '15:39:44', '20.110', 20110),
	(850, 24, 1, 20, '14:37:44', '22.048', 22048),
	(850, 30, 1, 15, '14:28:22', '20.768', 20768),
	(850, 30, 2, 37, '15:04:59', '20.299', 20299),
	(850, 30, 3, 56, '15:35:53', '19.930', 19930),
	(850, 67, 1, 10, '14:20:28', '27.301', 27301),
	(850, 67, 2, 36, '15:04:03', '20.954', 20954),
	(850, 153, 1, 23, '14:42:02', '21.062', 21062),
	(850, 153, 2, 43, '15:15:07', '21.689', 21689),
	(850, 155, 1, 20, '14:36:51', '20.882', 20882),
	(850, 155, 2, 48, '15:23:03', '21.267', 21267),
	(850, 808, 1, 23, '14:41:53', '21.449', 21449),
	(850, 808, 2, 46, '15:19:54', '20.572', 20572),
	(850, 812, 1, 10, '14:21:22', '31.879', 31879),
	(850, 812, 2, 28, '14:53:09', '22.331', 22331),
	(850, 812, 3, 51, '15:32:52', '22.458', 22458),
	(850, 813, 1, 15, '14:28:35', '21.601', 21601),
	(850, 813, 2, 35, '15:01:53', '21.057', 21057),
	(850, 814, 1, 23, '14:42:05', '23.676', 23676),
	(850, 814, 2, 51, '15:28:11', '22.535', 22535),
	(850, 815, 1, 8, '14:17:05', '27.247', 27247),
	(850, 815, 2, 41, '15:11:48', '21.645', 21645),
	(850, 816, 1, 24, '14:44:42', '20.762', 20762),
	(850, 816, 2, 49, '15:27:24', '23.588', 23588),
	(850, 817, 1, 21, '14:39:29', '22.319', 22319),
	(850, 817, 2, 49, '15:27:43', '24.053', 24053),
	(851, 1, 1, 12, '14:23:59', '21.880', 21880),
	(851, 1, 2, 26, '14:45:16', '20.803', 20803),
	(851, 1, 3, 40, '15:05:54', '20.861', 20861),
	(851, 1, 4, 52, '15:24:11', '20.855', 20855),
	(851, 1, 5, 54, '15:27:35', '21.628', 21628),
	(851, 1, 6, 56, '15:30:48', '13.173', 13173),
	(851, 2, 1, 11, '14:23:12', '21.371', 21371),
	(851, 2, 2, 23, '14:42:16', '25.434', 25434),
	(851, 3, 1, 12, '14:24:17', '20.767', 20767),
	(851, 3, 2, 27, '14:47:28', '19.939', 19939),
	(851, 3, 3, 50, '15:22:04', '20.563', 20563),
	(851, 3, 4, 54, '15:28:47', '23.244', 23244),
	(851, 4, 1, 12, '14:24:10', '22.886', 22886),
	(851, 4, 2, 25, '14:44:04', '23.208', 23208),
	(851, 4, 3, 36, '15:00:23', '19.936', 19936),
	(851, 4, 4, 47, '15:16:33', '20.126', 20126),
	(851, 5, 1, 12, '14:24:53', '22.772', 22772),
	(851, 5, 2, 24, '14:43:45', '22.147', 22147),
	(851, 5, 3, 43, '15:12:56', '20.990', 20990),
	(851, 5, 4, 49, '15:22:56', '22.364', 22364),
	(851, 5, 5, 52, '15:28:12', '21.715', 21715),
	(851, 10, 1, 11, '14:23:27', '22.222', 22222),
	(851, 10, 2, 28, '14:50:32', '20.613', 20613),
	(851, 10, 3, 53, '15:30:17', '20.929', 20929),
	(851, 13, 1, 10, '14:21:09', '22.293', 22293),
	(851, 13, 2, 25, '14:44:34', '21.138', 21138),
	(851, 13, 3, 40, '15:06:53', '22.453', 22453),
	(851, 13, 4, 58, '15:33:53', '21.157', 21157),
	(851, 15, 1, 13, '14:26:49', '23.118', 23118),
	(851, 16, 1, 12, '14:24:55', '21.902', 21902),
	(851, 16, 2, 26, '14:46:48', '20.589', 20589),
	(851, 16, 3, 50, '15:23:22', '21.796', 21796),
	(851, 16, 4, 53, '15:28:27', '21.503', 21503),
	(851, 17, 1, 10, '14:20:59', '20.854', 20854),
	(851, 17, 2, 25, '14:44:03', '20.000', 20000),
	(851, 17, 3, 39, '15:04:48', '20.673', 20673),
	(851, 17, 4, 51, '15:22:51', '21.122', 21122),
	(851, 17, 5, 53, '15:26:20', '20.715', 20715),
	(851, 18, 1, 11, '14:22:29', '21.786', 21786),
	(851, 18, 2, 27, '14:46:49', '21.065', 21065),
	(851, 18, 3, 42, '15:08:53', '20.046', 20046),
	(851, 20, 1, 12, '14:24:05', '20.690', 20690),
	(851, 20, 2, 28, '14:48:22', '20.611', 20611),
	(851, 20, 3, 41, '15:07:32', '19.664', 19664),
	(851, 22, 1, 10, '14:21:19', '22.640', 22640),
	(851, 22, 2, 24, '14:43:19', '22.217', 22217),
	(851, 22, 3, 37, '15:02:51', '20.580', 20580),
	(851, 22, 4, 50, '15:22:55', '31.539', 31539),
	(851, 22, 5, 52, '15:26:36', '25.596', 25596),
	(851, 24, 1, 12, '14:25:35', '23.633', 23633),
	(851, 24, 2, 25, '14:46:40', '22.501', 22501),
	(851, 24, 3, 37, '15:05:37', '27.839', 27839),
	(851, 24, 4, 48, '15:23:32', '23.010', 23010),
	(851, 24, 5, 51, '15:28:58', '22.458', 22458),
	(851, 30, 1, 13, '14:26:02', '21.948', 21948),
	(851, 30, 2, 26, '14:46:04', '20.071', 20071),
	(851, 67, 1, 12, '14:24:42', '22.349', 22349),
	(851, 67, 2, 25, '14:44:55', '21.460', 21460),
	(851, 67, 3, 43, '15:11:41', '20.360', 20360),
	(851, 153, 1, 13, '14:26:24', '23.734', 23734),
	(851, 153, 2, 24, '14:43:20', '22.552', 22552),
	(851, 153, 3, 47, '15:17:40', '21.345', 21345),
	(851, 155, 1, 12, '14:24:35', '23.725', 23725),
	(851, 155, 2, 34, '14:58:08', '22.852', 22852),
	(851, 155, 3, 62, '15:40:56', '21.258', 21258),
	(851, 808, 1, 10, '14:21:18', '25.532', 25532),
	(851, 808, 2, 25, '14:44:47', '24.194', 24194),
	(851, 808, 3, 50, '15:22:54', '21.353', 21353),
	(851, 808, 4, 53, '15:28:00', '21.609', 21609),
	(851, 813, 1, 11, '14:23:04', '23.397', 23397),
	(851, 813, 2, 16, '14:31:22', '13.186', 13186),
	(851, 813, 3, 28, '14:49:55', '21.426', 21426),
	(851, 813, 4, 50, '15:23:34', '23.016', 23016),
	(851, 813, 5, 53, '15:28:55', '22.825', 22825),
	(851, 814, 1, 11, '14:22:46', '22.262', 22262),
	(851, 814, 2, 27, '14:47:32', '20.801', 20801),
	(851, 814, 3, 42, '15:10:06', '20.935', 20935),
	(851, 815, 1, 12, '14:24:56', '22.215', 22215),
	(851, 815, 2, 24, '14:43:49', '20.570', 20570),
	(851, 815, 3, 32, '14:56:05', '13.201', 13201),
	(851, 815, 4, 44, '15:14:07', '20.917', 20917),
	(851, 816, 1, 11, '14:23:32', '25.337', 25337),
	(851, 816, 2, 29, '14:52:27', '20.916', 20916),
	(851, 816, 3, 47, '15:20:46', '49.849', 49849),
	(851, 816, 4, 51, '15:28:37', '22.470', 22470),
	(851, 817, 1, 13, '14:27:04', '22.844', 22844),
	(851, 817, 2, 28, '14:51:12', '23.563', 23563),
	(851, 817, 3, 43, '15:14:54', '21.651', 21651),
	(852, 1, 1, 10, '14:23:14', '21.895', 21895),
	(852, 3, 1, 11, '14:25:16', '23.090', 23090),
	(852, 3, 2, 30, '15:04:42', '21.171', 21171),
	(852, 4, 1, 8, '14:19:18', '20.994', 20994),
	(852, 4, 2, 29, '15:02:28', '21.243', 21243),
	(852, 5, 1, 1, '14:06:14', '28.539', 28539),
	(852, 5, 2, 13, '14:30:46', '22.009', 22009),
	(852, 5, 3, 33, '15:11:16', '22.306', 22306),
	(852, 10, 1, 1, '14:05:58', '35.092', 35092),
	(852, 10, 2, 6, '14:16:35', '13.914', 13914),
	(852, 10, 3, 14, '14:33:40', '24.204', 24204),
	(852, 10, 4, 35, '15:15:37', '21.721', 21721),
	(852, 13, 1, 9, '14:21:21', '22.267', 22267),
	(852, 13, 2, 30, '15:04:43', '21.856', 21856),
	(852, 13, 3, 32, '15:08:49', '21.485', 21485),
	(852, 15, 1, 13, '14:30:20', '22.159', 22159),
	(852, 15, 2, 31, '15:07:16', '21.484', 21484),
	(852, 16, 1, 13, '14:29:31', '22.773', 22773),
	(852, 16, 2, 31, '15:06:38', '20.983', 20983),
	(852, 17, 1, 3, '14:09:42', '21.015', 21015),
	(852, 17, 2, 31, '15:06:19', '20.947', 20947),
	(852, 18, 1, 3, '14:09:46', '26.046', 26046),
	(852, 18, 2, 13, '14:29:40', '21.756', 21756),
	(852, 18, 3, 32, '15:08:15', '21.640', 21640),
	(852, 20, 1, 5, '14:13:27', '20.898', 20898),
	(852, 20, 2, 13, '14:29:09', '21.411', 21411),
	(852, 20, 3, 30, '15:04:14', '20.786', 20786),
	(852, 22, 1, 13, '14:29:38', '21.818', 21818),
	(852, 22, 2, 31, '15:06:56', '21.478', 21478),
	(852, 22, 3, 40, '15:24:23', '47.753', 47753),
	(852, 24, 1, 11, '14:26:05', '21.766', 21766),
	(852, 24, 2, 27, '14:59:56', '30.959', 30959),
	(852, 30, 1, 4, '14:11:45', '20.153', 20153),
	(852, 30, 2, 13, '14:29:39', '20.226', 20226),
	(852, 30, 3, 31, '15:06:39', '21.319', 21319),
	(852, 155, 1, 14, '14:32:10', '24.161', 24161),
	(852, 155, 2, 29, '15:03:08', '21.269', 21269),
	(852, 808, 1, 12, '14:27:22', '21.395', 21395),
	(852, 808, 2, 30, '15:04:45', '21.979', 21979),
	(852, 811, 1, 1, '14:06:10', '30.795', 30795),
	(852, 811, 2, 8, '14:20:14', '13.968', 13968),
	(852, 811, 3, 21, '14:47:48', '20.756', 20756),
	(852, 813, 1, 12, '14:27:31', '21.421', 21421),
	(852, 813, 2, 29, '15:03:01', '22.303', 22303),
	(852, 814, 1, 14, '14:32:11', '21.334', 21334),
	(852, 814, 2, 30, '15:05:01', '21.350', 21350),
	(852, 815, 1, 5, '14:13:49', '26.092', 26092),
	(852, 815, 2, 22, '14:49:35', '14.089', 14089),
	(852, 815, 3, 23, '14:51:40', '23.883', 23883),
	(852, 816, 1, 13, '14:30:22', '22.939', 22939),
	(852, 816, 2, 36, '15:17:29', '22.114', 22114),
	(852, 817, 1, 13, '14:30:19', '23.780', 23780),
	(853, 1, 1, 18, '14:32:41', '22.083', 22083),
	(853, 1, 2, 34, '14:56:36', '21.876', 21876),
	(853, 4, 1, 19, '14:34:04', '22.539', 22539),
	(853, 4, 2, 34, '14:56:26', '21.989', 21989),
	(853, 5, 1, 21, '14:38:01', '23.298', 23298),
	(853, 5, 2, 35, '14:59:46', '22.611', 22611),
	(853, 10, 1, 20, '14:36:42', '25.147', 25147),
	(853, 10, 2, 38, '15:04:43', '22.784', 22784),
	(853, 13, 1, 21, '14:37:20', '21.821', 21821),
	(853, 13, 2, 41, '15:07:06', '22.148', 22148),
	(853, 15, 1, 5, '14:13:34', '30.391', 30391),
	(853, 15, 2, 24, '14:43:14', '23.420', 23420),
	(853, 18, 1, 17, '14:31:10', '21.660', 21660),
	(853, 18, 2, 33, '14:55:00', '22.095', 22095),
	(853, 20, 1, 20, '14:35:21', '22.124', 22124),
	(853, 20, 2, 35, '14:57:38', '21.378', 21378),
	(853, 22, 1, 1, '14:06:43', '29.157', 29157),
	(853, 22, 2, 32, '14:54:59', '23.414', 23414),
	(853, 30, 1, 16, '14:29:42', '22.709', 22709),
	(853, 30, 2, 37, '15:01:01', '22.014', 22014),
	(853, 67, 1, 16, '14:30:10', '24.234', 24234),
	(853, 67, 2, 40, '15:06:23', '24.086', 24086),
	(853, 153, 1, 20, '14:36:08', '21.988', 21988),
	(853, 153, 2, 41, '15:07:43', '22.279', 22279),
	(853, 155, 1, 1, '14:05:42', '27.550', 27550),
	(853, 155, 2, 18, '14:33:12', '22.939', 22939),
	(853, 811, 1, 2, '14:08:02', '22.534', 22534),
	(853, 811, 2, 19, '14:34:43', '23.145', 23145),
	(853, 811, 3, 40, '15:06:27', '22.273', 22273),
	(853, 813, 1, 19, '14:34:39', '23.063', 23063),
	(853, 813, 2, 37, '15:02:04', '22.614', 22614),
	(853, 814, 1, 13, '14:25:33', '21.870', 21870),
	(853, 814, 2, 31, '14:52:56', '23.069', 23069),
	(853, 817, 1, 1, '14:08:50', '16:44.718', 1004718),
	(853, 817, 2, 20, '14:55:30', '30.777', 30777),
	(854, 1, 1, 11, '20:25:15', '30.142', 30142),
	(854, 1, 2, 13, '20:29:39', '33.456', 33456),
	(854, 1, 3, 15, '20:34:04', '24.342', 24342),
	(854, 1, 4, 29, '21:01:31', '30.706', 30706),
	(854, 1, 5, 48, '21:39:06', '29.876', 29876),
	(854, 3, 1, 9, '20:21:25', '29.549', 29549),
	(854, 3, 2, 22, '20:47:06', '29.417', 29417),
	(854, 3, 3, 29, '21:01:12', '30.261', 30261),
	(854, 4, 1, 10, '20:23:15', '30.621', 30621),
	(854, 4, 2, 25, '20:52:35', '30.387', 30387),
	(854, 4, 3, 49, '21:40:46', '29.972', 29972),
	(854, 5, 1, 11, '20:25:56', '32.202', 32202),
	(854, 5, 2, 26, '20:56:11', '31.621', 31621),
	(854, 5, 3, 47, '21:40:09', '31.207', 31207),
	(854, 13, 1, 11, '20:25:14', '30.290', 30290),
	(854, 13, 2, 12, '20:28:04', '32.351', 32351),
	(854, 13, 3, 24, '20:51:44', '30.478', 30478),
	(854, 13, 4, 41, '21:26:06', '30.983', 30983),
	(854, 15, 1, 16, '20:36:05', '31.048', 31048),
	(854, 15, 2, 19, '20:43:14', '33.317', 33317),
	(854, 15, 3, 44, '21:36:23', '31.168', 31168),
	(854, 16, 1, 11, '20:25:25', '30.718', 30718),
	(854, 16, 2, 29, '21:01:11', '33.418', 33418),
	(854, 17, 1, 12, '20:27:10', '30.462', 30462),
	(854, 17, 2, 29, '21:00:16', '31.204', 31204),
	(854, 17, 3, 47, '21:36:42', '30.413', 30413),
	(854, 18, 1, 14, '20:30:49', '30.169', 30169),
	(854, 18, 2, 30, '21:02:11', '29.921', 29921),
	(854, 18, 3, 48, '21:38:31', '30.305', 30305),
	(854, 20, 1, 14, '20:30:38', '30.023', 30023),
	(854, 20, 2, 30, '21:01:48', '30.809', 30809),
	(854, 20, 3, 49, '21:40:10', '30.796', 30796),
	(854, 22, 1, 12, '20:27:40', '30.456', 30456),
	(854, 22, 2, 30, '21:04:10', '30.544', 30544),
	(854, 24, 1, 13, '20:30:31', '34.329', 34329),
	(854, 24, 2, 26, '20:57:30', '32.122', 32122),
	(854, 24, 3, 45, '21:38:30', '31.687', 31687),
	(854, 24, 4, 46, '21:41:47', '42.920', 42920),
	(854, 30, 1, 10, '20:23:27', '29.610', 29610),
	(854, 30, 2, 24, '20:51:04', '29.473', 29473),
	(854, 67, 1, 11, '20:25:50', '32.827', 32827),
	(854, 67, 2, 31, '21:06:25', '31.394', 31394),
	(854, 67, 3, 49, '21:41:40', '32.739', 32739),
	(854, 153, 1, 17, '20:38:05', '30.948', 30948),
	(854, 153, 2, 24, '20:52:14', '24.299', 24299),
	(854, 153, 3, 35, '21:16:28', '31.836', 31836),
	(854, 155, 1, 16, '20:35:49', '30.464', 30464),
	(854, 155, 2, 29, '21:01:59', '31.602', 31602),
	(854, 155, 3, 40, '21:25:43', '24.715', 24715),
	(854, 155, 4, 53, '21:51:26', '30.869', 30869),
	(854, 808, 1, 16, '20:36:09', '30.807', 30807),
	(854, 808, 2, 29, '21:02:43', '30.625', 30625),
	(854, 808, 3, 47, '21:40:13', '30.485', 30485),
	(854, 811, 1, 10, '20:23:47', '35.398', 35398),
	(854, 811, 2, 11, '20:26:39', '36.856', 36856),
	(854, 811, 3, 28, '21:01:27', '30.832', 30832),
	(854, 811, 4, 48, '21:42:01', '30.987', 30987),
	(854, 813, 1, 11, '20:25:39', '30.888', 30888),
	(854, 813, 2, 25, '20:53:37', '30.187', 30187),
	(854, 813, 3, 45, '21:33:51', '30.477', 30477),
	(854, 814, 1, 19, '20:41:08', '30.704', 30704),
	(854, 814, 2, 29, '21:01:05', '29.764', 29764),
	(854, 815, 1, 15, '20:33:28', '30.810', 30810),
	(854, 815, 2, 29, '21:01:17', '33.344', 33344),
	(854, 816, 1, 16, '20:36:22', '31.763', 31763),
	(854, 816, 2, 28, '21:00:59', '31.592', 31592),
	(854, 817, 1, 1, '20:06:48', '44.170', 44170),
	(854, 817, 2, 15, '20:36:19', '34.782', 34782),
	(854, 817, 3, 27, '21:01:25', '33.058', 33058),
	(855, 1, 1, 8, '15:17:14', '21.091', 21091),
	(855, 1, 2, 21, '15:39:19', '22.821', 22821),
	(855, 1, 3, 35, '16:05:09', '21.292', 21292),
	(855, 3, 1, 12, '15:24:36', '20.575', 20575),
	(855, 3, 2, 24, '15:45:23', '20.665', 20665),
	(855, 3, 3, 41, '16:15:25', '20.809', 20809),
	(855, 4, 1, 10, '15:20:34', '21.147', 21147),
	(855, 4, 2, 21, '15:39:11', '21.319', 21319),
	(855, 4, 3, 37, '16:08:19', '20.731', 20731),
	(855, 5, 1, 10, '15:21:10', '21.412', 21412),
	(855, 5, 2, 22, '15:42:00', '21.519', 21519),
	(855, 5, 3, 37, '16:09:04', '22.532', 22532),
	(855, 10, 1, 12, '15:24:57', '25.563', 25563),
	(855, 10, 2, 19, '15:37:30', '21.726', 21726),
	(855, 10, 3, 36, '16:09:24', '22.877', 22877),
	(855, 13, 1, 11, '15:22:19', '21.313', 21313),
	(855, 13, 2, 22, '15:41:00', '21.214', 21214),
	(855, 13, 3, 36, '16:06:46', '21.100', 21100),
	(855, 15, 1, 11, '15:22:59', '21.636', 21636),
	(855, 15, 2, 24, '15:46:04', '22.233', 22233),
	(855, 15, 3, 38, '16:10:48', '22.156', 22156),
	(855, 16, 1, 8, '15:17:26', '21.511', 21511),
	(855, 16, 2, 23, '15:43:10', '21.337', 21337),
	(855, 16, 3, 37, '16:08:44', '21.839', 21839),
	(855, 17, 1, 10, '15:20:39', '21.820', 21820),
	(855, 17, 2, 19, '15:35:57', '21.369', 21369),
	(855, 17, 3, 34, '16:03:28', '21.455', 21455),
	(855, 18, 1, 10, '15:20:34', '21.094', 21094),
	(855, 18, 2, 20, '15:37:28', '20.713', 20713),
	(855, 18, 3, 36, '16:06:38', '20.998', 20998),
	(855, 20, 1, 9, '15:18:49', '22.374', 22374),
	(855, 20, 2, 19, '15:35:48', '21.596', 21596),
	(855, 20, 3, 33, '16:01:45', '21.705', 21705),
	(855, 22, 1, 12, '15:24:26', '22.130', 22130),
	(855, 22, 2, 24, '15:45:22', '22.736', 22736),
	(855, 22, 3, 37, '16:08:54', '21.890', 21890),
	(855, 24, 1, 8, '15:18:13', '28.244', 28244),
	(855, 24, 2, 23, '15:45:48', '24.716', 24716),
	(855, 24, 3, 35, '16:07:51', '22.631', 22631),
	(855, 30, 1, 9, '15:19:04', '20.667', 20667),
	(855, 30, 2, 24, '15:44:52', '22.570', 22570),
	(855, 30, 3, 41, '16:15:04', '20.879', 20879),
	(855, 67, 1, 11, '15:22:41', '21.849', 21849),
	(855, 153, 1, 17, '15:33:17', '21.792', 21792),
	(855, 153, 2, 36, '16:07:16', '22.584', 22584),
	(855, 155, 1, 10, '15:20:59', '24.263', 24263),
	(855, 155, 2, 24, '15:45:21', '22.299', 22299),
	(855, 808, 1, 18, '15:34:39', '21.304', 21304),
	(855, 808, 2, 39, '16:12:09', '20.832', 20832),
	(855, 811, 1, 15, '15:29:45', '25.927', 25927),
	(855, 811, 2, 35, '16:05:42', '22.466', 22466),
	(855, 813, 1, 16, '15:31:31', '21.339', 21339),
	(855, 813, 2, 25, '15:47:52', '21.075', 21075),
	(855, 813, 3, 41, '16:15:38', '21.012', 21012),
	(855, 814, 1, 10, '15:20:50', '21.964', 21964),
	(855, 814, 2, 24, '15:45:11', '21.964', 21964),
	(855, 814, 3, 35, '16:05:21', '21.553', 21553),
	(855, 815, 1, 20, '15:38:10', '21.655', 21655),
	(855, 815, 2, 37, '16:08:38', '24.461', 24461),
	(855, 816, 1, 13, '15:26:41', '23.013', 23013),
	(855, 816, 2, 23, '15:44:26', '22.258', 22258),
	(855, 816, 3, 37, '16:11:06', '24.269', 24269),
	(855, 817, 1, 11, '15:23:13', '23.723', 23723),
	(855, 817, 2, 22, '15:42:48', '23.172', 23172),
	(855, 817, 3, 38, '16:12:53', '22.910', 22910),
	(856, 1, 1, 15, '15:30:01', '20.846', 20846),
	(856, 1, 2, 33, '16:04:21', '20.584', 20584),
	(856, 3, 1, 13, '15:26:43', '20.091', 20091),
	(856, 3, 2, 27, '15:54:18', '20.772', 20772),
	(856, 4, 1, 15, '15:30:19', '20.978', 20978),
	(856, 4, 2, 37, '16:11:21', '20.639', 20639),
	(856, 5, 1, 13, '15:27:13', '21.951', 21951),
	(856, 5, 2, 38, '16:13:56', '22.669', 22669),
	(856, 10, 1, 16, '15:33:19', '22.533', 22533),
	(856, 10, 2, 41, '16:19:51', '22.481', 22481),
	(856, 13, 1, 14, '15:28:28', '23.642', 23642),
	(856, 13, 2, 34, '16:06:13', '21.080', 21080),
	(856, 15, 1, 12, '15:25:30', '22.441', 22441),
	(856, 15, 2, 36, '16:10:35', '22.851', 22851),
	(856, 16, 1, 16, '15:32:24', '24.820', 24820),
	(856, 16, 2, 35, '16:08:18', '21.916', 21916),
	(856, 17, 1, 14, '15:28:23', '20.828', 20828),
	(856, 17, 2, 33, '16:04:22', '20.800', 20800),
	(856, 18, 1, 13, '15:26:42', '20.766', 20766),
	(856, 18, 2, 34, '16:06:08', '20.758', 20758),
	(856, 20, 1, 16, '15:31:42', '19.985', 19985),
	(856, 20, 2, 34, '16:05:58', '20.170', 20170),
	(856, 22, 1, 10, '15:21:47', '21.722', 21722),
	(856, 22, 2, 31, '16:01:32', '22.347', 22347),
	(856, 24, 1, 1, '15:05:51', '26.379', 26379),
	(856, 24, 2, 16, '15:34:32', '23.544', 23544),
	(856, 24, 3, 38, '16:16:35', '22.092', 22092),
	(856, 30, 1, 14, '15:28:35', '20.238', 20238),
	(856, 67, 1, 14, '15:28:48', '22.098', 22098),
	(856, 67, 2, 36, '16:10:01', '21.992', 21992),
	(856, 153, 1, 17, '15:34:24', '22.301', 22301),
	(856, 153, 2, 37, '16:11:31', '22.325', 22325),
	(856, 155, 1, 10, '15:21:45', '21.623', 21623),
	(856, 155, 2, 24, '15:49:22', '25.578', 25578),
	(856, 155, 3, 42, '16:21:02', '21.472', 21472),
	(856, 808, 1, 14, '15:28:33', '21.478', 21478),
	(856, 811, 1, 13, '15:27:10', '21.163', 21163),
	(856, 811, 2, 30, '15:59:48', '21.893', 21893),
	(856, 813, 1, 16, '15:32:31', '21.569', 21569),
	(856, 813, 2, 22, '15:45:44', '13.984', 13984),
	(856, 813, 3, 28, '15:56:30', '22.035', 22035),
	(856, 814, 1, 11, '15:23:25', '22.075', 22075),
	(856, 814, 2, 31, '16:01:23', '21.060', 21060),
	(856, 815, 1, 16, '15:32:32', '21.225', 21225),
	(856, 815, 2, 36, '16:10:09', '21.385', 21385),
	(856, 815, 3, 53, '16:39:58', '21.971', 21971),
	(856, 816, 1, 16, '15:33:28', '26.905', 26905),
	(856, 816, 2, 38, '16:14:40', '22.412', 22412),
	(856, 817, 1, 16, '15:33:22', '23.196', 23196),
	(856, 817, 2, 41, '16:19:54', '22.115', 22115),
	(857, 1, 1, 16, '15:28:14', '22.530', 22530),
	(857, 1, 2, 24, '15:40:48', '27.193', 27193),
	(857, 1, 3, 45, '16:12:44', '22.172', 22172),
	(857, 3, 1, 17, '15:29:56', '21.149', 21149),
	(857, 3, 2, 45, '16:12:29', '22.978', 22978),
	(857, 4, 1, 16, '15:28:09', '21.873', 21873),
	(857, 4, 2, 39, '16:03:03', '21.755', 21755),
	(857, 5, 1, 21, '15:36:36', '22.226', 22226),
	(857, 5, 2, 41, '16:07:49', '22.001', 22001),
	(857, 10, 1, 1, '15:05:23', '27.378', 27378),
	(857, 13, 1, 17, '15:29:43', '21.848', 21848),
	(857, 13, 2, 30, '15:49:55', '14.919', 14919),
	(857, 13, 3, 31, '15:51:40', '27.619', 27619),
	(857, 15, 1, 1, '15:06:37', '40.734', 40734),
	(857, 15, 2, 27, '15:49:31', '22.894', 22894),
	(857, 15, 3, 54, '16:32:20', '24.150', 24150),
	(857, 16, 1, 15, '15:27:09', '21.424', 21424),
	(857, 16, 2, 35, '15:58:06', '21.977', 21977),
	(857, 17, 1, 16, '15:28:08', '21.392', 21392),
	(857, 17, 2, 37, '16:00:03', '21.240', 21240),
	(857, 18, 1, 18, '15:31:05', '21.092', 21092),
	(857, 18, 2, 46, '16:13:11', '21.838', 21838),
	(857, 20, 1, 19, '15:32:31', '21.415', 21415),
	(857, 20, 2, 47, '16:14:36', '21.449', 21449),
	(857, 22, 1, 1, '15:05:36', '33.650', 33650),
	(857, 22, 2, 35, '15:59:21', '22.339', 22339),
	(857, 30, 1, 18, '15:31:35', '20.893', 20893),
	(857, 30, 2, 50, '16:19:55', '21.482', 21482),
	(857, 39, 1, 22, '15:38:47', '24.046', 24046),
	(857, 39, 2, 50, '16:23:00', '23.605', 23605),
	(857, 67, 1, 18, '15:31:43', '22.579', 22579),
	(857, 153, 1, 16, '15:28:37', '22.856', 22856),
	(857, 153, 2, 46, '16:14:27', '23.084', 23084),
	(857, 808, 1, 3, '15:08:27', '27.137', 27137),
	(857, 808, 2, 33, '15:55:13', '22.519', 22519),
	(857, 811, 1, 22, '15:38:07', '22.144', 22144),
	(857, 811, 2, 56, '16:30:01', '21.723', 21723),
	(857, 814, 1, 2, '15:06:50', '21.525', 21525),
	(857, 814, 2, 19, '15:33:45', '24.150', 24150),
	(857, 814, 3, 39, '16:04:47', '20.984', 20984),
	(857, 815, 1, 1, '15:05:16', '22.676', 22676),
	(857, 815, 2, 34, '15:56:37', '24.789', 24789),
	(857, 816, 1, 22, '15:38:52', '22.687', 22687),
	(857, 816, 2, 55, '16:30:49', '22.472', 22472),
	(857, 817, 1, 25, '15:43:17', '25.074', 25074),
	(857, 817, 2, 32, '15:54:51', '42.529', 42529),
	(857, 817, 3, 56, '16:32:48', '28.474', 28474),
	(858, 1, 1, 16, '17:32:01', '19.439', 19439),
	(858, 1, 2, 40, '18:14:22', '19.350', 19350),
	(858, 3, 1, 17, '17:34:12', '19.785', 19785),
	(858, 3, 2, 48, '18:29:04', '19.907', 19907),
	(858, 4, 1, 16, '17:32:03', '20.211', 20211),
	(858, 4, 2, 43, '18:19:38', '21.314', 21314),
	(858, 5, 1, 16, '17:33:01', '21.146', 21146),
	(858, 5, 2, 39, '18:14:52', '20.652', 20652),
	(858, 10, 1, 25, '17:50:06', '21.792', 21792),
	(858, 10, 2, 44, '18:24:59', '20.561', 20561),
	(858, 13, 1, 15, '17:30:30', '20.471', 20471),
	(858, 13, 2, 40, '18:14:54', '20.035', 20035),
	(858, 15, 1, 17, '17:35:11', '20.824', 20824),
	(858, 15, 2, 42, '18:20:55', '20.791', 20791),
	(858, 16, 1, 16, '17:32:35', '20.356', 20356),
	(858, 16, 2, 36, '18:08:17', '20.614', 20614),
	(858, 17, 1, 17, '17:34:01', '25.182', 25182),
	(858, 17, 2, 35, '18:06:07', '20.000', 20000),
	(858, 17, 3, 54, '18:39:14', '19.525', 19525),
	(858, 18, 1, 16, '17:32:14', '20.908', 20908),
	(858, 18, 2, 36, '18:07:45', '20.301', 20301),
	(858, 22, 1, 18, '17:36:43', '24.219', 24219),
	(858, 22, 2, 34, '18:05:35', '20.534', 20534),
	(858, 24, 1, 24, '17:48:28', '21.247', 21247),
	(858, 30, 1, 16, '17:32:36', '19.660', 19660),
	(858, 30, 2, 42, '18:18:51', '20.638', 20638),
	(858, 153, 1, 15, '17:31:05', '43.574', 43574),
	(858, 153, 2, 34, '18:06:16', '21.363', 21363),
	(858, 155, 1, 5, '17:13:02', '19.833', 19833),
	(858, 155, 2, 33, '18:03:42', '23.108', 23108),
	(858, 808, 1, 18, '17:36:34', '20.738', 20738),
	(858, 808, 2, 38, '18:12:53', '19.968', 19968),
	(858, 811, 1, 1, '17:05:36', '20.882', 20882),
	(858, 811, 2, 20, '17:40:33', '20.330', 20330),
	(858, 811, 3, 36, '18:09:34', '12.959', 12959),
	(858, 813, 1, 25, '17:49:31', '20.201', 20201),
	(858, 813, 2, 30, '17:58:49', '12.897', 12897),
	(858, 814, 1, 27, '17:52:50', '20.216', 20216),
	(858, 815, 1, 2, '17:07:22', '24.654', 24654),
	(858, 815, 2, 27, '17:53:09', '19.979', 19979),
	(858, 817, 1, 18, '17:37:20', '21.693', 21693),
	(858, 817, 2, 41, '18:19:37', '23.192', 23192),
	(859, 1, 1, 16, '14:24:18', '21.099', 21099),
	(859, 1, 2, 33, '14:46:43', '20.396', 20396),
	(859, 1, 3, 44, '15:01:16', '20.681', 20681),
	(859, 3, 1, 16, '14:24:30', '20.773', 20773),
	(859, 3, 2, 42, '14:58:56', '20.658', 20658),
	(859, 4, 1, 16, '14:24:15', '20.773', 20773),
	(859, 4, 2, 35, '14:49:11', '20.664', 20664),
	(859, 4, 3, 54, '15:13:55', '20.752', 20752),
	(859, 5, 1, 17, '14:26:16', '22.854', 22854),
	(859, 5, 2, 31, '14:45:14', '22.013', 22013),
	(859, 5, 3, 49, '15:09:19', '21.478', 21478),
	(859, 10, 1, 21, '14:32:08', '22.452', 22452),
	(859, 13, 1, 21, '14:30:57', '21.696', 21696),
	(859, 13, 2, 45, '15:02:33', '21.053', 21053),
	(859, 15, 1, 22, '14:33:08', '22.616', 22616),
	(859, 15, 2, 42, '15:00:23', '21.555', 21555),
	(859, 16, 1, 14, '14:21:51', '21.097', 21097),
	(859, 16, 2, 31, '14:44:24', '20.900', 20900),
	(859, 16, 3, 45, '15:02:49', '21.138', 21138),
	(859, 17, 1, 18, '14:26:46', '20.755', 20755),
	(859, 17, 2, 38, '14:52:52', '20.990', 20990),
	(859, 17, 3, 58, '15:18:40', '20.781', 20781),
	(859, 18, 1, 15, '14:22:58', '22.005', 22005),
	(859, 18, 2, 31, '14:44:05', '21.038', 21038),
	(859, 18, 3, 52, '15:11:27', '21.583', 21583),
	(859, 20, 1, 17, '14:25:24', '20.927', 20927),
	(859, 20, 2, 39, '14:54:13', '20.652', 20652),
	(859, 20, 3, 59, '15:20:05', '22.094', 22094),
	(859, 22, 1, 16, '14:24:50', '21.537', 21537),
	(859, 22, 2, 34, '14:48:56', '22.590', 22590),
	(859, 22, 3, 53, '15:14:17', '21.638', 21638),
	(859, 24, 1, 21, '14:32:06', '22.666', 22666),
	(859, 24, 2, 45, '15:05:02', '22.996', 22996),
	(859, 30, 1, 10, '14:17:19', '25.481', 25481),
	(859, 30, 2, 32, '14:46:47', '20.782', 20782),
	(859, 30, 3, 51, '15:11:49', '21.373', 21373),
	(859, 67, 1, 19, '14:28:43', '22.417', 22417),
	(859, 67, 2, 42, '14:59:19', '22.461', 22461),
	(859, 153, 1, 21, '14:31:26', '22.773', 22773),
	(859, 153, 2, 48, '15:07:11', '21.855', 21855),
	(859, 155, 1, 21, '14:31:18', '25.117', 25117),
	(859, 155, 2, 43, '15:00:26', '21.231', 21231),
	(859, 808, 1, 13, '14:20:39', '21.169', 21169),
	(859, 808, 2, 30, '14:43:17', '23.102', 23102),
	(859, 808, 3, 45, '15:03:14', '21.781', 21781),
	(859, 811, 1, 12, '14:19:18', '21.900', 21900),
	(859, 811, 2, 18, '14:27:37', '14.029', 14029),
	(859, 811, 3, 28, '14:41:14', '23.289', 23289),
	(859, 811, 4, 48, '15:08:23', '22.128', 22128),
	(859, 813, 1, 17, '14:26:13', '21.561', 21561),
	(859, 814, 1, 17, '14:25:58', '20.745', 20745),
	(859, 814, 2, 40, '14:56:27', '21.767', 21767),
	(859, 815, 1, 20, '14:30:05', '22.221', 22221),
	(859, 815, 2, 44, '15:02:10', '21.337', 21337),
	(859, 816, 1, 20, '14:30:42', '21.859', 21859),
	(859, 816, 2, 41, '14:59:31', '23.542', 23542),
	(859, 817, 1, 20, '14:30:47', '23.473', 23473),
	(859, 817, 2, 41, '14:59:46', '22.904', 22904),
	(860, 1, 1, 17, '17:30:12', '22.862', 22862),
	(860, 1, 2, 36, '17:59:54', '23.464', 23464),
	(860, 3, 1, 12, '17:22:31', '23.203', 23203),
	(860, 3, 2, 31, '17:52:34', '23.017', 23017),
	(860, 4, 1, 13, '17:24:04', '22.035', 22035),
	(860, 4, 2, 34, '17:57:06', '21.910', 21910),
	(860, 5, 1, 14, '17:26:12', '24.397', 24397),
	(860, 5, 2, 34, '17:58:11', '24.580', 24580),
	(860, 5, 3, 37, '18:04:32', '28.888', 28888),
	(860, 8, 1, 19, '17:33:43', '24.881', 24881),
	(860, 8, 2, 37, '18:02:13', '23.310', 23310),
	(860, 10, 1, 20, '17:36:09', '26.322', 26322),
	(860, 10, 2, 36, '18:02:46', '25.046', 25046),
	(860, 13, 1, 11, '17:21:08', '22.313', 22313),
	(860, 13, 2, 28, '17:48:15', '22.528', 22528),
	(860, 13, 3, 37, '18:03:05', '22.103', 22103),
	(860, 17, 1, 14, '17:25:41', '23.302', 23302),
	(860, 17, 2, 37, '18:01:58', '22.915', 22915),
	(860, 18, 1, 16, '17:28:30', '23.275', 23275),
	(860, 18, 2, 36, '17:59:44', '22.837', 22837),
	(860, 20, 1, 16, '17:28:41', '24.256', 24256),
	(860, 20, 2, 37, '18:01:36', '24.131', 24131),
	(860, 155, 1, 13, '17:24:20', '25.346', 25346),
	(860, 155, 2, 36, '18:00:33', '24.162', 24162),
	(860, 808, 1, 18, '17:32:32', '24.579', 24579),
	(860, 811, 1, 1, '17:05:23', '24.599', 24599),
	(860, 811, 2, 30, '17:51:46', '23.777', 23777),
	(860, 811, 3, 47, '18:22:20', '30.888', 30888),
	(860, 813, 1, 16, '17:28:53', '23.427', 23427),
	(860, 813, 2, 37, '18:02:03', '23.166', 23166),
	(860, 814, 1, 13, '17:24:21', '24.933', 24933),
	(860, 814, 2, 33, '17:55:58', '24.579', 24579),
	(860, 815, 1, 24, '17:41:45', '23.882', 23882),
	(860, 817, 1, 1, '17:05:35', '32.319', 32319),
	(860, 817, 2, 22, '17:39:23', '23.257', 23257),
	(860, 817, 3, 38, '18:05:15', '24.348', 24348),
	(860, 818, 1, 19, '17:33:54', '23.203', 23203),
	(860, 818, 2, 37, '18:02:41', '23.569', 23569),
	(860, 819, 1, 21, '17:37:59', '25.303', 25303),
	(860, 819, 2, 35, '18:01:35', '48.984', 48984),
	(860, 819, 3, 51, '18:30:07', '17.088', 17088),
	(861, 1, 1, 5, '16:14:12', '24.271', 24271),
	(861, 1, 2, 14, '17:28:30', '27.961', 27961),
	(861, 1, 3, 41, '18:22:31', '26.338', 26338),
	(861, 3, 1, 5, '16:14:31', '25.600', 25600),
	(861, 3, 2, 13, '17:26:30', '25.199', 25199),
	(861, 3, 3, 26, '17:53:46', '23.050', 23050),
	(861, 3, 4, 39, '18:19:47', '23.231', 23231),
	(861, 4, 1, 4, '16:12:09', '24.653', 24653),
	(861, 4, 2, 14, '17:28:34', '22.864', 22864),
	(861, 4, 3, 40, '18:20:25', '22.534', 22534),
	(861, 5, 1, 4, '16:12:30', '32.670', 32670),
	(861, 5, 2, 14, '17:28:46', '25.130', 25130),
	(861, 5, 3, 23, '17:48:07', '34.109', 34109),
	(861, 5, 4, 38, '18:18:52', '23.782', 23782),
	(861, 8, 1, 5, '16:14:36', '27.602', 27602),
	(861, 8, 2, 13, '17:26:32', '24.927', 24927),
	(861, 8, 3, 40, '18:20:58', '25.041', 25041),
	(861, 10, 1, 3, '16:10:14', '25.096', 25096),
	(861, 10, 2, 13, '17:26:37', '25.660', 25660),
	(861, 10, 3, 39, '18:20:20', '25.390', 25390),
	(861, 13, 1, 3, '16:10:03', '24.034', 24034),
	(861, 13, 2, 14, '17:28:39', '24.420', 24420),
	(861, 13, 3, 27, '17:55:53', '23.130', 23130),
	(861, 13, 4, 38, '18:18:08', '26.934', 26934),
	(861, 17, 1, 5, '16:14:20', '24.569', 24569),
	(861, 17, 2, 14, '17:28:36', '26.337', 26337),
	(861, 17, 3, 39, '18:19:05', '23.195', 23195),
	(861, 18, 1, 4, '16:12:01', '24.305', 24305),
	(861, 18, 2, 13, '17:26:27', '25.922', 25922),
	(861, 18, 3, 15, '17:31:07', '36.517', 36517),
	(861, 18, 4, 24, '17:50:04', '23.509', 23509),
	(861, 18, 5, 39, '18:19:49', '23.477', 23477),
	(861, 20, 1, 5, '16:14:27', '25.658', 25658),
	(861, 20, 2, 15, '17:30:43', '24.057', 24057),
	(861, 20, 3, 40, '18:20:50', '22.998', 22998),
	(861, 20, 4, 47, '18:33:40', '25.884', 25884),
	(861, 30, 1, 5, '16:14:40', '24.831', 24831),
	(861, 30, 2, 14, '17:28:43', '24.094', 24094),
	(861, 30, 3, 39, '18:19:33', '22.163', 22163),
	(861, 37, 1, 13, '17:26:36', '15.684', 15684),
	(861, 37, 2, 16, '17:33:35', '38.887', 38887),
	(861, 37, 3, 39, '18:22:06', '28.483', 28483),
	(861, 39, 1, 15, '17:31:07', '36.876', 36876),
	(861, 39, 2, 37, '18:18:02', '27.700', 27700),
	(861, 155, 1, 5, '16:14:39', '28.122', 28122),
	(861, 155, 2, 13, '17:26:34', '26.255', 26255),
	(861, 155, 3, 40, '18:21:24', '23.662', 23662),
	(861, 807, 1, 4, '16:12:17', '23.856', 23856),
	(861, 807, 2, 15, '17:30:50', '23.549', 23549),
	(861, 807, 3, 40, '18:21:13', '23.358', 23358),
	(861, 808, 1, 4, '16:12:28', '24.718', 24718),
	(861, 808, 2, 13, '17:26:37', '29.359', 29359),
	(861, 808, 3, 39, '18:20:00', '30.335', 30335),
	(861, 811, 1, 1, '16:06:01', '31.006', 31006),
	(861, 811, 2, 7, '16:20:17', '26.269', 26269),
	(861, 811, 3, 13, '17:26:38', '24.980', 24980),
	(861, 811, 4, 39, '18:19:18', '23.824', 23824),
	(861, 813, 1, 5, '16:14:32', '25.535', 25535),
	(861, 813, 2, 14, '17:28:42', '21.621', 21621),
	(861, 813, 3, 15, '17:31:11', '23.974', 23974),
	(861, 813, 4, 39, '18:19:34', '23.409', 23409),
	(861, 814, 1, 2, '16:07:52', '23.988', 23988),
	(861, 814, 2, 14, '17:28:42', '22.856', 22856),
	(861, 814, 3, 39, '18:19:15', '22.175', 22175),
	(861, 815, 1, 1, '16:05:39', '25.671', 25671),
	(861, 815, 2, 15, '17:30:37', '24.520', 24520),
	(861, 815, 3, 41, '18:22:19', '24.543', 24543),
	(861, 817, 1, 4, '16:12:26', '25.470', 25470),
	(861, 817, 2, 14, '17:28:45', '24.539', 24539),
	(861, 817, 3, 25, '17:51:55', '22.610', 22610),
	(861, 817, 4, 37, '18:16:06', '23.648', 23648),
	(861, 818, 1, 15, '17:30:48', '24.216', 24216),
	(861, 818, 2, 40, '18:21:12', '23.343', 23343),
	(861, 819, 1, 3, '16:10:20', '29.317', 29317),
	(861, 819, 2, 15, '17:31:03', '36.542', 36542),
	(861, 819, 3, 39, '18:20:48', '32.224', 32224),
	(862, 1, 1, 10, '15:21:13', '20.903', 20903),
	(862, 1, 2, 22, '15:42:10', '20.691', 20691),
	(862, 1, 3, 38, '16:09:51', '20.177', 20177),
	(862, 3, 1, 13, '15:26:17', '21.113', 21113),
	(862, 3, 2, 34, '16:02:40', '20.645', 20645),
	(862, 4, 1, 12, '15:24:44', '20.296', 20296),
	(862, 4, 2, 27, '15:50:50', '20.136', 20136),
	(862, 4, 3, 38, '16:09:52', '20.024', 20024),
	(862, 5, 1, 12, '15:25:06', '22.713', 22713),
	(862, 5, 2, 28, '15:53:24', '22.606', 22606),
	(862, 5, 3, 29, '15:57:39', '37.748', 37748),
	(862, 8, 1, 10, '15:21:12', '21.433', 21433),
	(862, 8, 2, 28, '15:52:32', '21.494', 21494),
	(862, 10, 1, 18, '15:35:58', '21.327', 21327),
	(862, 10, 2, 36, '16:07:41', '21.515', 21515),
	(862, 13, 1, 18, '15:35:14', '20.250', 20250),
	(862, 13, 2, 41, '16:15:10', '20.051', 20051),
	(862, 17, 1, 6, '15:14:20', '20.474', 20474),
	(862, 17, 2, 21, '15:40:30', '20.377', 20377),
	(862, 17, 3, 34, '16:03:03', '20.471', 20471),
	(862, 18, 1, 11, '15:22:56', '20.563', 20563),
	(862, 18, 2, 24, '15:45:32', '20.474', 20474),
	(862, 18, 3, 39, '16:11:21', '26.618', 26618),
	(862, 20, 1, 9, '15:19:39', '21.449', 21449),
	(862, 20, 2, 31, '15:57:50', '21.146', 21146),
	(862, 30, 1, 12, '15:24:39', '21.746', 21746),
	(862, 37, 1, 17, '15:34:24', '23.634', 23634),
	(862, 37, 2, 31, '15:59:35', '23.488', 23488),
	(862, 39, 1, 16, '15:32:47', '24.937', 24937),
	(862, 39, 2, 32, '16:01:55', '23.151', 23151),
	(862, 154, 1, 11, '15:23:04', '21.184', 21184),
	(862, 154, 2, 32, '15:59:28', '25.835', 25835),
	(862, 155, 1, 9, '15:19:30', '21.551', 21551),
	(862, 155, 2, 25, '15:47:30', '21.012', 21012),
	(862, 155, 3, 38, '16:10:03', '21.795', 21795),
	(862, 807, 1, 9, '15:19:47', '32.407', 32407),
	(862, 807, 2, 30, '15:56:37', '21.027', 21027),
	(862, 808, 1, 10, '15:21:40', '21.851', 21851),
	(862, 808, 2, 29, '15:55:09', '22.007', 22007),
	(862, 811, 1, 12, '15:24:49', '21.184', 21184),
	(862, 811, 2, 29, '15:54:32', '21.323', 21323),
	(862, 813, 1, 11, '15:23:09', '21.569', 21569),
	(862, 813, 2, 33, '16:01:26', '21.229', 21229),
	(862, 814, 1, 11, '15:23:08', '20.387', 20387),
	(862, 814, 2, 32, '15:59:44', '21.006', 21006),
	(862, 815, 1, 16, '15:31:38', '23.009', 23009),
	(862, 815, 2, 35, '16:04:47', '22.565', 22565),
	(862, 817, 1, 17, '15:33:56', '21.884', 21884),
	(862, 817, 2, 33, '16:01:52', '22.318', 22318),
	(862, 818, 1, 11, '15:23:22', '22.835', 22835),
	(862, 818, 2, 28, '15:53:07', '23.623', 23623),
	(862, 818, 3, 41, '16:15:32', '22.531', 22531),
	(862, 819, 1, 19, '15:37:45', '22.306', 22306),
	(862, 819, 2, 37, '16:09:27', '23.579', 23579),
	(862, 819, 3, 48, '16:28:45', '13.981', 13981),
	(863, 1, 1, 9, '15:18:49', '28.341', 28341),
	(863, 1, 2, 23, '15:42:46', '30.622', 30622),
	(863, 1, 3, 36, '16:04:54', '23.696', 23696),
	(863, 3, 1, 8, '15:17:15', '22.228', 22228),
	(863, 3, 2, 22, '15:41:09', '22.903', 22903),
	(863, 3, 3, 36, '16:04:47', '21.888', 21888),
	(863, 4, 1, 9, '15:18:53', '22.094', 22094),
	(863, 4, 2, 23, '15:42:48', '23.449', 23449),
	(863, 4, 3, 37, '16:06:29', '23.207', 23207),
	(863, 5, 1, 1, '15:05:40', '25.047', 25047),
	(863, 5, 2, 13, '15:26:27', '23.323', 23323),
	(863, 5, 3, 25, '15:47:05', '23.639', 23639),
	(863, 5, 4, 38, '16:09:08', '23.173', 23173),
	(863, 8, 1, 11, '15:22:13', '22.412', 22412),
	(863, 8, 2, 24, '15:44:08', '22.362', 22362),
	(863, 8, 3, 39, '16:09:12', '22.597', 22597),
	(863, 10, 1, 10, '15:21:10', '23.423', 23423),
	(863, 10, 2, 23, '15:43:55', '29.648', 29648),
	(863, 10, 3, 38, '16:10:20', '22.933', 22933),
	(863, 13, 1, 8, '15:17:14', '23.557', 23557),
	(863, 13, 2, 22, '15:41:13', '21.963', 21963),
	(863, 13, 3, 38, '16:08:13', '21.938', 21938),
	(863, 17, 1, 9, '15:18:50', '22.236', 22236),
	(863, 17, 2, 23, '15:42:40', '22.649', 22649),
	(863, 17, 3, 39, '16:09:31', '21.705', 21705),
	(863, 18, 1, 8, '15:17:12', '23.016', 23016),
	(863, 18, 2, 22, '15:41:03', '22.270', 22270),
	(863, 18, 3, 37, '16:06:26', '22.616', 22616),
	(863, 18, 4, 53, '16:33:05', '23.943', 23943),
	(863, 20, 1, 11, '15:22:02', '22.017', 22017),
	(863, 20, 2, 25, '15:45:43', '22.717', 22717),
	(863, 20, 3, 39, '16:09:10', '21.800', 21800),
	(863, 30, 1, 9, '15:19:05', '21.979', 21979),
	(863, 30, 2, 23, '15:43:00', '22.105', 22105),
	(863, 30, 3, 37, '16:06:38', '22.192', 22192),
	(863, 37, 1, 9, '15:19:27', '24.241', 24241),
	(863, 37, 2, 22, '15:42:24', '23.420', 23420),
	(863, 37, 3, 38, '16:10:38', '24.520', 24520),
	(863, 39, 1, 10, '15:21:21', '25.896', 25896),
	(863, 39, 2, 21, '15:40:50', '25.204', 25204),
	(863, 39, 3, 32, '16:00:15', '26.417', 26417),
	(863, 39, 4, 45, '16:22:48', '24.317', 24317),
	(863, 154, 1, 10, '15:20:26', '23.246', 23246),
	(863, 154, 2, 25, '15:45:51', '22.896', 22896),
	(863, 154, 3, 40, '16:10:56', '22.763', 22763),
	(863, 155, 1, 14, '15:27:35', '22.758', 22758),
	(863, 155, 2, 31, '15:56:31', '25.590', 25590),
	(863, 155, 3, 50, '16:28:31', '24.674', 24674),
	(863, 807, 1, 9, '15:19:08', '22.413', 22413),
	(863, 807, 2, 19, '15:36:18', '22.446', 22446),
	(863, 807, 3, 36, '16:05:05', '22.560', 22560),
	(863, 808, 1, 10, '15:20:55', '23.411', 23411),
	(863, 808, 2, 23, '15:43:18', '23.421', 23421),
	(863, 808, 3, 39, '16:10:35', '23.167', 23167),
	(863, 811, 1, 9, '15:19:03', '23.405', 23405),
	(863, 811, 2, 24, '15:44:50', '22.310', 22310),
	(863, 811, 3, 38, '16:08:29', '22.796', 22796),
	(863, 813, 1, 11, '15:22:27', '22.868', 22868),
	(863, 813, 2, 23, '15:42:55', '22.330', 22330),
	(863, 814, 1, 14, '15:27:28', '22.069', 22069),
	(863, 814, 2, 33, '15:59:46', '22.483', 22483),
	(863, 815, 1, 9, '15:19:00', '23.408', 23408),
	(863, 815, 2, 21, '15:39:34', '23.428', 23428),
	(863, 815, 3, 37, '16:06:37', '22.924', 22924),
	(863, 817, 1, 7, '15:15:42', '25.829', 25829),
	(863, 817, 2, 23, '15:43:21', '22.295', 22295),
	(863, 817, 3, 38, '16:08:50', '22.495', 22495),
	(863, 818, 1, 10, '15:20:50', '22.763', 22763),
	(863, 818, 2, 25, '15:46:40', '23.353', 23353),
	(863, 818, 3, 40, '16:12:03', '22.241', 22241),
	(863, 819, 1, 12, '15:24:32', '24.020', 24020),
	(864, 1, 1, 14, '14:24:59', '21.963', 21963),
	(864, 1, 2, 35, '14:57:08', '19.980', 19980),
	(864, 3, 1, 9, '14:17:10', '20.502', 20502),
	(864, 3, 2, 22, '14:37:13', '20.059', 20059),
	(864, 3, 3, 40, '15:04:39', '20.197', 20197),
	(864, 4, 1, 10, '14:18:30', '19.456', 19456),
	(864, 4, 2, 26, '14:42:46', '20.028', 20028),
	(864, 4, 3, 44, '15:09:47', '20.105', 20105),
	(864, 5, 1, 13, '14:23:37', '21.290', 21290),
	(864, 5, 2, 27, '14:45:19', '22.566', 22566),
	(864, 5, 3, 43, '15:10:04', '21.275', 21275),
	(864, 8, 1, 11, '14:20:05', '19.777', 19777),
	(864, 8, 2, 27, '14:44:27', '21.301', 21301),
	(864, 8, 3, 48, '15:16:02', '20.073', 20073),
	(864, 10, 1, 14, '14:25:27', '21.082', 21082),
	(864, 10, 2, 26, '14:44:13', '20.902', 20902),
	(864, 10, 3, 47, '15:16:42', '20.669', 20669),
	(864, 13, 1, 10, '14:18:53', '20.130', 20130),
	(864, 13, 2, 28, '14:46:33', '13.259', 13259),
	(864, 13, 3, 29, '14:48:17', '19.699', 19699),
	(864, 13, 4, 45, '15:12:32', '22.645', 22645),
	(864, 17, 1, 6, '14:12:45', '20.119', 20119),
	(864, 17, 2, 17, '14:29:54', '24.864', 24864),
	(864, 17, 3, 40, '15:05:00', '20.129', 20129),
	(864, 18, 1, 9, '14:17:14', '20.333', 20333),
	(864, 18, 2, 25, '14:41:49', '21.061', 21061),
	(864, 18, 3, 38, '15:01:44', '19.888', 19888),
	(864, 20, 1, 7, '14:14:11', '19.745', 19745),
	(864, 20, 2, 27, '14:44:46', '19.624', 19624),
	(864, 20, 3, 30, '14:49:35', '13.335', 13335),
	(864, 20, 4, 42, '15:07:43', '26.143', 26143),
	(864, 30, 1, 10, '14:18:44', '20.113', 20113),
	(864, 37, 1, 10, '14:19:19', '22.275', 22275),
	(864, 37, 2, 19, '14:33:43', '22.135', 22135),
	(864, 37, 3, 35, '14:59:17', '21.543', 21543),
	(864, 37, 4, 51, '15:24:24', '21.471', 21471),
	(864, 39, 1, 11, '14:20:59', '21.518', 21518),
	(864, 39, 2, 22, '14:38:37', '22.515', 22515),
	(864, 154, 1, 10, '14:18:42', '20.223', 20223),
	(864, 154, 2, 26, '14:43:10', '21.215', 21215),
	(864, 154, 3, 51, '15:20:41', '21.035', 21035),
	(864, 155, 1, 8, '14:15:44', '22.260', 22260),
	(864, 155, 2, 26, '14:43:23', '20.381', 20381),
	(864, 155, 3, 41, '15:06:09', '21.311', 21311),
	(864, 807, 1, 10, '14:18:56', '20.521', 20521),
	(864, 807, 2, 19, '14:32:55', '20.558', 20558),
	(864, 807, 3, 39, '15:03:27', '20.515', 20515),
	(864, 808, 1, 10, '14:19:03', '24.856', 24856),
	(864, 808, 2, 28, '14:47:06', '23.072', 23072),
	(864, 808, 3, 44, '15:11:45', '21.817', 21817),
	(864, 813, 1, 11, '14:20:01', '20.620', 20620),
	(864, 813, 2, 24, '14:39:46', '20.218', 20218),
	(864, 813, 3, 41, '15:05:16', '22.829', 22829),
	(864, 814, 1, 9, '14:17:22', '19.987', 19987),
	(864, 814, 2, 23, '14:38:57', '21.680', 21680),
	(864, 814, 3, 42, '15:08:07', '19.867', 19867),
	(864, 815, 1, 1, '14:05:24', '21.864', 21864),
	(864, 815, 2, 17, '14:30:09', '21.055', 21055),
	(864, 815, 3, 37, '15:00:35', '28.531', 28531),
	(864, 817, 1, 11, '14:20:29', '21.101', 21101),
	(864, 817, 2, 25, '14:42:02', '20.114', 20114),
	(864, 817, 3, 39, '15:03:31', '20.059', 20059),
	(864, 818, 1, 10, '14:18:52', '20.388', 20388),
	(864, 818, 2, 23, '14:38:58', '22.645', 22645),
	(864, 818, 3, 40, '15:05:04', '20.460', 20460),
	(864, 819, 1, 15, '14:27:06', '20.936', 20936),
	(864, 819, 2, 27, '14:45:53', '21.338', 21338),
	(865, 1, 1, 29, '14:43:03', '25.748', 25748),
	(865, 3, 1, 27, '14:40:15', '24.874', 24874),
	(865, 4, 1, 30, '14:44:22', '25.220', 25220),
	(865, 5, 1, 30, '14:44:53', '26.066', 26066),
	(865, 5, 2, 73, '15:43:52', '31.293', 31293),
	(865, 8, 1, 29, '14:43:28', '26.380', 26380),
	(865, 10, 1, 30, '14:45:01', '25.567', 25567),
	(865, 10, 2, 54, '15:17:48', '36.503', 36503),
	(865, 13, 1, 31, '14:45:47', '24.993', 24993),
	(865, 17, 1, 29, '14:42:54', '25.566', 25566),
	(865, 18, 1, 38, '14:55:43', '25.219', 25219),
	(865, 20, 1, 46, '15:05:40', '25.079', 25079),
	(865, 30, 1, 34, '14:50:07', '25.117', 25117),
	(865, 39, 1, 29, '14:44:09', '27.306', 27306),
	(865, 39, 2, 74, '15:46:48', '26.973', 26973),
	(865, 155, 1, 1, '14:04:47', '28.390', 28390),
	(865, 807, 1, 29, '14:43:29', '26.447', 26447),
	(865, 808, 1, 3, '14:08:18', '39.391', 39391),
	(865, 811, 1, 29, '14:43:29', '26.410', 26410),
	(865, 814, 1, 35, '14:51:32', '25.642', 25642),
	(865, 815, 1, 34, '14:50:36', '25.666', 25666),
	(865, 815, 2, 39, '14:57:38', '19.677', 19677),
	(865, 817, 1, 40, '14:58:28', '25.335', 25335),
	(865, 818, 1, 17, '14:27:24', '26.063', 26063),
	(865, 818, 2, 70, '15:38:55', '26.157', 26157),
	(865, 819, 1, 33, '14:49:17', '27.186', 27186),
	(866, 1, 1, 17, '14:25:51', '21.375', 21375),
	(866, 1, 2, 50, '15:09:20', '22.530', 22530),
	(866, 3, 1, 19, '14:28:43', '21.222', 21222),
	(866, 3, 2, 38, '14:53:57', '21.179', 21179),
	(866, 4, 1, 19, '14:28:31', '21.133', 21133),
	(866, 5, 1, 17, '14:26:32', '21.733', 21733),
	(866, 5, 2, 42, '15:00:15', '21.704', 21704),
	(866, 8, 1, 40, '14:56:32', '21.534', 21534),
	(866, 10, 1, 24, '14:36:31', '25.520', 25520),
	(866, 13, 1, 12, '14:19:28', '21.128', 21128),
	(866, 13, 2, 58, '15:20:18', '21.115', 21115),
	(866, 17, 1, 17, '14:25:59', '21.199', 21199),
	(866, 17, 2, 52, '15:12:15', '21.254', 21254),
	(866, 18, 1, 15, '14:23:32', '21.748', 21748),
	(866, 18, 2, 33, '14:47:50', '21.845', 21845),
	(866, 18, 3, 52, '15:13:15', '21.363', 21363),
	(866, 20, 1, 16, '14:24:31', '21.639', 21639),
	(866, 20, 2, 63, '15:26:26', '22.428', 22428),
	(866, 30, 1, 13, '14:20:47', '21.807', 21807),
	(866, 30, 2, 43, '15:00:53', '22.524', 22524),
	(866, 154, 1, 21, '14:31:23', '21.830', 21830),
	(866, 155, 1, 24, '14:35:30', '21.453', 21453),
	(866, 807, 1, 21, '14:31:32', '24.583', 24583),
	(866, 807, 2, 42, '14:59:35', '23.660', 23660),
	(866, 808, 1, 18, '14:27:54', '21.888', 21888),
	(866, 808, 2, 43, '15:01:38', '21.403', 21403),
	(866, 811, 1, 23, '14:34:41', '22.781', 22781),
	(866, 813, 1, 29, '14:42:22', '22.704', 22704),
	(866, 814, 1, 13, '14:20:45', '21.489', 21489),
	(866, 814, 2, 44, '15:02:08', '21.734', 21734),
	(866, 815, 1, 41, '14:57:52', '21.407', 21407),
	(866, 817, 1, 17, '14:26:17', '21.689', 21689),
	(866, 817, 2, 58, '15:20:40', '21.558', 21558),
	(866, 818, 1, 16, '14:24:55', '22.278', 22278),
	(866, 818, 2, 43, '15:01:05', '23.163', 23163),
	(866, 818, 3, 47, '15:06:41', '14.641', 14641),
	(866, 819, 1, 28, '14:41:55', '23.291', 23291),
	(867, 1, 1, 13, '14:26:30', '19.355', 19355),
	(867, 1, 2, 28, '14:53:30', '31.081', 31081),
	(867, 3, 1, 20, '14:39:17', '20.625', 20625),
	(867, 3, 2, 46, '15:28:36', '20.115', 20115),
	(867, 4, 1, 15, '14:30:09', '19.789', 19789),
	(867, 4, 2, 28, '14:53:33', '20.718', 20718),
	(867, 5, 1, 12, '14:25:12', '21.040', 21040),
	(867, 5, 2, 27, '14:53:03', '24.445', 24445),
	(867, 8, 1, 14, '14:28:21', '21.879', 21879),
	(867, 8, 2, 28, '14:53:38', '21.103', 21103),
	(867, 13, 1, 11, '14:23:08', '20.498', 20498),
	(867, 13, 2, 27, '14:51:54', '20.126', 20126),
	(867, 13, 3, 34, '15:07:46', '39.041', 39041),
	(867, 13, 4, 53, '15:41:54', '20.476', 20476),
	(867, 17, 1, 19, '14:37:40', '20.246', 20246),
	(867, 17, 2, 38, '15:14:32', '20.222', 20222),
	(867, 18, 1, 10, '14:21:23', '20.246', 20246),
	(867, 18, 2, 26, '14:50:09', '19.640', 19640),
	(867, 20, 1, 16, '14:31:32', '20.357', 20357),
	(867, 20, 2, 29, '14:55:02', '20.023', 20023),
	(867, 30, 1, 19, '14:37:38', '20.477', 20477),
	(867, 30, 2, 41, '15:19:40', '20.041', 20041),
	(867, 37, 1, 14, '14:29:09', '23.127', 23127),
	(867, 37, 2, 28, '14:55:13', '23.125', 23125),
	(867, 39, 1, 15, '14:31:07', '22.930', 22930),
	(867, 39, 2, 29, '14:57:51', '26.370', 26370),
	(867, 39, 3, 39, '15:16:58', '14.780', 14780),
	(867, 154, 1, 16, '14:31:48', '20.479', 20479),
	(867, 154, 2, 28, '14:53:16', '23.183', 23183),
	(867, 155, 1, 14, '14:28:20', '23.071', 23071),
	(867, 155, 2, 20, '14:39:29', '25.719', 25719),
	(867, 807, 1, 14, '14:28:26', '21.198', 21198),
	(867, 807, 2, 28, '14:53:50', '20.332', 20332),
	(867, 808, 1, 13, '14:26:58', '20.726', 20726),
	(867, 808, 2, 25, '14:48:42', '21.224', 21224),
	(867, 808, 3, 28, '14:54:43', '21.407', 21407),
	(867, 808, 4, 47, '15:30:40', '30.800', 30800),
	(867, 811, 1, 20, '14:40:14', '28.440', 28440),
	(867, 811, 2, 24, '14:47:48', '14.659', 14659),
	(867, 813, 1, 14, '14:28:23', '21.342', 21342),
	(867, 813, 2, 28, '14:53:44', '21.525', 21525),
	(867, 814, 1, 23, '14:44:48', '20.295', 20295),
	(867, 815, 1, 10, '14:21:27', '21.032', 21032),
	(867, 815, 2, 25, '14:48:26', '20.904', 20904),
	(867, 817, 1, 14, '14:28:38', '21.209', 21209),
	(867, 817, 2, 37, '15:12:44', '22.597', 22597),
	(867, 818, 1, 17, '14:34:17', '21.303', 21303),
	(867, 819, 1, 11, '14:23:43', '31.636', 31636),
	(867, 819, 2, 28, '14:55:13', '22.838', 22838),
	(868, 1, 1, 21, '13:38:11', '24.498', 24498),
	(868, 1, 2, 28, '13:49:52', '25.003', 25003),
	(868, 3, 1, 15, '13:28:30', '25.189', 25189),
	(868, 3, 2, 37, '14:04:48', '33.529', 33529),
	(868, 4, 1, 15, '13:28:03', '25.372', 25372),
	(868, 4, 2, 37, '14:04:03', '24.998', 24998),
	(868, 5, 1, 12, '13:23:46', '26.196', 26196),
	(868, 5, 2, 29, '13:52:21', '26.434', 26434),
	(868, 8, 1, 13, '13:24:58', '25.581', 25581),
	(868, 8, 2, 34, '13:59:31', '25.871', 25871),
	(868, 10, 1, 18, '13:34:02', '26.165', 26165),
	(868, 10, 2, 38, '14:07:52', '25.241', 25241),
	(868, 13, 1, 13, '13:24:56', '25.325', 25325),
	(868, 13, 2, 35, '14:01:05', '25.110', 25110),
	(868, 17, 1, 14, '13:26:30', '25.854', 25854),
	(868, 17, 2, 33, '13:57:42', '25.179', 25179),
	(868, 18, 1, 16, '13:30:09', '25.138', 25138),
	(868, 18, 2, 31, '13:55:02', '24.762', 24762),
	(868, 20, 1, 10, '13:19:58', '25.829', 25829),
	(868, 20, 2, 31, '13:54:33', '25.319', 25319),
	(868, 30, 1, 12, '13:23:17', '25.938', 25938),
	(868, 30, 2, 34, '13:59:45', '25.552', 25552),
	(868, 37, 1, 27, '13:49:37', '27.715', 27715),
	(868, 39, 1, 16, '13:30:53', '29.908', 29908),
	(868, 39, 2, 35, '14:03:37', '27.944', 27944),
	(868, 154, 1, 2, '13:06:42', '34.201', 34201),
	(868, 154, 2, 26, '13:46:39', '25.388', 25388),
	(868, 155, 1, 16, '13:30:03', '26.845', 26845),
	(868, 155, 2, 37, '14:04:36', '39.208', 39208),
	(868, 807, 1, 16, '13:30:05', '26.060', 26060),
	(868, 807, 2, 35, '14:01:25', '25.444', 25444),
	(868, 811, 1, 14, '13:26:49', '25.983', 25983),
	(868, 811, 2, 30, '13:53:19', '26.573', 26573),
	(868, 813, 1, 11, '13:21:39', '25.630', 25630),
	(868, 813, 2, 12, '13:24:16', '33.068', 33068),
	(868, 814, 1, 1, '13:05:45', '32.790', 32790),
	(868, 815, 1, 11, '13:21:41', '25.192', 25192),
	(868, 817, 1, 16, '13:30:14', '25.626', 25626),
	(868, 817, 2, 29, '13:51:50', '25.613', 25613),
	(868, 818, 1, 14, '13:26:57', '26.489', 26489),
	(868, 818, 2, 32, '13:56:46', '26.200', 26200),
	(868, 819, 1, 13, '13:25:46', '26.313', 26313),
	(868, 819, 2, 32, '13:58:04', '26.164', 26164),
	(869, 1, 1, 3, '14:07:52', '21.012', 21012),
	(869, 1, 2, 31, '14:46:44', '17.598', 17598),
	(869, 1, 3, 47, '15:08:33', '18.877', 18877),
	(869, 3, 1, 12, '14:19:51', '18.395', 18395),
	(869, 3, 2, 32, '14:47:31', '17.894', 17894),
	(869, 3, 3, 50, '15:11:59', '18.741', 18741),
	(869, 4, 1, 18, '14:27:43', '17.570', 17570),
	(869, 4, 2, 41, '14:59:05', '17.942', 17942),
	(869, 5, 1, 13, '14:21:24', '19.385', 19385),
	(869, 5, 2, 31, '14:46:32', '18.801', 18801),
	(869, 5, 3, 44, '15:04:41', '19.233', 19233),
	(869, 5, 4, 53, '15:17:23', '28.988', 28988),
	(869, 8, 1, 11, '14:18:20', '18.002', 18002),
	(869, 8, 2, 38, '14:55:22', '17.735', 17735),
	(869, 10, 1, 19, '14:30:15', '21.399', 21399),
	(869, 10, 2, 40, '15:00:18', '18.952', 18952),
	(869, 13, 1, 1, '14:04:39', '23.049', 23049),
	(869, 13, 2, 24, '14:36:49', '19.137', 19137),
	(869, 13, 3, 47, '15:08:15', '19.680', 19680),
	(869, 17, 1, 12, '14:19:43', '18.253', 18253),
	(869, 17, 2, 40, '14:58:22', '17.290', 17290),
	(869, 18, 1, 19, '14:29:13', '17.867', 17867),
	(869, 18, 2, 40, '14:57:48', '16.831', 16831),
	(869, 20, 1, 20, '14:30:30', '17.512', 17512),
	(869, 20, 2, 41, '14:59:07', '17.859', 17859),
	(869, 30, 1, 14, '14:22:25', '18.497', 18497),
	(869, 30, 2, 36, '14:52:44', '17.928', 17928),
	(869, 30, 3, 52, '15:14:25', '18.163', 18163),
	(869, 37, 1, 20, '14:31:43', '19.850', 19850),
	(869, 37, 2, 45, '15:07:26', '20.664', 20664),
	(869, 39, 1, 22, '14:34:43', '19.535', 19535),
	(869, 39, 2, 46, '15:08:59', '19.382', 19382),
	(869, 154, 1, 1, '14:04:56', '32.766', 32766),
	(869, 154, 2, 24, '14:37:20', '20.388', 20388),
	(869, 154, 3, 42, '15:02:09', '22.743', 22743),
	(869, 155, 1, 22, '14:33:31', '18.904', 18904),
	(869, 155, 2, 43, '15:02:13', '19.177', 19177),
	(869, 807, 1, 12, '14:19:41', '18.442', 18442),
	(869, 807, 2, 31, '14:46:05', '18.286', 18286),
	(869, 807, 3, 46, '15:06:33', '18.365', 18365),
	(869, 808, 1, 14, '14:22:47', '19.802', 19802),
	(869, 808, 2, 32, '14:47:59', '18.323', 18323),
	(869, 808, 3, 50, '15:12:58', '18.354', 18354),
	(869, 811, 1, 1, '14:04:53', '47.942', 47942),
	(869, 811, 2, 25, '14:38:46', '18.822', 18822),
	(869, 811, 3, 47, '15:09:01', '18.313', 18313),
	(869, 813, 1, 13, '14:21:05', '19.646', 19646),
	(869, 813, 2, 38, '14:55:56', '19.210', 19210),
	(869, 813, 3, 57, '15:22:00', '18.085', 18085),
	(869, 814, 1, 10, '14:17:02', '17.899', 17899),
	(869, 814, 2, 39, '14:57:08', '17.968', 17968),
	(869, 815, 1, 17, '14:26:37', '18.143', 18143),
	(869, 815, 2, 40, '14:58:14', '18.199', 18199),
	(869, 817, 1, 19, '14:29:34', '18.374', 18374),
	(869, 817, 2, 38, '14:55:57', '17.990', 17990),
	(869, 818, 1, 6, '14:11:33', '18.901', 18901),
	(869, 818, 2, 27, '14:40:49', '18.425', 18425),
	(869, 818, 3, 45, '15:05:35', '19.949', 19949),
	(869, 819, 1, 21, '14:32:56', '17.821', 17821),
	(869, 819, 2, 43, '15:03:49', '19.391', 19391),
	(870, 1, 1, 18, '14:32:53', '20.436', 20436),
	(870, 1, 2, 40, '15:05:18', '19.059', 19059),
	(870, 3, 1, 16, '14:30:21', '20.352', 20352),
	(870, 3, 2, 40, '15:05:53', '20.632', 20632),
	(870, 4, 1, 17, '14:31:38', '19.669', 19669),
	(870, 4, 2, 43, '15:10:01', '19.365', 19365),
	(870, 5, 1, 17, '14:32:09', '20.780', 20780),
	(870, 5, 2, 36, '15:00:48', '21.855', 21855),
	(870, 5, 3, 56, '15:30:55', '20.567', 20567),
	(870, 8, 1, 20, '14:36:01', '20.087', 20087),
	(870, 8, 2, 45, '15:12:35', '19.772', 19772),
	(870, 10, 1, 18, '14:34:25', '21.337', 21337),
	(870, 10, 2, 40, '15:08:28', '20.383', 20383),
	(870, 13, 1, 18, '14:33:17', '19.981', 19981),
	(870, 13, 2, 43, '15:10:12', '19.917', 19917),
	(870, 17, 1, 20, '14:36:05', '19.611', 19611),
	(870, 17, 2, 39, '15:04:09', '19.175', 19175),
	(870, 17, 3, 55, '15:27:30', '19.386', 19386),
	(870, 18, 1, 15, '14:28:38', '19.408', 19408),
	(870, 18, 2, 34, '14:56:39', '19.083', 19083),
	(870, 18, 3, 45, '15:12:56', '20.355', 20355),
	(870, 20, 1, 17, '14:31:35', '19.380', 19380),
	(870, 20, 2, 38, '15:02:27', '19.331', 19331),
	(870, 20, 3, 58, '15:31:43', '18.964', 18964),
	(870, 30, 1, 1, '14:08:08', '21.336', 21336),
	(870, 30, 2, 4, '14:12:58', '13.199', 13199),
	(870, 30, 3, 32, '14:54:51', '20.503', 20503),
	(870, 37, 1, 22, '14:40:27', '22.332', 22332),
	(870, 37, 2, 41, '15:10:00', '21.877', 21877),
	(870, 39, 1, 18, '14:34:22', '21.259', 21259),
	(870, 39, 2, 39, '15:07:06', '22.031', 22031),
	(870, 154, 1, 19, '14:34:22', '22.151', 22151),
	(870, 154, 2, 39, '15:03:52', '20.231', 20231),
	(870, 155, 1, 8, '14:18:40', '20.234', 20234),
	(870, 155, 2, 40, '15:06:36', '20.065', 20065),
	(870, 807, 1, 15, '14:28:52', '20.736', 20736),
	(870, 807, 2, 39, '15:04:31', '20.607', 20607),
	(870, 808, 1, 18, '14:33:47', '21.070', 21070),
	(870, 808, 2, 35, '14:59:27', '20.592', 20592),
	(870, 808, 3, 51, '15:23:46', '20.515', 20515),
	(870, 811, 1, 16, '14:30:15', '20.213', 20213),
	(870, 811, 2, 42, '15:08:36', '20.604', 20604),
	(870, 813, 1, 15, '14:28:54', '20.304', 20304),
	(870, 813, 2, 41, '15:07:28', '19.755', 19755),
	(870, 813, 3, 52, '15:23:48', '13.206', 13206),
	(870, 814, 1, 16, '14:30:26', '20.460', 20460),
	(870, 814, 2, 38, '15:03:06', '20.352', 20352),
	(870, 815, 1, 21, '14:37:57', '20.320', 20320),
	(870, 815, 2, 47, '15:16:34', '20.216', 20216),
	(870, 817, 1, 14, '14:27:32', '20.510', 20510),
	(870, 817, 2, 34, '14:57:29', '19.630', 19630),
	(870, 817, 3, 47, '15:16:46', '20.027', 20027),
	(870, 818, 1, 12, '14:24:37', '20.363', 20363),
	(870, 818, 2, 30, '14:51:44', '19.858', 19858),
	(870, 818, 3, 46, '15:15:27', '19.644', 19644),
	(870, 818, 4, 64, '15:42:01', '19.600', 19600),
	(870, 819, 1, 20, '14:36:59', '20.915', 20915),
	(870, 819, 2, 39, '15:05:50', '21.378', 21378),
	(871, 3, 1, 20, '14:47:24', '21.062', 21062),
	(871, 3, 2, 36, '15:18:36', '20.534', 20534),
	(871, 5, 1, 14, '14:35:49', '52.206', 52206),
	(871, 5, 2, 27, '15:02:21', '21.931', 21931),
	(871, 8, 1, 11, '14:29:22', '20.383', 20383),
	(871, 8, 2, 28, '15:02:30', '20.289', 20289),
	(871, 10, 1, 11, '14:29:54', '22.463', 22463),
	(871, 10, 2, 25, '14:58:05', '20.660', 20660),
	(871, 13, 1, 12, '14:31:26', '20.306', 20306),
	(871, 13, 2, 27, '15:00:45', '21.049', 21049),
	(871, 17, 1, 11, '14:29:28', '20.908', 20908),
	(871, 17, 2, 27, '15:00:39', '20.385', 20385),
	(871, 18, 1, 20, '14:46:43', '19.668', 19668),
	(871, 20, 1, 21, '14:48:56', '20.811', 20811),
	(871, 30, 1, 19, '14:45:02', '21.664', 21664),
	(871, 30, 2, 35, '15:16:18', '20.835', 20835),
	(871, 37, 1, 1, '14:06:31', '29.107', 29107),
	(871, 37, 2, 15, '14:38:00', '25.027', 25027),
	(871, 37, 3, 27, '15:02:18', '22.064', 22064),
	(871, 39, 1, 14, '14:35:55', '23.953', 23953),
	(871, 39, 2, 28, '15:04:17', '22.523', 22523),
	(871, 155, 1, 1, '14:06:35', '27.248', 27248),
	(871, 155, 2, 7, '14:21:42', '21.669', 21669),
	(871, 155, 3, 24, '14:55:27', '22.106', 22106),
	(871, 807, 1, 13, '14:33:14', '22.152', 22152),
	(871, 807, 2, 27, '15:00:38', '20.696', 20696),
	(871, 808, 1, 12, '14:31:42', '25.972', 25972),
	(871, 808, 2, 26, '14:59:52', '21.180', 21180),
	(871, 811, 1, 16, '14:39:19', '21.690', 21690),
	(871, 811, 2, 39, '15:24:25', '22.030', 22030),
	(871, 813, 1, 1, '14:06:36', '21.842', 21842),
	(871, 814, 1, 10, '14:27:27', '21.402', 21402),
	(871, 814, 2, 26, '14:59:07', '21.115', 21115),
	(871, 817, 1, 12, '14:31:21', '20.287', 20287),
	(871, 817, 2, 28, '15:02:51', '21.060', 21060),
	(871, 818, 1, 15, '14:37:19', '20.660', 20660),
	(871, 818, 2, 29, '15:04:49', '21.077', 21077),
	(871, 819, 1, 18, '14:44:03', '21.611', 21611),
	(872, 1, 1, 23, '14:38:13', '20.736', 20736),
	(872, 3, 1, 14, '14:25:03', '22.346', 22346),
	(872, 3, 2, 38, '15:01:21', '21.854', 21854),
	(872, 4, 1, 20, '14:33:52', '21.515', 21515),
	(872, 5, 1, 17, '14:29:51', '22.737', 22737),
	(872, 5, 2, 39, '15:03:38', '21.910', 21910),
	(872, 8, 1, 17, '14:29:28', '21.730', 21730),
	(872, 10, 1, 7, '14:14:33', '28.747', 28747),
	(872, 10, 2, 32, '14:53:27', '22.581', 22581),
	(872, 13, 1, 19, '14:32:19', '22.161', 22161),
	(872, 17, 1, 21, '14:35:36', '21.556', 21556),
	(872, 18, 1, 22, '14:36:49', '23.375', 23375),
	(872, 20, 1, 20, '14:33:51', '22.303', 22303),
	(872, 20, 2, 34, '14:55:13', '15.008', 15008),
	(872, 30, 1, 15, '14:26:24', '22.247', 22247),
	(872, 30, 2, 37, '14:59:46', '22.310', 22310),
	(872, 37, 1, 22, '14:38:04', '23.488', 23488),
	(872, 39, 1, 23, '14:39:30', '31.745', 31745),
	(872, 155, 1, 20, '14:34:08', '22.874', 22874),
	(872, 807, 1, 27, '14:44:55', '22.746', 22746),
	(872, 808, 1, 19, '14:32:59', '22.182', 22182),
	(872, 808, 2, 40, '15:05:10', '22.811', 22811),
	(872, 811, 1, 24, '14:40:20', '22.985', 22985),
	(872, 813, 1, 13, '14:23:38', '22.970', 22970),
	(872, 813, 2, 35, '14:57:05', '21.814', 21814),
	(872, 814, 1, 21, '14:35:39', '22.190', 22190),
	(872, 815, 1, 29, '14:47:32', '22.472', 22472),
	(872, 816, 1, 27, '14:45:12', '21.962', 21962),
	(872, 817, 1, 24, '14:40:19', '21.720', 21720),
	(872, 819, 1, 18, '14:31:32', '24.039', 24039),
	(872, 819, 2, 35, '14:57:49', '22.046', 22046),
	(873, 1, 1, 12, '20:27:09', '29.124', 29124),
	(873, 3, 1, 12, '20:27:30', '29.546', 29546),
	(873, 3, 2, 33, '21:09:07', '29.687', 29687),
	(873, 4, 1, 11, '20:25:22', '29.557', 29557),
	(873, 4, 2, 29, '21:00:36', '29.190', 29190),
	(873, 5, 1, 12, '20:27:55', '30.440', 30440),
	(873, 5, 2, 26, '20:55:51', '30.099', 30099),
	(873, 5, 3, 45, '21:38:17', '30.232', 30232),
	(873, 8, 1, 13, '20:29:37', '29.669', 29669),
	(873, 8, 2, 32, '21:07:02', '29.370', 29370),
	(873, 10, 1, 13, '20:30:01', '30.977', 30977),
	(873, 10, 2, 25, '20:54:19', '32.015', 32015),
	(873, 13, 1, 1, '20:06:31', '31.958', 31958),
	(873, 13, 2, 19, '20:42:14', '29.403', 29403),
	(873, 13, 3, 33, '21:10:02', '29.455', 29455),
	(873, 17, 1, 8, '20:19:35', '29.333', 29333),
	(873, 17, 2, 28, '20:58:56', '29.304', 29304),
	(873, 17, 3, 40, '21:26:54', '29.348', 29348),
	(873, 18, 1, 14, '20:31:06', '30.019', 30019),
	(873, 18, 2, 33, '21:08:25', '29.662', 29662),
	(873, 20, 1, 10, '20:23:17', '29.117', 29117),
	(873, 20, 2, 33, '21:08:19', '31.137', 31137),
	(873, 30, 1, 11, '20:25:39', '30.879', 30879),
	(873, 30, 2, 33, '21:09:20', '30.338', 30338),
	(873, 37, 1, 18, '20:40:26', '33.042', 33042),
	(873, 37, 2, 30, '21:05:01', '32.625', 32625),
	(873, 37, 3, 40, '21:27:06', '44.101', 44101),
	(873, 39, 1, 19, '20:42:28', '32.436', 32436),
	(873, 154, 1, 14, '20:31:24', '32.080', 32080),
	(873, 154, 2, 33, '21:09:08', '31.753', 31753),
	(873, 155, 1, 14, '20:31:56', '30.693', 30693),
	(873, 155, 2, 30, '21:03:49', '30.842', 30842),
	(873, 155, 3, 50, '21:48:02', '36.146', 36146),
	(873, 807, 1, 18, '20:39:33', '30.363', 30363),
	(873, 807, 2, 40, '21:26:54', '30.613', 30613),
	(873, 807, 3, 50, '21:48:19', '34.601', 34601),
	(873, 808, 1, 1, '20:06:04', '36.148', 36148),
	(873, 808, 2, 18, '20:40:30', '30.341', 30341),
	(873, 808, 3, 30, '21:04:39', '30.405', 30405),
	(873, 808, 4, 40, '21:27:04', '41.154', 41154),
	(873, 811, 1, 10, '20:23:50', '30.317', 30317),
	(873, 811, 2, 25, '20:53:24', '30.828', 30828),
	(873, 811, 3, 33, '21:09:41', '30.684', 30684),
	(873, 813, 1, 13, '20:29:11', '30.234', 30234),
	(873, 813, 2, 29, '21:00:34', '30.540', 30540),
	(873, 813, 3, 33, '21:09:10', '30.981', 30981),
	(873, 814, 1, 12, '20:27:23', '31.026', 31026),
	(873, 814, 2, 33, '21:08:49', '30.029', 30029),
	(873, 815, 1, 18, '20:39:37', '30.043', 30043),
	(873, 815, 2, 40, '21:26:57', '30.217', 30217),
	(873, 817, 1, 11, '20:25:50', '30.992', 30992),
	(873, 817, 2, 31, '21:05:16', '29.789', 29789),
	(873, 818, 1, 12, '20:27:44', '30.499', 30499),
	(873, 818, 2, 24, '20:51:30', '29.898', 29898),
	(873, 819, 1, 16, '20:36:09', '30.647', 30647),
	(873, 819, 2, 32, '21:08:32', '30.834', 30834),
	(874, 1, 1, 16, '15:31:39', '21.148', 21148),
	(874, 1, 2, 31, '15:56:51', '19.794', 19794),
	(874, 5, 1, 18, '15:35:26', '22.816', 22816),
	(874, 5, 2, 41, '16:14:28', '22.678', 22678),
	(874, 8, 1, 13, '15:26:35', '20.901', 20901),
	(874, 8, 2, 30, '15:55:12', '21.222', 21222),
	(874, 10, 1, 20, '15:39:00', '20.662', 20662),
	(874, 10, 2, 40, '16:12:57', '21.520', 21520),
	(874, 13, 1, 17, '15:33:08', '20.936', 20936),
	(874, 13, 2, 36, '16:04:50', '20.778', 20778),
	(874, 17, 1, 1, '15:06:19', '32.462', 32462),
	(874, 17, 2, 26, '15:48:48', '20.691', 20691),
	(874, 18, 1, 13, '15:26:28', '20.233', 20233),
	(874, 18, 2, 35, '16:03:20', '21.099', 21099),
	(874, 20, 1, 17, '15:32:58', '20.508', 20508),
	(874, 20, 2, 37, '16:06:11', '20.346', 20346),
	(874, 30, 1, 17, '15:33:45', '20.643', 20643),
	(874, 30, 2, 36, '16:05:33', '20.379', 20379),
	(874, 37, 1, 17, '15:34:08', '26.287', 26287),
	(874, 37, 2, 36, '16:06:51', '22.487', 22487),
	(874, 39, 1, 15, '15:30:44', '23.227', 23227),
	(874, 154, 1, 1, '15:05:37', '32.329', 32329),
	(874, 154, 2, 7, '15:16:52', '29.793', 29793),
	(874, 154, 3, 22, '15:42:35', '21.143', 21143),
	(874, 155, 1, 14, '15:28:06', '20.783', 20783),
	(874, 155, 2, 31, '15:56:42', '20.762', 20762),
	(874, 807, 1, 13, '15:26:38', '21.007', 21007),
	(874, 807, 2, 31, '15:56:55', '21.688', 21688),
	(874, 808, 1, 19, '15:37:33', '21.368', 21368),
	(874, 808, 2, 42, '16:16:46', '21.367', 21367),
	(874, 808, 3, 48, '16:27:04', '14.250', 14250),
	(874, 811, 1, 1, '15:05:49', '27.098', 27098),
	(874, 811, 2, 16, '15:32:04', '21.538', 21538),
	(874, 811, 3, 21, '15:40:44', '14.608', 14608),
	(874, 811, 4, 34, '16:02:29', '21.520', 21520),
	(874, 813, 1, 16, '15:31:44', '21.361', 21361),
	(874, 813, 2, 33, '16:00:13', '21.118', 21118),
	(874, 814, 1, 13, '15:26:54', '21.063', 21063),
	(874, 814, 2, 32, '15:59:02', '21.344', 21344),
	(874, 815, 1, 15, '15:29:58', '21.273', 21273),
	(874, 817, 1, 17, '15:33:31', '21.944', 21944),
	(874, 817, 2, 34, '16:02:03', '21.516', 21516),
	(874, 818, 1, 18, '15:35:28', '22.528', 22528),
	(874, 818, 2, 35, '16:04:02', '21.431', 21431),
	(874, 819, 1, 14, '15:29:02', '21.343', 21343),
	(874, 819, 2, 31, '15:58:08', '42.505', 42505),
	(875, 1, 1, 13, '15:26:44', '19.638', 19638),
	(875, 1, 2, 26, '15:50:01', '20.777', 20777),
	(875, 1, 3, 42, '16:18:28', '19.447', 19447),
	(875, 4, 1, 15, '15:30:13', '19.930', 19930),
	(875, 4, 2, 34, '16:03:41', '20.090', 20090),
	(875, 5, 1, 13, '15:27:25', '21.896', 21896),
	(875, 5, 2, 33, '16:03:37', '21.489', 21489),
	(875, 8, 1, 14, '15:28:33', '20.211', 20211),
	(875, 8, 2, 35, '16:05:40', '21.012', 21012),
	(875, 10, 1, 14, '15:29:19', '22.334', 22334),
	(875, 10, 2, 31, '16:00:08', '20.494', 20494),
	(875, 13, 1, 14, '15:28:32', '20.607', 20607),
	(875, 13, 2, 35, '16:05:28', '20.855', 20855),
	(875, 17, 1, 14, '15:28:25', '19.811', 19811),
	(875, 17, 2, 32, '16:00:11', '19.616', 19616),
	(875, 20, 1, 15, '15:30:06', '19.830', 19830),
	(875, 20, 2, 35, '16:05:18', '19.801', 19801),
	(875, 30, 1, 13, '15:27:06', '20.087', 20087),
	(875, 30, 2, 32, '16:01:04', '20.276', 20276),
	(875, 39, 1, 18, '15:37:11', '22.749', 22749),
	(875, 154, 1, 13, '15:27:00', '21.681', 21681),
	(875, 154, 2, 31, '15:59:00', '20.935', 20935),
	(875, 155, 1, 1, '15:06:00', '33.003', 33003),
	(875, 155, 2, 7, '15:17:22', '13.986', 13986),
	(875, 807, 1, 13, '15:26:59', '22.125', 22125),
	(875, 807, 2, 32, '16:00:43', '20.982', 20982),
	(875, 808, 1, 14, '15:29:17', '22.278', 22278),
	(875, 808, 2, 32, '16:01:49', '21.581', 21581),
	(875, 811, 1, 14, '15:28:57', '21.886', 21886),
	(875, 811, 2, 32, '16:01:12', '22.813', 22813),
	(875, 813, 1, 21, '15:41:35', '21.137', 21137),
	(875, 814, 1, 15, '15:30:41', '20.805', 20805),
	(875, 814, 2, 28, '15:54:05', '20.218', 20218),
	(875, 815, 1, 18, '15:35:58', '24.408', 24408),
	(875, 815, 2, 33, '16:02:54', '20.767', 20767),
	(875, 817, 1, 14, '15:28:56', '20.151', 20151),
	(875, 817, 2, 34, '16:04:24', '20.804', 20804),
	(875, 818, 1, 13, '15:27:09', '20.865', 20865),
	(875, 818, 2, 38, '16:11:27', '21.188', 21188),
	(875, 819, 1, 17, '15:35:01', '21.302', 21302),
	(875, 819, 2, 34, '16:06:00', '22.019', 22019),
	(876, 1, 1, 32, '15:52:33', '20.852', 20852),
	(876, 3, 1, 27, '15:45:26', '21.490', 21490),
	(876, 4, 1, 29, '15:47:52', '20.800', 20800),
	(876, 5, 1, 32, '15:53:40', '22.967', 22967),
	(876, 8, 1, 27, '15:45:09', '21.404', 21404),
	(876, 10, 1, 31, '15:52:31', '27.303', 27303),
	(876, 13, 1, 28, '15:46:40', '21.100', 21100),
	(876, 17, 1, 30, '15:49:21', '20.808', 20808),
	(876, 18, 1, 25, '15:42:00', '21.509', 21509),
	(876, 20, 1, 33, '15:53:43', '20.707', 20707),
	(876, 30, 1, 1, '15:05:50', '25.036', 25036),
	(876, 30, 2, 33, '15:56:04', '21.322', 21322),
	(876, 37, 1, 32, '15:54:30', '23.830', 23830),
	(876, 39, 1, 26, '15:45:08', '24.544', 24544),
	(876, 154, 1, 36, '15:59:04', '20.976', 20976),
	(876, 155, 1, 36, '15:59:41', '22.726', 22726),
	(876, 807, 1, 28, '15:46:47', '21.654', 21654),
	(876, 808, 1, 31, '15:52:12', '22.445', 22445),
	(876, 811, 1, 26, '15:43:56', '22.047', 22047),
	(876, 813, 1, 27, '15:45:28', '22.003', 22003),
	(876, 813, 2, 30, '15:50:59', '28.053', 28053),
	(876, 814, 1, 28, '15:47:07', '23.948', 23948),
	(876, 815, 1, 14, '15:25:19', '21.336', 21336),
	(876, 815, 2, 19, '15:33:50', '24.508', 24508),
	(876, 817, 1, 27, '15:45:46', '22.637', 22637),
	(876, 818, 1, 1, '15:05:15', '25.097', 25097),
	(876, 818, 2, 33, '15:55:26', '21.658', 21658),
	(876, 819, 1, 28, '15:47:38', '22.692', 22692),
	(877, 3, 1, 1, '17:05:24', '29.277', 29277),
	(877, 4, 1, 28, '17:58:45', '19.368', 19368),
	(877, 5, 1, 28, '17:59:21', '23.032', 23032),
	(877, 8, 1, 31, '18:03:59', '20.278', 20278),
	(877, 10, 1, 27, '17:57:44', '19.884', 19884),
	(877, 13, 1, 26, '17:55:31', '19.585', 19585),
	(877, 17, 1, 30, '18:02:33', '19.066', 19066),
	(877, 18, 1, 29, '18:00:35', '19.455', 19455),
	(877, 20, 1, 13, '17:31:03', '24.962', 24962),
	(877, 20, 2, 37, '18:15:02', '19.918', 19918),
	(877, 30, 1, 27, '17:57:17', '19.701', 19701),
	(877, 30, 2, 41, '18:24:11', '21.270', 21270),
	(877, 37, 1, 28, '17:59:46', '22.272', 22272),
	(877, 154, 1, 1, '17:05:48', '26.057', 26057),
	(877, 154, 2, 9, '17:21:21', '21.017', 21017),
	(877, 155, 1, 25, '17:53:36', '19.529', 19529),
	(877, 808, 1, 27, '17:57:47', '20.769', 20769),
	(877, 811, 1, 32, '18:06:19', '22.587', 22587),
	(877, 813, 1, 29, '18:00:45', '20.723', 20723),
	(877, 814, 1, 1, '17:06:13', '26.670', 26670),
	(877, 814, 2, 9, '17:21:58', '19.829', 19829),
	(877, 814, 3, 39, '18:19:26', '20.265', 20265),
	(877, 815, 1, 30, '18:02:32', '19.486', 19486),
	(877, 815, 2, 38, '18:17:35', '33.431', 33431),
	(877, 815, 3, 44, '18:30:24', '26.858', 26858),
	(877, 817, 1, 26, '17:55:32', '20.122', 20122),
	(877, 817, 2, 38, '18:17:36', '21.231', 21231),
	(877, 818, 1, 9, '17:20:35', '20.319', 20319),
	(877, 818, 2, 33, '18:08:11', '19.885', 19885),
	(877, 819, 1, 26, '17:55:56', '21.941', 21941),
	(878, 1, 1, 20, '13:38:21', '20.814', 20814),
	(878, 3, 1, 34, '14:03:17', '21.346', 21346),
	(878, 4, 1, 20, '13:38:33', '24.439', 24439),
	(878, 5, 1, 21, '13:41:14', '22.713', 22713),
	(878, 8, 1, 24, '13:45:33', '24.840', 24840),
	(878, 10, 1, 21, '13:41:15', '23.092', 23092),
	(878, 13, 1, 26, '13:49:03', '21.520', 21520),
	(878, 18, 1, 35, '14:04:36', '21.445', 21445),
	(878, 20, 1, 21, '13:40:02', '20.904', 20904),
	(878, 30, 1, 14, '13:28:39', '22.263', 22263),
	(878, 30, 2, 39, '14:12:20', '21.297', 21297),
	(878, 37, 1, 24, '13:47:04', '24.798', 24798),
	(878, 39, 1, 25, '13:48:53', '24.497', 24497),
	(878, 154, 1, 9, '13:19:50', '21.190', 21190),
	(878, 155, 1, 13, '13:26:55', '24.079', 24079),
	(878, 807, 1, 17, '13:33:38', '22.099', 22099),
	(878, 808, 1, 23, '13:44:41', '22.762', 22762),
	(878, 811, 1, 20, '13:38:57', '22.143', 22143),
	(878, 813, 1, 21, '13:40:43', '22.342', 22342),
	(878, 814, 1, 21, '13:40:40', '22.498', 22498),
	(878, 814, 2, 30, '13:56:45', '22.444', 22444),
	(878, 815, 1, 22, '13:42:28', '22.079', 22079),
	(878, 817, 1, 30, '13:56:20', '22.651', 22651),
	(878, 819, 1, 26, '13:50:13', '22.379', 22379),
	(879, 1, 1, 10, '14:17:17', '24.410', 24410),
	(879, 1, 2, 18, '14:29:24', '21.606', 21606),
	(879, 3, 1, 9, '14:16:06', '23.018', 23018),
	(879, 3, 2, 18, '14:29:54', '21.806', 21806),
	(879, 3, 3, 20, '14:33:42', '24.262', 24262),
	(879, 3, 4, 50, '15:17:16', '31.768', 31768),
	(879, 4, 1, 10, '14:17:29', '22.472', 22472),
	(879, 4, 2, 18, '14:29:41', '23.000', 23000),
	(879, 4, 3, 56, '15:25:03', '21.862', 21862),
	(879, 5, 1, 15, '14:25:33', '23.429', 23429),
	(879, 5, 2, 19, '14:31:46', '38.291', 38291),
	(879, 5, 3, 37, '14:59:15', '22.721', 22721),
	(879, 5, 4, 56, '15:26:34', '23.002', 23002),
	(879, 5, 5, 59, '15:31:24', '21.849', 21849),
	(879, 8, 1, 5, '14:10:08', '21.541', 21541),
	(879, 8, 2, 19, '14:31:26', '22.731', 22731),
	(879, 8, 3, 53, '15:21:39', '32.309', 32309),
	(879, 10, 1, 14, '14:23:56', '23.251', 23251),
	(879, 10, 2, 19, '14:31:36', '21.442', 21442),
	(879, 10, 3, 31, '14:51:14', '23.544', 23544),
	(879, 10, 4, 56, '15:26:40', '24.816', 24816),
	(879, 13, 1, 15, '14:25:26', '22.596', 22596),
	(879, 13, 2, 19, '14:31:32', '21.680', 21680),
	(879, 13, 3, 55, '15:23:33', '22.427', 22427),
	(879, 17, 1, 9, '14:16:09', '23.127', 23127),
	(879, 17, 2, 19, '14:31:16', '21.232', 21232),
	(879, 17, 3, 55, '15:23:53', '21.006', 21006),
	(879, 18, 1, 23, '14:35:56', '21.550', 21550),
	(879, 18, 2, 57, '15:26:15', '21.456', 21456),
	(879, 20, 1, 10, '14:17:36', '20.997', 20997),
	(879, 20, 2, 19, '14:31:08', '22.016', 22016),
	(879, 20, 3, 52, '15:19:17', '21.256', 21256),
	(879, 20, 4, 54, '15:22:38', '28.932', 28932),
	(879, 30, 1, 5, '14:10:23', '25.980', 25980),
	(879, 30, 2, 8, '14:15:29', '22.486', 22486),
	(879, 30, 3, 17, '14:29:13', '22.243', 22243),
	(879, 30, 4, 54, '15:22:33', '21.827', 21827),
	(879, 37, 1, 14, '14:24:13', '25.787', 25787),
	(879, 37, 2, 19, '14:32:05', '26.573', 26573),
	(879, 37, 3, 50, '15:17:24', '25.375', 25375),
	(879, 37, 4, 55, '15:25:57', '24.510', 24510),
	(879, 39, 1, 13, '14:22:30', '27.113', 27113),
	(879, 39, 2, 20, '14:33:37', '26.739', 26739),
	(879, 39, 3, 51, '15:19:00', '23.625', 23625),
	(879, 39, 4, 55, '15:26:24', '27.480', 27480),
	(879, 155, 1, 8, '14:14:32', '27.266', 27266),
	(879, 155, 2, 18, '14:29:44', '24.254', 24254),
	(879, 155, 3, 54, '15:22:32', '32.823', 32823),
	(879, 807, 1, 23, '14:35:55', '21.347', 21347),
	(879, 807, 2, 57, '15:26:30', '22.250', 22250),
	(879, 807, 3, 58, '15:28:20', '14.128', 14128),
	(879, 808, 1, 14, '14:23:58', '23.031', 23031),
	(879, 808, 2, 19, '14:31:43', '27.452', 27452),
	(879, 808, 3, 54, '15:23:17', '22.702', 22702),
	(879, 814, 1, 10, '14:17:37', '28.336', 28336),
	(879, 814, 2, 18, '14:29:55', '21.364', 21364),
	(879, 814, 3, 57, '15:27:15', '22.389', 22389),
	(879, 817, 1, 9, '14:16:07', '22.838', 22838),
	(879, 817, 2, 19, '14:31:25', '21.182', 21182),
	(879, 817, 3, 51, '15:18:04', '21.444', 21444),
	(879, 817, 4, 56, '15:26:13', '22.923', 22923),
	(879, 817, 5, 61, '15:33:59', '21.973', 21973),
	(879, 818, 1, 15, '14:25:27', '22.362', 22362),
	(879, 818, 2, 20, '14:33:06', '21.302', 21302),
	(879, 818, 3, 29, '14:48:26', '25.976', 25976),
	(879, 818, 4, 56, '15:25:47', '22.061', 22061),
	(879, 819, 1, 13, '14:22:37', '24.427', 24427),
	(879, 819, 2, 20, '14:33:27', '22.746', 22746),
	(879, 819, 3, 55, '15:24:35', '23.082', 23082),
	(880, 1, 1, 13, '17:23:56', '22.155', 22155),
	(880, 1, 2, 31, '17:52:21', '22.015', 22015),
	(880, 1, 3, 42, '18:09:35', '21.778', 21778),
	(880, 3, 1, 14, '17:25:35', '22.274', 22274),
	(880, 4, 1, 9, '17:17:35', '21.792', 21792),
	(880, 4, 2, 20, '17:35:01', '21.606', 21606),
	(880, 4, 3, 39, '18:04:29', '21.704', 21704),
	(880, 8, 1, 9, '17:17:36', '22.709', 22709),
	(880, 8, 2, 34, '17:56:41', '22.181', 22181),
	(880, 13, 1, 8, '17:16:00', '21.754', 21754),
	(880, 13, 2, 23, '17:39:40', '21.511', 21511),
	(880, 13, 3, 36, '18:00:04', '21.509', 21509),
	(880, 16, 1, 21, '17:36:31', '22.693', 22693),
	(880, 16, 2, 46, '18:15:28', '22.749', 22749),
	(880, 17, 1, 5, '17:11:28', '24.240', 24240),
	(880, 17, 2, 18, '17:32:17', '21.717', 21717),
	(880, 17, 3, 38, '18:03:34', '21.515', 21515),
	(880, 18, 1, 4, '17:09:54', '22.282', 22282),
	(880, 18, 2, 20, '17:35:24', '23.571', 23571),
	(880, 18, 3, 37, '18:02:18', '21.538', 21538),
	(880, 20, 1, 7, '17:14:25', '21.807', 21807),
	(880, 20, 2, 21, '17:36:32', '22.704', 22704),
	(880, 20, 3, 37, '18:01:32', '21.596', 21596),
	(880, 154, 1, 5, '17:11:33', '22.239', 22239),
	(880, 154, 2, 19, '17:33:53', '22.133', 22133),
	(880, 154, 3, 37, '18:02:19', '22.534', 22534),
	(880, 813, 1, 10, '17:19:36', '23.099', 23099),
	(880, 814, 1, 8, '17:16:13', '23.010', 23010),
	(880, 814, 2, 33, '17:55:48', '23.051', 23051),
	(880, 815, 1, 16, '17:29:00', '23.677', 23677),
	(880, 815, 2, 23, '17:40:25', '22.004', 22004),
	(880, 815, 3, 41, '18:08:37', '21.705', 21705),
	(880, 817, 1, 15, '17:27:32', '23.435', 23435),
	(880, 817, 2, 30, '17:51:27', '24.177', 24177),
	(880, 818, 1, 9, '17:17:54', '23.074', 23074),
	(880, 818, 2, 24, '17:41:44', '24.688', 24688),
	(880, 818, 3, 44, '18:13:03', '23.160', 23160),
	(880, 819, 1, 8, '17:16:47', '23.394', 23394),
	(880, 819, 2, 33, '17:57:12', '23.509', 23509),
	(880, 820, 1, 6, '17:13:26', '36.564', 36564),
	(880, 820, 2, 19, '17:34:48', '30.838', 30838),
	(880, 820, 3, 34, '17:59:26', '22.948', 22948),
	(880, 821, 1, 5, '17:11:35', '22.316', 22316),
	(880, 821, 2, 27, '17:46:47', '22.315', 22315),
	(880, 822, 1, 6, '17:13:14', '23.528', 23528),
	(880, 822, 2, 24, '17:42:08', '23.215', 23215),
	(880, 822, 3, 40, '18:07:27', '24.060', 24060),
	(880, 823, 1, 7, '17:15:07', '24.104', 24104),
	(880, 823, 2, 16, '17:29:58', '23.834', 23834),
	(880, 823, 3, 34, '17:59:22', '23.917', 23917),
	(880, 824, 1, 9, '17:18:08', '23.371', 23371),
	(880, 824, 2, 27, '17:47:07', '23.387', 23387),
	(880, 824, 3, 50, '18:23:42', '22.669', 22669),
	(881, 1, 1, 7, '16:17:30', '24.933', 24933),
	(881, 1, 2, 21, '16:42:22', '21.465', 21465),
	(881, 1, 3, 30, '16:58:00', '21.549', 21549),
	(881, 1, 4, 41, '17:17:00', '21.271', 21271),
	(881, 3, 1, 8, '16:19:28', '22.028', 22028),
	(881, 3, 2, 22, '16:44:07', '21.079', 21079),
	(881, 3, 3, 31, '16:59:42', '22.114', 22114),
	(881, 3, 4, 42, '17:18:44', '21.202', 21202),
	(881, 8, 1, 6, '16:15:57', '25.905', 25905),
	(881, 8, 2, 21, '16:42:42', '22.677', 22677),
	(881, 8, 3, 34, '17:05:22', '21.903', 21903),
	(881, 13, 1, 5, '16:13:49', '22.403', 22403),
	(881, 13, 2, 20, '16:40:56', '21.635', 21635),
	(881, 13, 3, 33, '17:03:34', '21.561', 21561),
	(881, 13, 4, 47, '17:27:39', '20.970', 20970),
	(881, 16, 1, 6, '16:15:54', '37.833', 37833),
	(881, 16, 2, 22, '16:44:43', '1:29.401', 89401),
	(881, 17, 1, 7, '16:17:26', '21.010', 21010),
	(881, 17, 2, 19, '16:38:48', '20.736', 20736),
	(881, 17, 3, 31, '16:59:38', '20.883', 20883),
	(881, 17, 4, 43, '17:20:16', '20.767', 20767),
	(881, 18, 1, 7, '16:17:43', '22.448', 22448),
	(881, 18, 2, 21, '16:42:32', '21.028', 21028),
	(881, 18, 3, 35, '17:06:47', '1:44.833', 104833),
	(881, 20, 1, 5, '16:13:32', '21.135', 21135),
	(881, 20, 2, 22, '16:44:00', '21.339', 21339),
	(881, 20, 3, 32, '17:01:24', '21.482', 21482),
	(881, 20, 4, 42, '17:18:37', '20.757', 20757),
	(881, 154, 1, 7, '16:17:52', '22.105', 22105),
	(881, 154, 2, 20, '16:40:57', '21.812', 21812),
	(881, 154, 3, 35, '17:07:03', '22.385', 22385),
	(881, 807, 1, 7, '16:17:44', '22.996', 22996),
	(881, 807, 2, 21, '16:42:39', '21.699', 21699),
	(881, 807, 3, 34, '17:05:21', '22.629', 22629),
	(881, 807, 4, 44, '17:22:50', '23.198', 23198),
	(881, 813, 1, 6, '16:16:01', '24.737', 24737),
	(881, 813, 2, 13, '16:29:27', '32.561', 32561),
	(881, 813, 3, 32, '17:03:12', '22.703', 22703),
	(881, 814, 1, 6, '16:15:57', '43.713', 43713),
	(881, 814, 2, 20, '16:41:12', '2:03.124', 123124),
	(881, 815, 1, 7, '16:17:51', '21.583', 21583),
	(881, 815, 2, 22, '16:44:32', '20.894', 20894),
	(881, 815, 3, 33, '17:03:40', '21.338', 21338),
	(881, 815, 4, 54, '17:40:12', '21.366', 21366),
	(881, 817, 1, 6, '16:15:56', '22.416', 22416),
	(881, 817, 2, 19, '16:39:32', '22.388', 22388),
	(881, 817, 3, 33, '17:04:13', '22.008', 22008),
	(881, 818, 1, 7, '16:17:57', '49.216', 49216),
	(881, 818, 2, 26, '16:52:14', '21.638', 21638),
	(881, 818, 3, 43, '17:21:38', '21.702', 21702),
	(881, 819, 1, 7, '16:18:03', '44.428', 44428),
	(881, 819, 2, 20, '16:41:58', '25.015', 25015),
	(881, 819, 3, 32, '17:03:34', '23.373', 23373),
	(881, 819, 4, 43, '17:23:04', '23.844', 23844),
	(881, 820, 1, 6, '16:16:12', '30.365', 30365),
	(881, 820, 2, 19, '16:40:11', '22.668', 22668),
	(881, 820, 3, 31, '17:01:52', '22.115', 22115),
	(881, 820, 4, 41, '17:19:43', '22.271', 22271),
	(881, 821, 1, 7, '16:17:55', '24.397', 24397),
	(881, 821, 2, 22, '16:44:52', '22.575', 22575),
	(881, 821, 3, 36, '17:09:30', '22.394', 22394),
	(881, 821, 4, 51, '17:35:38', '22.542', 22542),
	(881, 822, 1, 6, '16:16:09', '24.960', 24960),
	(881, 822, 2, 22, '16:44:54', '28.045', 28045),
	(881, 822, 3, 40, '17:16:24', '22.937', 22937),
	(881, 823, 1, 6, '16:16:05', '23.252', 23252),
	(881, 823, 2, 18, '16:38:15', '22.706', 22706),
	(881, 823, 3, 28, '16:56:15', '25.118', 25118),
	(881, 823, 4, 42, '17:21:22', '22.744', 22744),
	(881, 824, 1, 6, '16:16:07', '26.546', 26546),
	(881, 824, 2, 17, '16:36:29', '23.755', 23755),
	(881, 824, 3, 29, '16:57:51', '22.017', 22017),
	(881, 824, 4, 43, '17:22:37', '22.335', 22335),
	(882, 1, 1, 5, '15:12:45', '20.379', 20379),
	(882, 1, 2, 21, '15:40:48', '20.584', 20584),
	(882, 1, 3, 37, '16:08:26', '19.600', 19600),
	(882, 3, 1, 5, '15:12:50', '22.299', 22299),
	(882, 3, 2, 19, '15:37:32', '19.894', 19894),
	(882, 3, 3, 20, '15:39:47', '22.727', 22727),
	(882, 4, 1, 6, '15:14:28', '19.719', 19719),
	(882, 4, 2, 23, '15:44:07', '20.521', 20521),
	(882, 4, 3, 41, '16:14:58', '21.012', 21012),
	(882, 8, 1, 6, '15:14:31', '20.753', 20753),
	(882, 8, 2, 21, '15:40:49', '20.759', 20759),
	(882, 8, 3, 34, '16:03:20', '20.464', 20464),
	(882, 13, 1, 7, '15:16:16', '20.753', 20753),
	(882, 13, 2, 19, '15:37:26', '20.027', 20027),
	(882, 13, 3, 36, '16:07:01', '19.449', 19449),
	(882, 17, 1, 1, '15:05:52', '21.287', 21287),
	(882, 17, 2, 15, '15:30:32', '26.956', 26956),
	(882, 18, 1, 23, '15:44:11', '19.898', 19898),
	(882, 18, 2, 49, '16:28:59', '19.862', 19862),
	(882, 20, 1, 14, '15:28:27', '19.323', 19323),
	(882, 20, 2, 31, '15:58:05', '20.084', 20084),
	(882, 20, 3, 51, '16:32:06', '20.191', 20191),
	(882, 154, 1, 7, '15:16:21', '20.083', 20083),
	(882, 154, 2, 23, '15:44:31', '20.286', 20286),
	(882, 154, 3, 37, '16:08:50', '20.109', 20109),
	(882, 807, 1, 14, '15:28:27', '22.838', 22838),
	(882, 807, 2, 29, '15:54:43', '20.327', 20327),
	(882, 807, 3, 36, '16:07:00', '19.957', 19957),
	(882, 813, 1, 7, '15:16:30', '20.794', 20794),
	(882, 813, 2, 23, '15:44:50', '21.517', 21517),
	(882, 813, 3, 39, '16:12:48', '20.982', 20982),
	(882, 814, 1, 14, '15:28:38', '20.598', 20598),
	(882, 814, 2, 32, '16:00:08', '20.320', 20320),
	(882, 814, 3, 53, '16:35:54', '19.831', 19831),
	(882, 815, 1, 24, '15:46:14', '19.969', 19969),
	(882, 815, 2, 31, '15:58:33', '20.253', 20253),
	(882, 817, 1, 4, '15:11:03', '24.946', 24946),
	(882, 817, 2, 23, '15:44:33', '20.303', 20303),
	(882, 817, 3, 38, '16:10:28', '20.362', 20362),
	(882, 818, 1, 15, '15:30:41', '20.977', 20977),
	(882, 818, 2, 37, '16:09:02', '20.235', 20235),
	(882, 818, 3, 43, '16:19:28', '20.716', 20716),
	(882, 819, 1, 5, '15:12:59', '21.265', 21265),
	(882, 819, 2, 17, '15:34:28', '22.183', 22183),
	(882, 819, 3, 33, '16:02:38', '21.294', 21294),
	(882, 820, 1, 7, '15:16:42', '21.063', 21063),
	(882, 820, 2, 21, '15:41:43', '25.091', 25091),
	(882, 820, 3, 33, '16:02:57', '25.151', 25151),
	(882, 822, 1, 16, '15:32:22', '21.614', 21614),
	(882, 822, 2, 34, '16:04:01', '22.217', 22217),
	(882, 822, 3, 51, '16:33:18', '21.490', 21490),
	(882, 823, 1, 6, '15:14:51', '20.905', 20905),
	(882, 823, 2, 20, '15:40:06', '20.743', 20743),
	(882, 823, 3, 37, '16:10:13', '21.067', 21067),
	(882, 824, 1, 6, '15:14:46', '21.097', 21097),
	(882, 824, 2, 16, '15:32:43', '24.834', 24834),
	(882, 824, 3, 32, '16:00:54', '20.625', 20625),
	(883, 1, 1, 10, '15:21:24', '22.072', 22072),
	(883, 1, 2, 22, '15:42:02', '21.444', 21444),
	(883, 1, 3, 38, '16:09:03', '21.600', 21600),
	(883, 3, 1, 9, '15:19:37', '22.237', 22237),
	(883, 3, 2, 20, '15:38:32', '21.331', 21331),
	(883, 3, 3, 33, '16:00:40', '21.183', 21183),
	(883, 3, 4, 44, '16:19:15', '21.267', 21267),
	(883, 4, 1, 7, '15:16:09', '23.055', 23055),
	(883, 4, 2, 8, '15:18:11', '21.436', 21436),
	(883, 4, 3, 24, '15:45:32', '21.123', 21123),
	(883, 4, 4, 39, '16:10:48', '21.189', 21189),
	(883, 8, 1, 16, '15:31:35', '22.715', 22715),
	(883, 8, 2, 34, '16:02:06', '21.723', 21723),
	(883, 13, 1, 10, '15:21:20', '21.665', 21665),
	(883, 13, 2, 17, '15:33:34', '21.722', 21722),
	(883, 13, 3, 28, '15:52:18', '21.569', 21569),
	(883, 13, 4, 36, '16:06:01', '27.757', 27757),
	(883, 16, 1, 1, '15:06:49', '26.495', 26495),
	(883, 16, 2, 18, '15:36:08', '22.199', 22199),
	(883, 16, 3, 42, '16:16:30', '22.346', 22346),
	(883, 17, 1, 8, '15:17:54', '21.798', 21798),
	(883, 17, 2, 21, '15:40:08', '21.221', 21221),
	(883, 17, 3, 37, '16:07:17', '21.031', 21031),
	(883, 18, 1, 9, '15:19:38', '23.093', 23093),
	(883, 18, 2, 21, '15:40:13', '21.894', 21894),
	(883, 18, 3, 34, '16:02:20', '21.696', 21696),
	(883, 18, 4, 46, '16:22:36', '21.230', 21230),
	(883, 20, 1, 10, '15:21:11', '21.660', 21660),
	(883, 20, 2, 25, '15:46:35', '21.290', 21290),
	(883, 20, 3, 42, '16:15:09', '21.906', 21906),
	(883, 154, 1, 8, '15:17:57', '24.605', 24605),
	(883, 154, 2, 27, '15:50:20', '21.608', 21608),
	(883, 154, 3, 42, '16:15:35', '21.556', 21556),
	(883, 807, 1, 12, '15:24:51', '21.656', 21656),
	(883, 807, 2, 26, '15:48:57', '22.400', 22400),
	(883, 807, 3, 41, '16:14:30', '22.814', 22814),
	(883, 813, 1, 10, '15:21:26', '23.173', 23173),
	(883, 813, 2, 23, '15:43:49', '22.220', 22220),
	(883, 813, 3, 39, '16:11:04', '22.066', 22066),
	(883, 814, 1, 14, '15:28:08', '22.009', 22009),
	(883, 814, 2, 36, '16:05:30', '22.475', 22475),
	(883, 815, 1, 10, '15:21:21', '21.471', 21471),
	(883, 815, 2, 20, '15:38:33', '21.161', 21161),
	(883, 815, 3, 39, '16:10:45', '21.319', 21319),
	(883, 817, 1, 9, '15:19:48', '22.529', 22529),
	(883, 817, 2, 25, '15:47:31', '22.028', 22028),
	(883, 817, 3, 41, '16:14:49', '22.623', 22623),
	(883, 818, 1, 2, '15:09:07', '41.485', 41485),
	(883, 819, 1, 11, '15:23:21', '22.912', 22912),
	(883, 819, 2, 23, '15:44:11', '22.576', 22576),
	(883, 819, 3, 35, '16:04:48', '23.263', 23263),
	(883, 820, 1, 10, '15:21:45', '22.745', 22745),
	(883, 820, 2, 23, '15:44:27', '24.141', 24141),
	(883, 820, 3, 37, '16:08:38', '26.004', 26004),
	(883, 820, 4, 46, '16:24:10', '22.552', 22552),
	(883, 821, 1, 1, '15:06:04', '28.102', 28102),
	(883, 821, 2, 16, '15:32:19', '21.997', 21997),
	(883, 821, 3, 33, '16:01:35', '22.438', 22438),
	(883, 821, 4, 43, '16:18:34', '22.246', 22246),
	(883, 822, 1, 13, '15:26:40', '22.729', 22729),
	(883, 822, 2, 29, '15:54:07', '28.408', 28408),
	(883, 822, 3, 47, '16:24:37', '23.837', 23837),
	(883, 823, 1, 2, '15:08:11', '28.344', 28344),
	(883, 823, 2, 14, '15:29:30', '22.950', 22950),
	(883, 823, 3, 24, '15:47:12', '22.252', 22252),
	(883, 823, 4, 39, '16:13:18', '22.380', 22380),
	(883, 823, 5, 47, '16:27:16', '23.375', 23375),
	(883, 824, 1, 9, '15:19:57', '24.325', 24325),
	(883, 824, 2, 22, '15:42:41', '23.455', 23455),
	(883, 824, 3, 36, '16:06:51', '22.817', 22817),
	(883, 824, 4, 48, '16:27:23', '23.803', 23803),
	(884, 1, 1, 9, '14:17:26', '22.018', 22018),
	(884, 1, 2, 25, '14:42:21', '20.132', 20132),
	(884, 1, 3, 36, '14:59:15', '19.700', 19700),
	(884, 1, 4, 50, '15:20:35', '19.457', 19457),
	(884, 3, 1, 10, '14:18:50', '19.414', 19414),
	(884, 3, 2, 27, '14:45:06', '20.032', 20032),
	(884, 3, 3, 47, '15:15:40', '19.352', 19352),
	(884, 4, 1, 9, '14:17:21', '18.909', 18909),
	(884, 4, 2, 21, '14:35:36', '19.952', 19952),
	(884, 4, 3, 36, '14:58:10', '19.519', 19519),
	(884, 4, 4, 49, '15:17:37', '18.471', 18471),
	(884, 8, 1, 10, '14:18:53', '19.978', 19978),
	(884, 8, 2, 26, '14:43:15', '19.743', 19743),
	(884, 8, 3, 45, '15:11:53', '20.184', 20184),
	(884, 13, 1, 8, '14:15:53', '19.490', 19490),
	(884, 13, 2, 20, '14:34:12', '19.373', 19373),
	(884, 13, 3, 36, '14:58:25', '19.326', 19326),
	(884, 13, 4, 51, '15:20:57', '19.001', 19001),
	(884, 16, 1, 8, '14:15:56', '1:14.026', 74026),
	(884, 16, 2, 22, '14:38:15', '20.306', 20306),
	(884, 16, 3, 36, '14:59:34', '19.591', 19591),
	(884, 16, 4, 49, '15:19:07', '22.931', 22931),
	(884, 17, 1, 7, '14:14:27', '19.668', 19668),
	(884, 17, 2, 20, '14:34:27', '19.151', 19151),
	(884, 17, 3, 36, '14:58:48', '19.170', 19170),
	(884, 17, 4, 50, '15:19:53', '18.931', 18931),
	(884, 18, 1, 11, '14:20:44', '18.810', 18810),
	(884, 18, 2, 28, '14:46:53', '19.196', 19196),
	(884, 18, 3, 46, '15:14:18', '19.290', 19290),
	(884, 20, 1, 10, '14:18:51', '18.606', 18606),
	(884, 20, 2, 24, '14:40:14', '18.708', 18708),
	(884, 20, 3, 39, '15:03:01', '19.551', 19551),
	(884, 20, 4, 51, '15:21:09', '18.694', 18694),
	(884, 807, 1, 8, '14:15:59', '19.993', 19993),
	(884, 807, 2, 21, '14:36:06', '19.402', 19402),
	(884, 807, 3, 34, '14:56:00', '22.324', 22324),
	(884, 807, 4, 35, '14:57:53', '24.001', 24001),
	(884, 807, 5, 38, '15:02:43', '28.971', 28971),
	(884, 807, 6, 53, '15:25:37', '20.314', 20314),
	(884, 813, 1, 8, '14:16:03', '20.205', 20205),
	(884, 813, 2, 13, '14:23:55', '13.266', 13266),
	(884, 813, 3, 20, '14:34:52', '23.139', 23139),
	(884, 813, 4, 35, '14:57:57', '20.800', 20800),
	(884, 813, 5, 53, '15:25:17', '19.723', 19723),
	(884, 814, 1, 9, '14:17:29', '20.615', 20615),
	(884, 814, 2, 19, '14:32:58', '19.792', 19792),
	(884, 814, 3, 38, '15:01:59', '19.822', 19822),
	(884, 814, 4, 53, '15:24:38', '19.481', 19481),
	(884, 815, 1, 10, '14:18:59', '19.250', 19250),
	(884, 815, 2, 23, '14:39:06', '20.578', 20578),
	(884, 815, 3, 38, '15:02:10', '19.866', 19866),
	(884, 815, 4, 50, '15:20:19', '19.993', 19993),
	(884, 817, 1, 10, '14:19:03', '19.795', 19795),
	(884, 817, 2, 24, '14:40:39', '20.100', 20100),
	(884, 817, 3, 39, '15:03:42', '19.498', 19498),
	(884, 817, 4, 51, '15:21:47', '19.857', 19857),
	(884, 818, 1, 9, '14:17:33', '19.772', 19772),
	(884, 818, 2, 20, '14:34:37', '20.671', 20671),
	(884, 818, 3, 34, '14:56:06', '25.362', 25362),
	(884, 818, 4, 37, '15:01:38', '29.740', 29740),
	(884, 819, 1, 8, '14:16:15', '20.734', 20734),
	(884, 819, 2, 23, '14:39:41', '20.870', 20870),
	(884, 819, 3, 41, '15:07:38', '21.202', 21202),
	(884, 820, 1, 15, '14:27:24', '25.294', 25294),
	(884, 820, 2, 30, '14:50:58', '21.582', 21582),
	(884, 820, 3, 47, '15:17:21', '21.340', 21340),
	(884, 821, 1, 13, '14:23:38', '22.144', 22144),
	(884, 821, 2, 28, '14:46:47', '19.988', 19988),
	(884, 821, 3, 42, '15:08:17', '20.082', 20082),
	(884, 821, 4, 54, '15:26:28', '19.324', 19324),
	(884, 822, 1, 9, '14:17:42', '21.171', 21171),
	(884, 822, 2, 25, '14:42:37', '20.533', 20533),
	(884, 822, 3, 43, '15:10:28', '19.908', 19908),
	(884, 823, 1, 9, '14:17:41', '21.686', 21686),
	(884, 823, 2, 20, '14:34:59', '22.029', 22029),
	(884, 824, 1, 2, '14:06:58', '29.994', 29994),
	(884, 824, 2, 16, '14:28:59', '20.656', 20656),
	(884, 824, 3, 29, '14:49:08', '19.904', 19904),
	(884, 824, 4, 46, '15:15:24', '19.830', 19830),
	(885, 1, 1, 31, '14:45:51', '24.801', 24801),
	(885, 3, 1, 31, '14:45:40', '25.200', 25200),
	(885, 4, 1, 28, '14:41:32', '24.489', 24489),
	(885, 8, 1, 26, '14:38:49', '24.420', 24420),
	(885, 8, 2, 70, '16:10:41', '25.125', 25125),
	(885, 13, 1, 26, '14:39:26', '25.331', 25331),
	(885, 16, 1, 30, '14:44:28', '25.274', 25274),
	(885, 17, 1, 25, '14:37:28', '24.316', 24316),
	(885, 18, 1, 26, '14:38:54', '24.585', 24585),
	(885, 20, 1, 30, '14:44:08', '24.375', 24375),
	(885, 154, 1, 30, '14:44:55', '24.565', 24565),
	(885, 154, 2, 62, '15:58:00', '39.980', 39980),
	(885, 807, 1, 27, '14:40:28', '24.974', 24974),
	(885, 813, 1, 1, '14:04:48', '40.507', 40507),
	(885, 813, 2, 30, '14:45:08', '26.146', 26146),
	(885, 814, 1, 9, '14:15:54', '25.643', 25643),
	(885, 815, 1, 29, '14:42:57', '24.672', 24672),
	(885, 817, 1, 22, '14:33:49', '25.225', 25225),
	(885, 818, 1, 29, '14:43:05', '24.827', 24827),
	(885, 820, 1, 23, '14:35:17', '25.337', 25337),
	(885, 820, 2, 48, '15:38:30', '19.553', 19553),
	(885, 820, 3, 63, '15:59:31', '26.198', 26198),
	(885, 821, 1, 28, '14:42:09', '25.364', 25364),
	(885, 821, 2, 63, '15:59:23', '25.926', 25926),
	(885, 822, 1, 30, '14:44:53', '29.063', 29063),
	(885, 823, 1, 1, '14:04:55', '35.100', 35100),
	(885, 823, 2, 24, '14:37:13', '25.676', 25676),
	(885, 823, 3, 35, '14:55:21', '25.862', 25862),
	(885, 824, 1, 22, '14:34:05', '25.098', 25098),
	(885, 824, 2, 35, '14:54:16', '25.215', 25215),
	(886, 1, 1, 19, '14:28:27', '20.879', 20879),
	(886, 1, 2, 48, '15:06:50', '20.656', 20656),
	(886, 3, 1, 14, '14:21:51', '21.125', 21125),
	(886, 3, 2, 31, '14:44:51', '20.832', 20832),
	(886, 3, 3, 57, '15:19:14', '21.459', 21459),
	(886, 4, 1, 16, '14:24:36', '20.512', 20512),
	(886, 4, 2, 47, '15:05:39', '20.636', 20636),
	(886, 8, 1, 22, '14:33:09', '25.182', 25182),
	(886, 13, 1, 17, '14:26:26', '20.473', 20473),
	(886, 13, 2, 41, '14:58:51', '20.372', 20372),
	(886, 16, 1, 9, '14:15:30', '22.789', 22789),
	(886, 16, 2, 37, '14:53:24', '21.000', 21000),
	(886, 16, 3, 61, '15:25:13', '14.489', 14489),
	(886, 17, 1, 13, '14:20:32', '20.716', 20716),
	(886, 17, 2, 46, '15:04:23', '22.709', 22709),
	(886, 18, 1, 27, '14:40:12', '20.212', 20212),
	(886, 20, 1, 16, '14:24:20', '20.835', 20835),
	(886, 20, 2, 49, '15:07:50', '20.898', 20898),
	(886, 154, 1, 42, '15:00:07', '20.859', 20859),
	(886, 154, 2, 53, '15:14:53', '21.574', 21574),
	(886, 807, 1, 12, '14:19:40', '21.623', 21623),
	(886, 807, 2, 38, '14:55:03', '21.014', 21014),
	(886, 813, 1, 12, '14:19:42', '24.557', 24557),
	(886, 813, 2, 17, '14:26:50', '14.446', 14446),
	(886, 813, 3, 49, '15:10:14', '21.637', 21637),
	(886, 814, 1, 56, '15:18:16', '21.066', 21066),
	(886, 815, 1, 13, '14:21:03', '20.427', 20427),
	(886, 815, 2, 43, '15:01:30', '20.805', 20805),
	(886, 817, 1, 12, '14:19:39', '21.223', 21223),
	(886, 817, 2, 39, '14:56:29', '21.315', 21315),
	(886, 818, 1, 13, '14:20:45', '21.900', 21900),
	(886, 818, 2, 57, '15:19:32', '20.739', 20739),
	(886, 819, 1, 11, '14:18:33', '22.184', 22184),
	(886, 819, 2, 36, '14:53:10', '22.033', 22033),
	(886, 820, 1, 38, '14:55:52', '21.374', 21374),
	(886, 821, 1, 21, '14:32:08', '22.017', 22017),
	(886, 821, 2, 63, '15:28:44', '21.524', 21524),
	(886, 822, 1, 14, '14:22:18', '22.242', 22242),
	(886, 822, 2, 40, '14:57:42', '24.418', 24418),
	(886, 823, 1, 8, '14:14:22', '22.323', 22323),
	(886, 823, 2, 32, '14:48:17', '22.039', 22039),
	(886, 823, 3, 38, '14:56:58', '29.056', 29056),
	(886, 823, 4, 40, '15:00:06', '24.510', 24510),
	(886, 824, 1, 41, '14:59:38', '21.378', 21378),
	(887, 1, 1, 8, '13:17:20', '29.026', 29026),
	(887, 1, 2, 36, '14:08:08', '24.635', 24635),
	(887, 3, 1, 12, '13:23:20', '24.990', 24990),
	(887, 3, 2, 34, '14:04:28', '24.893', 24893),
	(887, 3, 3, 42, '14:17:48', '25.436', 25436),
	(887, 4, 1, 10, '13:20:16', '24.572', 24572),
	(887, 4, 2, 30, '13:58:10', '24.789', 24789),
	(887, 4, 3, 41, '14:16:06', '25.018', 25018),
	(887, 8, 1, 11, '13:21:52', '24.992', 24992),
	(887, 8, 2, 29, '13:56:33', '24.428', 24428),
	(887, 13, 1, 10, '13:21:18', '35.210', 35210),
	(887, 13, 2, 16, '13:32:21', '24.680', 24680),
	(887, 13, 3, 36, '14:08:18', '24.400', 24400),
	(887, 13, 4, 42, '14:18:38', '24.872', 24872),
	(887, 16, 1, 12, '13:23:29', '24.807', 24807),
	(887, 16, 2, 33, '14:03:04', '25.158', 25158),
	(887, 17, 1, 10, '13:20:19', '31.448', 31448),
	(887, 17, 2, 31, '13:59:51', '24.781', 24781),
	(887, 17, 3, 42, '14:18:03', '24.473', 24473),
	(887, 18, 1, 11, '13:22:03', '24.745', 24745),
	(887, 18, 2, 32, '14:01:33', '24.357', 24357),
	(887, 20, 1, 13, '13:24:55', '24.159', 24159),
	(887, 20, 2, 35, '14:06:01', '24.092', 24092),
	(887, 154, 1, 9, '13:18:36', '24.725', 24725),
	(887, 154, 2, 30, '13:58:16', '24.751', 24751),
	(887, 154, 3, 42, '14:18:29', '25.911', 25911),
	(887, 807, 1, 12, '13:23:43', '29.684', 29684),
	(887, 807, 2, 25, '13:50:08', '26.256', 26256),
	(887, 807, 3, 37, '14:10:02', '24.863', 24863),
	(887, 813, 1, 15, '13:29:05', '25.244', 25244),
	(887, 813, 2, 37, '14:10:02', '25.275', 25275),
	(887, 814, 1, 9, '13:18:47', '25.004', 25004),
	(887, 814, 2, 33, '14:03:14', '25.099', 25099),
	(887, 814, 3, 42, '14:18:34', '33.401', 33401),
	(887, 815, 1, 13, '13:25:16', '24.596', 24596),
	(887, 815, 2, 33, '14:03:08', '25.028', 25028),
	(887, 817, 1, 11, '13:21:54', '29.446', 29446),
	(887, 817, 2, 32, '14:01:28', '26.229', 26229),
	(887, 818, 1, 14, '13:27:16', '29.418', 29418),
	(887, 818, 2, 25, '13:50:17', '26.317', 26317),
	(887, 819, 1, 15, '13:29:18', '26.191', 26191),
	(887, 819, 2, 34, '14:05:14', '26.371', 26371),
	(887, 820, 1, 12, '13:24:20', '26.031', 26031),
	(887, 820, 2, 32, '14:02:17', '25.701', 25701),
	(887, 821, 1, 10, '13:20:28', '25.330', 25330),
	(887, 821, 2, 27, '13:53:31', '26.040', 26040),
	(887, 821, 3, 29, '13:57:08', '31.937', 31937),
	(887, 821, 4, 40, '14:15:23', '25.087', 25087),
	(887, 822, 1, 15, '13:29:14', '30.231', 30231),
	(887, 822, 2, 38, '14:11:48', '31.851', 31851),
	(887, 823, 1, 10, '13:20:57', '26.515', 26515),
	(887, 823, 2, 28, '13:55:33', '25.814', 25814),
	(887, 823, 3, 40, '14:16:02', '26.391', 26391),
	(887, 824, 1, 11, '13:22:28', '25.729', 25729),
	(887, 824, 2, 33, '14:03:42', '25.927', 25927),
	(888, 1, 1, 6, '14:13:34', '19.487', 19487),
	(888, 1, 2, 22, '14:40:10', '19.321', 19321),
	(888, 1, 3, 45, '15:21:19', '19.316', 19316),
	(888, 3, 1, 16, '14:30:21', '19.690', 19690),
	(888, 3, 2, 24, '14:44:07', '22.207', 22207),
	(888, 3, 3, 48, '15:26:26', '19.684', 19684),
	(888, 4, 1, 12, '14:23:32', '20.199', 20199),
	(888, 4, 2, 24, '14:43:36', '19.539', 19539),
	(888, 4, 3, 49, '15:27:29', '19.476', 19476),
	(888, 8, 1, 8, '14:16:51', '19.378', 19378),
	(888, 8, 2, 24, '14:43:25', '20.528', 20528),
	(888, 8, 3, 49, '15:27:24', '19.390', 19390),
	(888, 16, 1, 5, '14:12:09', '19.910', 19910),
	(888, 16, 2, 24, '14:44:00', '20.204', 20204),
	(888, 16, 3, 43, '15:18:18', '21.799', 21799),
	(888, 17, 1, 8, '14:16:48', '2:42.042', 162042),
	(888, 17, 2, 23, '14:44:15', '19.991', 19991),
	(888, 17, 3, 38, '15:10:15', '19.921', 19921),
	(888, 18, 1, 21, '14:38:27', '20.812', 20812),
	(888, 18, 2, 47, '15:24:27', '19.692', 19692),
	(888, 20, 1, 7, '14:15:09', '18.979', 18979),
	(888, 20, 2, 24, '14:43:10', '20.039', 20039),
	(888, 20, 3, 41, '15:14:38', '19.118', 19118),
	(888, 154, 1, 13, '14:25:00', '20.273', 20273),
	(888, 154, 2, 24, '14:43:13', '20.007', 20007),
	(888, 154, 3, 40, '15:13:03', '19.591', 19591),
	(888, 807, 1, 17, '14:31:56', '21.226', 21226),
	(888, 807, 2, 37, '15:08:26', '20.364', 20364),
	(888, 807, 3, 49, '15:28:02', '20.557', 20557),
	(888, 813, 1, 21, '14:38:44', '20.331', 20331),
	(888, 813, 2, 50, '15:29:39', '36.196', 36196),
	(888, 814, 1, 4, '14:10:30', '20.547', 20547),
	(888, 814, 2, 24, '14:44:07', '21.483', 21483),
	(888, 815, 1, 7, '14:15:22', '20.432', 20432),
	(888, 815, 2, 24, '14:43:57', '20.433', 20433),
	(888, 817, 1, 5, '14:12:03', '19.846', 19846),
	(888, 817, 2, 18, '14:33:49', '19.952', 19952),
	(888, 817, 3, 40, '15:13:28', '20.196', 20196),
	(888, 818, 1, 4, '14:10:37', '23.147', 23147),
	(888, 819, 1, 4, '14:10:40', '22.699', 22699),
	(888, 819, 2, 24, '14:44:58', '21.388', 21388),
	(888, 819, 3, 34, '15:03:58', '22.986', 22986),
	(888, 820, 1, 8, '14:17:26', '21.021', 21021),
	(888, 820, 2, 20, '14:37:56', '19.953', 19953),
	(888, 820, 3, 26, '14:48:52', '20.272', 20272),
	(888, 820, 4, 37, '15:08:55', '21.433', 21433),
	(888, 821, 1, 6, '14:13:52', '19.816', 19816),
	(888, 821, 2, 22, '14:40:34', '19.869', 19869),
	(888, 821, 3, 41, '15:15:07', '21.160', 21160),
	(888, 822, 1, 22, '14:40:31', '33.796', 33796),
	(888, 822, 2, 54, '15:36:20', '45.695', 45695),
	(888, 823, 1, 5, '14:12:16', '21.900', 21900),
	(888, 823, 2, 19, '14:36:10', '20.974', 20974),
	(888, 823, 3, 38, '15:10:34', '20.545', 20545),
	(888, 824, 1, 5, '14:12:18', '20.840', 20840),
	(888, 824, 2, 18, '14:34:30', '20.371', 20371),
	(890, 1, 1, 9, '14:16:48', '21.840', 21840),
	(890, 1, 2, 31, '14:49:23', '21.454', 21454),
	(890, 1, 3, 50, '15:17:08', '22.136', 22136),
	(890, 3, 1, 10, '14:18:45', '22.015', 22015),
	(890, 3, 2, 29, '14:47:10', '22.628', 22628),
	(890, 3, 3, 48, '15:15:07', '21.854', 21854),
	(890, 4, 1, 12, '14:21:21', '21.599', 21599),
	(890, 4, 2, 34, '14:54:07', '22.249', 22249),
	(890, 4, 3, 48, '15:14:42', '21.753', 21753),
	(890, 8, 1, 13, '14:22:56', '22.161', 22161),
	(890, 8, 2, 42, '15:05:48', '21.643', 21643),
	(890, 13, 1, 11, '14:19:57', '23.012', 23012),
	(890, 13, 2, 31, '14:50:01', '21.753', 21753),
	(890, 13, 3, 48, '15:15:06', '21.612', 21612),
	(890, 17, 1, 23, '14:37:39', '21.762', 21762),
	(890, 17, 2, 43, '15:07:06', '22.349', 22349),
	(890, 17, 3, 59, '15:30:24', '22.022', 22022),
	(890, 18, 1, 24, '14:39:26', '22.107', 22107),
	(890, 18, 2, 37, '14:58:44', '22.496', 22496),
	(890, 20, 1, 11, '14:19:47', '21.343', 21343),
	(890, 20, 2, 34, '14:53:58', '21.863', 21863),
	(890, 20, 3, 55, '15:24:30', '21.666', 21666),
	(890, 154, 1, 13, '14:22:46', '22.054', 22054),
	(890, 154, 2, 25, '14:40:51', '22.267', 22267),
	(890, 154, 3, 37, '14:58:34', '16.453', 16453),
	(890, 154, 4, 47, '15:13:17', '22.451', 22451),
	(890, 807, 1, 11, '14:20:17', '22.303', 22303),
	(890, 807, 2, 35, '14:56:17', '22.606', 22606),
	(890, 807, 3, 40, '15:04:00', '16.512', 16512),
	(890, 813, 1, 9, '14:17:14', '22.103', 22103),
	(890, 813, 2, 28, '14:45:48', '21.880', 21880),
	(890, 813, 3, 51, '15:19:53', '24.796', 24796),
	(890, 814, 1, 9, '14:17:18', '22.754', 22754),
	(890, 814, 2, 26, '14:43:05', '22.723', 22723),
	(890, 814, 3, 48, '15:15:49', '23.027', 23027),
	(890, 815, 1, 23, '14:38:10', '22.323', 22323),
	(890, 815, 2, 38, '15:00:37', '22.722', 22722),
	(890, 817, 1, 10, '14:18:44', '24.033', 24033),
	(890, 817, 2, 38, '15:01:00', '21.996', 21996),
	(890, 818, 1, 8, '14:15:51', '22.745', 22745),
	(890, 818, 2, 30, '14:49:06', '22.282', 22282),
	(890, 818, 3, 50, '15:18:45', '23.756', 23756),
	(890, 819, 1, 13, '14:23:32', '22.465', 22465),
	(890, 819, 2, 38, '15:01:50', '22.450', 22450),
	(890, 820, 1, 21, '14:36:25', '22.323', 22323),
	(890, 820, 2, 34, '14:56:34', '22.301', 22301),
	(890, 820, 3, 50, '15:21:06', '23.257', 23257),
	(890, 821, 1, 23, '14:38:18', '22.425', 22425),
	(890, 822, 1, 10, '14:18:55', '22.023', 22023),
	(890, 822, 2, 33, '14:53:46', '22.612', 22612),
	(890, 823, 1, 8, '14:15:55', '23.200', 23200),
	(890, 823, 2, 27, '14:44:59', '22.831', 22831),
	(890, 823, 3, 44, '15:10:43', '22.384', 22384),
	(890, 824, 1, 20, '14:34:40', '22.159', 22159),
	(890, 824, 2, 33, '14:54:39', '22.221', 22221),
	(890, 824, 3, 46, '15:14:34', '23.030', 23030),
	(891, 1, 1, 11, '14:25:16', '23.397', 23397),
	(891, 1, 2, 26, '14:54:11', '22.682', 22682),
	(891, 3, 1, 12, '14:27:19', '22.893', 22893),
	(891, 3, 2, 25, '14:52:20', '23.723', 23723),
	(891, 4, 1, 13, '14:29:10', '22.631', 22631),
	(891, 4, 2, 28, '14:57:52', '22.444', 22444),
	(891, 8, 1, 14, '14:31:18', '23.744', 23744),
	(891, 13, 1, 9, '14:21:42', '22.872', 22872),
	(891, 13, 2, 26, '14:54:35', '22.634', 22634),
	(891, 16, 1, 11, '14:25:37', '23.327', 23327),
	(891, 16, 2, 26, '14:54:42', '23.655', 23655),
	(891, 17, 1, 13, '14:29:16', '23.004', 23004),
	(891, 17, 2, 29, '15:00:00', '23.477', 23477),
	(891, 18, 1, 17, '14:37:03', '22.465', 22465),
	(891, 18, 2, 34, '15:09:32', '23.317', 23317),
	(891, 20, 1, 14, '14:30:58', '22.685', 22685),
	(891, 20, 2, 30, '15:01:29', '22.884', 22884),
	(891, 154, 1, 22, '14:46:53', '23.445', 23445),
	(891, 807, 1, 9, '14:21:40', '24.219', 24219),
	(891, 807, 2, 24, '14:50:59', '23.334', 23334),
	(891, 813, 1, 11, '14:25:40', '27.059', 27059),
	(891, 813, 2, 27, '14:57:12', '35.228', 35228),
	(891, 813, 3, 38, '15:18:29', '30.894', 30894),
	(891, 814, 1, 10, '14:23:35', '23.475', 23475),
	(891, 814, 2, 25, '14:52:51', '23.540', 23540),
	(891, 815, 1, 13, '14:29:25', '17.378', 17378),
	(891, 815, 2, 18, '14:39:24', '22.597', 22597),
	(891, 817, 1, 16, '14:35:26', '23.144', 23144),
	(891, 817, 2, 33, '15:08:12', '22.871', 22871),
	(891, 818, 1, 10, '14:23:44', '24.070', 24070),
	(891, 818, 2, 24, '14:51:01', '24.539', 24539),
	(891, 820, 1, 15, '14:34:15', '24.013', 24013),
	(891, 820, 2, 29, '15:02:06', '23.916', 23916),
	(891, 820, 3, 32, '15:08:14', '17.427', 17427),
	(891, 821, 1, 19, '14:41:20', '22.761', 22761),
	(891, 821, 2, 28, '14:58:53', '22.712', 22712),
	(891, 821, 3, 41, '15:23:35', '17.433', 17433),
	(891, 822, 1, 14, '14:31:44', '23.411', 23411),
	(891, 822, 2, 28, '14:59:02', '23.540', 23540),
	(891, 823, 1, 15, '14:33:51', '24.968', 24968),
	(891, 823, 2, 29, '15:01:18', '23.998', 23998),
	(891, 824, 1, 14, '14:32:07', '24.083', 24083),
	(891, 824, 2, 28, '14:59:47', '23.961', 23961),
	(892, 1, 1, 13, '14:23:23', '24.460', 24460),
	(892, 1, 2, 38, '15:00:35', '24.315', 24315),
	(892, 3, 1, 26, '14:42:35', '24.079', 24079),
	(892, 4, 1, 27, '14:43:56', '24.208', 24208),
	(892, 8, 1, 1, '14:05:19', '30.975', 30975),
	(892, 8, 2, 30, '14:48:51', '24.764', 24764),
	(892, 13, 1, 24, '14:39:35', '24.692', 24692),
	(892, 16, 1, 24, '14:39:52', '26.873', 26873),
	(892, 17, 1, 23, '14:38:07', '24.205', 24205),
	(892, 18, 1, 21, '14:35:17', '24.450', 24450),
	(892, 20, 1, 23, '14:37:56', '24.305', 24305),
	(892, 154, 1, 20, '14:33:49', '27.040', 27040),
	(892, 807, 1, 24, '14:39:37', '25.633', 25633),
	(892, 813, 1, 24, '14:39:58', '25.397', 25397),
	(892, 815, 1, 22, '14:36:45', '25.933', 25933),
	(892, 817, 1, 22, '14:36:44', '24.319', 24319),
	(892, 819, 1, 17, '14:29:42', '25.569', 25569),
	(892, 819, 2, 38, '15:01:38', '26.363', 26363),
	(892, 820, 1, 23, '14:39:08', '26.146', 26146),
	(892, 821, 1, 27, '14:44:20', '24.668', 24668),
	(892, 822, 1, 25, '14:41:33', '24.665', 24665),
	(892, 823, 1, 18, '14:31:18', '26.302', 26302),
	(892, 823, 2, 39, '15:03:12', '33.200', 33200),
	(892, 824, 1, 22, '14:37:35', '25.541', 25541),
	(893, 1, 1, 15, '20:32:41', '29.032', 29032),
	(893, 1, 2, 43, '21:30:03', '30.085', 30085),
	(893, 3, 1, 15, '20:32:27', '29.212', 29212),
	(893, 3, 2, 41, '21:26:16', '29.616', 29616),
	(893, 4, 1, 14, '20:30:36', '29.436', 29436),
	(893, 4, 2, 25, '20:52:09', '29.176', 29176),
	(893, 8, 1, 10, '20:23:19', '29.469', 29469),
	(893, 8, 2, 25, '20:52:24', '33.013', 33013),
	(893, 13, 1, 12, '20:26:59', '29.040', 29040),
	(893, 13, 2, 25, '20:52:21', '29.136', 29136),
	(893, 13, 3, 42, '21:28:15', '29.573', 29573),
	(893, 16, 1, 12, '20:27:25', '29.678', 29678),
	(893, 16, 2, 25, '20:52:54', '30.166', 30166),
	(893, 16, 3, 40, '21:24:36', '31.230', 31230),
	(893, 17, 1, 13, '20:28:48', '29.031', 29031),
	(893, 17, 2, 40, '21:24:28', '28.909', 28909),
	(893, 18, 1, 13, '20:28:57', '29.284', 29284),
	(893, 18, 2, 25, '20:52:22', '30.085', 30085),
	(893, 20, 1, 17, '20:36:08', '28.787', 28787),
	(893, 20, 2, 44, '21:31:26', '28.934', 28934),
	(893, 154, 1, 15, '20:32:38', '29.702', 29702),
	(893, 154, 2, 25, '20:52:13', '30.293', 30293),
	(893, 154, 3, 33, '21:11:23', '1:13.009', 73009),
	(893, 807, 1, 13, '20:29:01', '29.910', 29910),
	(893, 807, 2, 25, '20:52:32', '30.253', 30253),
	(893, 813, 1, 16, '20:35:13', '29.966', 29966),
	(893, 813, 2, 25, '20:53:06', '30.444', 30444),
	(893, 813, 3, 41, '21:26:35', '30.175', 30175),
	(893, 814, 1, 20, '20:42:28', '29.667', 29667),
	(893, 814, 2, 42, '21:28:14', '29.777', 29777),
	(893, 815, 1, 14, '20:30:57', '28.709', 28709),
	(893, 815, 2, 25, '20:52:31', '29.396', 29396),
	(893, 817, 1, 15, '20:33:06', '32.097', 32097),
	(893, 818, 1, 11, '20:25:28', '29.736', 29736),
	(893, 818, 2, 24, '20:50:34', '30.714', 30714),
	(893, 818, 3, 39, '21:22:44', '29.999', 29999),
	(893, 819, 1, 11, '20:25:52', '31.841', 31841),
	(893, 819, 2, 25, '20:53:55', '32.008', 32008),
	(893, 819, 3, 54, '21:52:04', '31.546', 31546),
	(893, 820, 1, 11, '20:25:57', '30.497', 30497),
	(893, 820, 2, 24, '20:51:40', '31.173', 31173),
	(893, 820, 3, 41, '21:27:04', '29.687', 29687),
	(893, 821, 1, 11, '20:25:19', '29.364', 29364),
	(893, 821, 2, 25, '20:52:42', '31.706', 31706),
	(893, 822, 1, 13, '20:29:30', '31.792', 31792),
	(893, 822, 2, 24, '20:50:54', '30.790', 30790),
	(893, 822, 3, 42, '21:28:43', '33.836', 33836),
	(893, 823, 1, 13, '20:29:27', '30.161', 30161),
	(893, 823, 2, 26, '20:55:33', '37.700', 37700),
	(893, 823, 3, 42, '21:28:50', '30.141', 30141),
	(893, 824, 1, 10, '20:23:58', '29.573', 29573),
	(893, 824, 2, 11, '20:26:28', '32.243', 32243),
	(893, 824, 3, 23, '20:50:22', '29.823', 29823),
	(893, 824, 4, 40, '21:25:13', '29.421', 29421),
	(894, 1, 1, 9, '15:19:55', '22.270', 22270),
	(894, 1, 2, 29, '15:55:45', '22.251', 22251),
	(894, 3, 1, 10, '15:21:47', '23.412', 23412),
	(894, 3, 2, 28, '15:53:56', '42.432', 42432),
	(894, 4, 1, 9, '15:20:07', '22.208', 22208),
	(894, 4, 2, 28, '15:54:07', '22.807', 22807),
	(894, 8, 1, 11, '15:23:39', '22.924', 22924),
	(894, 8, 2, 25, '15:48:47', '23.236', 23236),
	(894, 13, 1, 6, '15:14:57', '22.474', 22474),
	(894, 13, 2, 29, '15:56:20', '22.401', 22401),
	(894, 16, 1, 3, '15:09:31', '29.829', 29829),
	(894, 16, 2, 28, '15:54:36', '23.155', 23155),
	(894, 16, 3, 38, '16:16:46', '1:11.445', 71445),
	(894, 16, 4, 41, '16:23:32', '18.979', 18979),
	(894, 17, 1, 12, '15:25:27', '22.587', 22587),
	(894, 17, 2, 30, '15:57:29', '22.718', 22718),
	(894, 17, 3, 31, '16:00:12', '23.490', 23490),
	(894, 18, 1, 4, '15:11:11', '26.948', 26948),
	(894, 18, 2, 22, '15:43:41', '25.946', 25946),
	(894, 20, 1, 11, '15:23:22', '22.662', 22662),
	(894, 20, 2, 31, '15:58:48', '22.935', 22935),
	(894, 154, 1, 10, '15:21:39', '22.519', 22519),
	(894, 154, 2, 31, '15:58:56', '22.767', 22767),
	(894, 807, 1, 10, '15:21:50', '23.654', 23654),
	(894, 807, 2, 26, '15:50:32', '24.112', 24112),
	(894, 813, 1, 7, '15:16:37', '23.470', 23470),
	(894, 813, 2, 23, '15:45:35', '23.642', 23642),
	(894, 814, 1, 7, '15:16:40', '23.814', 23814),
	(894, 814, 2, 23, '15:45:42', '23.854', 23854),
	(894, 815, 1, 10, '15:22:03', '22.901', 22901),
	(894, 815, 2, 31, '16:00:22', '38.893', 38893),
	(894, 817, 1, 18, '15:36:21', '23.892', 23892),
	(894, 817, 2, 31, '16:00:11', '23.194', 23194),
	(894, 818, 1, 12, '15:25:54', '24.477', 24477),
	(894, 818, 2, 24, '15:47:44', '23.845', 23845),
	(894, 818, 3, 38, '16:16:31', '24.016', 24016),
	(894, 819, 1, 9, '15:20:36', '24.320', 24320),
	(894, 819, 2, 30, '15:58:50', '24.366', 24366),
	(894, 820, 1, 12, '15:26:16', '23.761', 23761),
	(894, 820, 2, 30, '15:59:21', '26.299', 26299),
	(894, 821, 1, 7, '15:16:43', '23.096', 23096),
	(894, 821, 2, 31, '16:00:19', '23.408', 23408),
	(894, 822, 1, 8, '15:18:36', '23.912', 23912),
	(894, 822, 2, 28, '15:54:54', '24.240', 24240),
	(894, 823, 1, 10, '15:22:24', '17.513', 17513),
	(894, 823, 2, 11, '15:24:34', '23.987', 23987),
	(894, 823, 3, 30, '15:59:22', '24.548', 24548),
	(894, 824, 1, 10, '15:22:31', '23.097', 23097),
	(894, 824, 2, 30, '15:59:15', '23.814', 23814),
	(895, 1, 1, 1, '15:06:11', '25.297', 25297),
	(895, 3, 1, 12, '15:23:43', '22.812', 22812),
	(895, 3, 2, 16, '15:30:40', '17.806', 17806),
	(895, 3, 3, 24, '15:44:05', '22.771', 22771),
	(895, 3, 4, 39, '16:08:49', '22.551', 22551),
	(895, 4, 1, 13, '15:25:26', '22.645', 22645),
	(895, 4, 2, 30, '15:53:46', '22.839', 22839),
	(895, 8, 1, 11, '15:22:11', '23.313', 23313),
	(895, 8, 2, 31, '15:55:30', '23.290', 23290),
	(895, 13, 1, 11, '15:22:06', '22.946', 22946),
	(895, 13, 2, 28, '15:50:36', '22.871', 22871),
	(895, 13, 3, 34, '16:00:41', '17.822', 17822),
	(895, 16, 1, 8, '15:17:19', '23.803', 23803),
	(895, 16, 2, 27, '15:49:23', '23.484', 23484),
	(895, 17, 1, 11, '15:21:54', '23.617', 23617),
	(895, 17, 2, 25, '15:45:06', '22.774', 22774),
	(895, 17, 3, 42, '16:12:42', '23.094', 23094),
	(895, 18, 1, 8, '15:17:14', '23.462', 23462),
	(895, 18, 2, 23, '15:42:30', '26.263', 26263),
	(895, 18, 3, 40, '16:10:36', '23.105', 23105),
	(895, 20, 1, 14, '15:26:53', '22.916', 22916),
	(895, 20, 2, 37, '16:04:36', '22.873', 22873),
	(895, 154, 1, 12, '15:23:30', '23.282', 23282),
	(895, 154, 2, 29, '15:51:38', '23.086', 23086),
	(895, 807, 1, 10, '15:20:27', '23.383', 23383),
	(895, 807, 2, 29, '15:52:08', '23.831', 23831),
	(895, 813, 1, 9, '15:18:58', '23.524', 23524),
	(895, 813, 2, 28, '15:51:02', '24.202', 24202),
	(895, 814, 1, 10, '15:20:37', '23.476', 23476),
	(895, 814, 2, 26, '15:47:38', '23.858', 23858),
	(895, 815, 1, 12, '15:23:48', '26.423', 26423),
	(895, 815, 2, 30, '15:54:05', '27.707', 27707),
	(895, 815, 3, 42, '16:14:05', '25.585', 25585),
	(895, 817, 1, 21, '15:39:04', '24.608', 24608),
	(895, 817, 2, 32, '15:57:31', '17.801', 17801),
	(895, 817, 3, 44, '16:17:21', '24.178', 24178),
	(895, 818, 1, 7, '15:15:39', '25.816', 25816),
	(895, 818, 2, 21, '15:39:24', '24.087', 24087),
	(895, 818, 3, 38, '16:07:30', '24.876', 24876),
	(895, 819, 1, 1, '15:05:34', '17.935', 17935),
	(895, 819, 2, 17, '15:33:03', '24.380', 24380),
	(895, 819, 3, 35, '16:03:32', '24.381', 24381),
	(895, 820, 1, 11, '15:22:39', '23.648', 23648),
	(895, 820, 2, 29, '15:53:22', '24.373', 24373),
	(895, 821, 1, 9, '15:18:50', '23.887', 23887),
	(895, 821, 2, 30, '15:54:04', '23.184', 23184),
	(895, 822, 1, 8, '15:17:18', '23.421', 23421),
	(895, 822, 2, 27, '15:49:16', '23.483', 23483),
	(896, 1, 1, 8, '15:16:00', '23.546', 23546),
	(896, 1, 2, 30, '15:50:07', '23.574', 23574),
	(896, 3, 1, 7, '15:14:25', '23.685', 23685),
	(896, 3, 2, 27, '15:45:31', '23.895', 23895),
	(896, 4, 1, 2, '15:06:48', '29.800', 29800),
	(896, 4, 2, 30, '15:50:22', '23.595', 23595),
	(896, 4, 3, 36, '15:59:44', '24.066', 24066),
	(896, 8, 1, 7, '15:14:33', '26.989', 26989),
	(896, 8, 2, 58, '16:32:33', '24.141', 24141),
	(896, 13, 1, 8, '15:15:56', '23.579', 23579),
	(896, 13, 2, 30, '15:50:06', '23.332', 23332),
	(896, 16, 1, 41, '16:07:01', '23.891', 23891),
	(896, 17, 1, 28, '15:46:25', '23.487', 23487),
	(896, 17, 2, 32, '15:52:46', '23.459', 23459),
	(896, 18, 1, 6, '15:13:04', '23.517', 23517),
	(896, 18, 2, 12, '15:22:48', '23.774', 23774),
	(896, 18, 3, 32, '15:53:44', '24.754', 24754),
	(896, 20, 1, 2, '15:06:36', '24.000', 24000),
	(896, 20, 2, 31, '15:51:05', '23.568', 23568),
	(896, 154, 1, 13, '15:23:59', '23.648', 23648),
	(896, 807, 1, 5, '15:11:22', '24.096', 24096),
	(896, 807, 2, 33, '15:54:45', '24.834', 24834),
	(896, 807, 3, 53, '16:25:07', '29.057', 29057),
	(896, 813, 1, 8, '15:16:14', '25.530', 25530),
	(896, 813, 2, 38, '16:02:44', '26.312', 26312),
	(896, 814, 1, 1, '15:05:12', '23.662', 23662),
	(896, 814, 2, 30, '15:50:21', '24.024', 24024),
	(896, 815, 1, 28, '15:46:43', '23.541', 23541),
	(896, 815, 2, 33, '15:54:42', '24.910', 24910),
	(896, 817, 1, 33, '15:54:38', '25.608', 25608),
	(896, 817, 2, 38, '16:02:35', '24.471', 24471),
	(896, 818, 1, 1, '15:05:14', '24.232', 24232),
	(896, 818, 2, 26, '15:44:28', '24.128', 24128),
	(896, 819, 1, 1, '15:05:39', '29.082', 29082),
	(896, 819, 2, 16, '15:29:58', '26.970', 26970),
	(896, 820, 1, 29, '15:49:37', '24.757', 24757),
	(896, 820, 2, 52, '16:25:27', '24.445', 24445),
	(896, 821, 1, 16, '15:28:39', '18.423', 18423),
	(896, 821, 2, 26, '15:44:22', '25.660', 25660),
	(896, 821, 3, 47, '16:16:34', '24.415', 24415),
	(896, 822, 1, 31, '15:51:52', '27.619', 27619),
	(896, 822, 2, 49, '16:19:37', '25.909', 25909),
	(896, 824, 1, 5, '15:11:40', '33.937', 33937),
	(896, 824, 2, 33, '15:56:05', '25.383', 25383),
	(897, 1, 1, 7, '17:16:23', '21.372', 21372),
	(897, 1, 2, 29, '17:56:37', '21.609', 21609),
	(897, 3, 1, 10, '17:21:41', '21.653', 21653),
	(897, 3, 2, 33, '18:03:19', '21.633', 21633),
	(897, 4, 1, 16, '17:32:49', '21.530', 21530),
	(897, 4, 2, 44, '18:23:20', '21.453', 21453),
	(897, 13, 1, 18, '17:36:23', '21.485', 21485),
	(897, 13, 2, 38, '18:12:40', '22.315', 22315),
	(897, 16, 1, 28, '17:54:54', '22.048', 22048),
	(897, 17, 1, 8, '17:18:09', '21.175', 21175),
	(897, 17, 2, 33, '18:03:15', '21.911', 21911),
	(897, 18, 1, 2, '17:07:35', '27.176', 27176),
	(897, 18, 2, 11, '17:24:21', '21.516', 21516),
	(897, 20, 1, 14, '17:28:39', '22.275', 22275),
	(897, 20, 2, 37, '18:09:50', '21.298', 21298),
	(897, 154, 1, 8, '17:18:10', '21.627', 21627),
	(897, 154, 2, 37, '18:10:31', '22.286', 22286),
	(897, 807, 1, 9, '17:20:04', '22.363', 22363),
	(897, 807, 2, 27, '17:53:04', '22.863', 22863),
	(897, 807, 3, 34, '18:05:56', '16.147', 16147),
	(897, 813, 1, 5, '17:12:55', '22.886', 22886),
	(897, 813, 2, 25, '17:49:29', '23.410', 23410),
	(897, 814, 1, 20, '17:40:06', '22.270', 22270),
	(897, 815, 1, 6, '17:14:42', '21.503', 21503),
	(897, 815, 2, 27, '17:53:06', '21.370', 21370),
	(897, 817, 1, 7, '17:16:41', '22.194', 22194),
	(897, 817, 2, 28, '17:55:05', '22.946', 22946),
	(897, 818, 1, 17, '17:34:46', '21.930', 21930),
	(897, 818, 2, 51, '18:36:34', '23.608', 23608),
	(897, 819, 1, 8, '17:18:39', '22.498', 22498),
	(897, 819, 2, 32, '18:03:05', '24.005', 24005),
	(897, 820, 1, 6, '17:15:04', '23.490', 23490),
	(897, 820, 2, 32, '18:03:37', '22.802', 22802),
	(897, 821, 1, 18, '17:36:43', '22.685', 22685),
	(897, 821, 2, 30, '17:58:38', '22.070', 22070),
	(897, 822, 1, 24, '17:47:40', '23.361', 23361),
	(897, 822, 2, 45, '18:25:31', '26.680', 26680),
	(897, 823, 1, 7, '17:16:50', '22.834', 22834),
	(897, 823, 2, 33, '18:04:45', '22.286', 22286),
	(897, 824, 1, 5, '17:13:09', '24.064', 24064),
	(897, 824, 2, 31, '18:01:41', '23.576', 23576),
	(898, 1, 1, 25, '13:50:25', '23.904', 23904),
	(898, 3, 1, 22, '13:45:30', '23.806', 23806),
	(898, 4, 1, 26, '13:52:15', '23.817', 23817),
	(898, 5, 1, 17, '13:36:46', '25.323', 25323),
	(898, 5, 2, 31, '14:01:31', '36.333', 36333),
	(898, 13, 1, 21, '13:43:48', '23.936', 23936),
	(898, 13, 2, 38, '14:13:40', '24.116', 24116),
	(898, 17, 1, 28, '13:55:26', '23.537', 23537),
	(898, 18, 1, 20, '13:42:04', '24.589', 24589),
	(898, 20, 1, 27, '13:53:30', '24.086', 24086),
	(898, 154, 1, 29, '13:57:05', '23.876', 23876),
	(898, 807, 1, 27, '13:53:54', '24.030', 24030),
	(898, 813, 1, 8, '13:21:04', '32.794', 32794),
	(898, 814, 1, 22, '13:45:29', '24.444', 24444),
	(898, 814, 2, 49, '14:32:33', '24.914', 24914),
	(898, 815, 1, 22, '13:45:19', '23.808', 23808),
	(898, 817, 1, 22, '13:45:31', '24.226', 24226),
	(898, 818, 1, 27, '13:54:22', '24.381', 24381),
	(898, 819, 1, 20, '13:42:30', '27.568', 27568),
	(898, 819, 2, 50, '14:35:29', '18.692', 18692),
	(898, 820, 1, 5, '13:15:49', '18.737', 18737),
	(898, 820, 2, 26, '13:53:36', '24.293', 24293),
	(898, 821, 1, 1, '13:05:59', '24.859', 24859),
	(898, 821, 2, 36, '14:10:01', '25.027', 25027),
	(898, 822, 1, 23, '13:47:05', '25.014', 25014),
	(898, 823, 1, 21, '13:44:15', '25.268', 25268),
	(898, 824, 1, 21, '13:44:14', '26.205', 26205),
	(899, 1, 1, 21, '14:31:13', '22.655', 22655),
	(899, 1, 2, 47, '15:05:43', '24.423', 24423),
	(899, 1, 3, 52, '15:12:31', '17.385', 17385),
	(899, 3, 1, 22, '14:32:39', '23.328', 23328),
	(899, 3, 2, 44, '15:01:40', '22.753', 22753),
	(899, 4, 1, 21, '14:31:09', '22.755', 22755),
	(899, 4, 2, 47, '15:05:13', '22.732', 22732),
	(899, 5, 1, 15, '14:23:39', '23.019', 23019),
	(899, 5, 2, 34, '14:49:00', '22.646', 22646),
	(899, 13, 1, 19, '14:28:38', '22.342', 22342),
	(899, 13, 2, 34, '14:48:24', '17.367', 17367),
	(899, 13, 3, 43, '15:00:27', '22.655', 22655),
	(899, 16, 1, 17, '14:26:14', '23.161', 23161),
	(899, 16, 2, 37, '14:52:49', '24.001', 24001),
	(899, 16, 3, 54, '15:15:17', '22.981', 22981),
	(899, 17, 1, 23, '14:33:42', '25.012', 25012),
	(899, 17, 2, 47, '15:05:08', '26.718', 26718),
	(899, 18, 1, 20, '14:30:03', '22.746', 22746),
	(899, 18, 2, 43, '15:00:19', '23.788', 23788),
	(899, 20, 1, 24, '14:34:51', '22.510', 22510),
	(899, 20, 2, 47, '15:04:55', '32.899', 32899),
	(899, 807, 1, 20, '14:30:06', '23.887', 23887),
	(899, 807, 2, 46, '15:04:31', '23.237', 23237),
	(899, 813, 1, 23, '14:34:24', '23.600', 23600),
	(899, 813, 2, 43, '15:00:59', '26.734', 26734),
	(899, 814, 1, 20, '14:30:15', '23.237', 23237),
	(899, 814, 2, 47, '15:06:01', '23.330', 23330),
	(899, 815, 1, 19, '14:28:47', '22.591', 22591),
	(899, 815, 2, 44, '15:01:41', '22.397', 22397),
	(899, 817, 1, 14, '14:22:11', '22.721', 22721),
	(899, 817, 2, 42, '14:59:24', '23.340', 23340),
	(899, 818, 1, 10, '14:16:58', '23.455', 23455),
	(899, 818, 2, 28, '14:41:19', '24.183', 24183),
	(899, 818, 3, 46, '15:05:09', '23.451', 23451),
	(899, 819, 1, 25, '14:37:24', '24.099', 24099),
	(899, 820, 1, 26, '14:38:59', '25.060', 25060),
	(899, 820, 2, 48, '15:08:47', '23.449', 23449),
	(899, 820, 3, 66, '15:32:58', '23.222', 23222),
	(899, 821, 1, 22, '14:33:00', '23.857', 23857),
	(899, 821, 2, 47, '15:06:09', '23.138', 23138),
	(899, 822, 1, 17, '14:26:13', '24.166', 24166),
	(899, 822, 2, 41, '14:58:30', '23.695', 23695),
	(899, 823, 1, 24, '14:36:01', '23.732', 23732),
	(899, 823, 2, 47, '15:06:59', '27.107', 27107),
	(899, 823, 3, 52, '15:13:57', '17.339', 17339),
	(899, 824, 1, 21, '14:32:02', '24.657', 24657),
	(899, 824, 2, 47, '15:07:06', '23.403', 23403),
	(900, 3, 1, 12, '17:27:27', '24.331', 24331),
	(900, 3, 2, 38, '18:10:59', '23.673', 23673),
	(900, 4, 1, 12, '17:27:55', '22.887', 22887),
	(900, 4, 2, 35, '18:06:45', '21.978', 21978),
	(900, 8, 1, 12, '17:28:02', '25.543', 25543),
	(900, 8, 2, 36, '18:08:30', '21.825', 21825),
	(900, 16, 1, 35, '18:07:21', '24.305', 24305),
	(900, 18, 1, 11, '17:26:02', '22.411', 22411),
	(900, 18, 2, 32, '18:02:01', '22.399', 22399),
	(900, 154, 1, 1, '17:09:56', '17.255', 17255),
	(900, 154, 2, 28, '17:56:08', '22.264', 22264),
	(900, 807, 1, 12, '17:27:51', '22.615', 22615),
	(900, 807, 2, 33, '18:03:36', '22.933', 22933),
	(900, 813, 1, 29, '17:57:57', '22.847', 22847),
	(900, 815, 1, 1, '17:10:14', '25.541', 25541),
	(900, 815, 2, 11, '17:27:03', '22.497', 22497),
	(900, 815, 3, 32, '18:02:29', '22.526', 22526),
	(900, 817, 1, 12, '17:27:37', '22.994', 22994),
	(900, 817, 2, 36, '18:08:06', '22.427', 22427),
	(900, 818, 1, 12, '17:28:02', '23.124', 23124),
	(900, 818, 2, 33, '18:03:39', '22.978', 22978),
	(900, 820, 1, 24, '17:49:56', '24.209', 24209),
	(900, 820, 2, 41, '18:18:13', '23.493', 23493),
	(900, 821, 1, 1, '17:10:12', '32.657', 32657),
	(900, 821, 2, 30, '17:59:29', '23.797', 23797),
	(900, 822, 1, 10, '17:24:46', '34.921', 34921),
	(900, 822, 2, 36, '18:08:28', '23.117', 23117),
	(900, 824, 1, 20, '17:54:48', '23.821', 23821),
	(900, 824, 2, 35, '18:19:32', '22.656', 22656),
	(900, 825, 1, 12, '17:27:45', '23.150', 23150),
	(900, 825, 2, 37, '18:09:47', '22.273', 22273),
	(900, 826, 1, 12, '17:28:03', '30.514', 30514),
	(900, 826, 2, 36, '18:08:31', '23.920', 23920),
	(900, 828, 1, 23, '17:48:18', '23.238', 23238),
	(901, 1, 1, 15, '16:30:55', '24.604', 24604),
	(901, 1, 2, 33, '17:03:18', '25.296', 25296),
	(901, 1, 3, 51, '17:35:18', '24.484', 24484),
	(901, 3, 1, 14, '16:29:15', '24.723', 24723),
	(901, 3, 2, 32, '17:01:43', '25.287', 25287),
	(901, 3, 3, 50, '17:33:47', '24.654', 24654),
	(901, 4, 1, 11, '16:24:00', '24.466', 24466),
	(901, 4, 2, 27, '16:53:03', '24.222', 24222),
	(901, 4, 3, 42, '17:20:04', '24.641', 24641),
	(901, 8, 1, 2, '16:08:22', '26.399', 26399),
	(901, 8, 2, 18, '16:37:53', '24.417', 24417),
	(901, 8, 3, 34, '17:07:07', '24.246', 24246),
	(901, 13, 1, 12, '16:26:05', '24.637', 24637),
	(901, 13, 2, 27, '16:53:28', '24.577', 24577),
	(901, 13, 3, 42, '17:20:35', '24.526', 24526),
	(901, 16, 1, 11, '16:24:25', '25.998', 25998),
	(901, 16, 2, 24, '16:48:28', '25.493', 25493),
	(901, 18, 1, 13, '16:27:49', '24.841', 24841),
	(901, 18, 2, 25, '16:49:48', '24.524', 24524),
	(901, 18, 3, 39, '17:15:13', '25.028', 25028),
	(901, 20, 1, 13, '16:27:33', '24.432', 24432),
	(901, 20, 2, 31, '17:00:00', '24.728', 24728),
	(901, 20, 3, 49, '17:32:08', '25.186', 25186),
	(901, 154, 1, 12, '16:26:14', '25.046', 25046),
	(901, 154, 2, 25, '16:50:09', '25.596', 25596),
	(901, 154, 3, 40, '17:17:34', '25.735', 25735),
	(901, 155, 1, 15, '16:31:53', '27.124', 27124),
	(901, 155, 2, 31, '17:01:26', '26.505', 26505),
	(901, 807, 1, 16, '16:33:07', '25.336', 25336),
	(901, 807, 2, 34, '17:05:38', '24.887', 24887),
	(901, 817, 1, 12, '16:25:46', '24.709', 24709),
	(901, 817, 2, 28, '16:54:45', '24.775', 24775),
	(901, 817, 3, 40, '17:16:28', '1:49.329', 109329),
	(901, 817, 4, 42, '17:22:17', '34.697', 34697),
	(901, 817, 5, 44, '17:26:23', '34.480', 34480),
	(901, 818, 1, 2, '16:07:55', '45.629', 45629),
	(901, 818, 2, 17, '16:36:11', '26.598', 26598),
	(901, 820, 1, 10, '16:22:44', '25.639', 25639),
	(901, 820, 2, 27, '16:54:31', '29.210', 29210),
	(901, 820, 3, 41, '17:20:31', '27.828', 27828),
	(901, 821, 1, 10, '16:22:33', '29.420', 29420),
	(901, 821, 2, 23, '16:46:42', '26.325', 26325),
	(901, 822, 1, 14, '16:29:48', '25.020', 25020),
	(901, 822, 2, 29, '16:57:09', '24.964', 24964),
	(901, 822, 3, 44, '17:24:12', '24.498', 24498),
	(901, 824, 1, 1, '16:07:01', '52.836', 52836),
	(901, 825, 1, 9, '16:20:38', '37.116', 37116),
	(901, 825, 2, 24, '16:48:18', '30.661', 30661),
	(901, 825, 3, 39, '17:15:37', '24.415', 24415),
	(901, 826, 1, 10, '16:22:31', '25.109', 25109),
	(901, 826, 2, 22, '16:44:37', '27.473', 27473),
	(901, 826, 3, 34, '17:06:44', '25.289', 25289),
	(901, 828, 1, 11, '16:24:33', '30.040', 30040),
	(901, 828, 2, 26, '16:52:40', '26.515', 26515),
	(901, 828, 3, 38, '17:15:01', '26.030', 26030),
	(902, 1, 1, 19, '18:36:24', '24.687', 24687),
	(902, 1, 2, 41, '19:13:29', '25.146', 25146),
	(902, 3, 1, 21, '18:39:48', '24.851', 24851),
	(902, 3, 2, 41, '19:13:42', '24.907', 24907),
	(902, 4, 1, 12, '18:24:52', '25.770', 25770),
	(902, 4, 2, 28, '18:52:21', '24.576', 24576),
	(902, 4, 3, 41, '19:14:50', '24.493', 24493),
	(902, 8, 1, 13, '18:26:37', '25.009', 25009),
	(902, 8, 2, 33, '19:01:01', '25.415', 25415),
	(902, 8, 3, 41, '19:15:09', '24.453', 24453),
	(902, 13, 1, 13, '18:26:30', '24.528', 24528),
	(902, 13, 2, 28, '18:52:16', '25.896', 25896),
	(902, 13, 3, 38, '19:09:23', '24.575', 24575),
	(902, 16, 1, 7, '18:16:37', '25.293', 25293),
	(902, 16, 2, 13, '18:29:29', '40.747', 40747),
	(902, 18, 1, 17, '18:33:25', '24.476', 24476),
	(902, 18, 2, 35, '19:04:08', '25.245', 25245),
	(902, 20, 1, 16, '18:31:48', '24.964', 24964),
	(902, 20, 2, 34, '19:02:35', '26.186', 26186),
	(902, 154, 1, 13, '18:26:50', '25.192', 25192),
	(902, 154, 2, 28, '18:52:44', '25.032', 25032),
	(902, 154, 3, 37, '19:08:17', '25.693', 25693),
	(902, 155, 1, 15, '18:30:29', '27.124', 27124),
	(902, 155, 2, 35, '19:05:19', '26.628', 26628),
	(902, 807, 1, 15, '18:29:59', '24.757', 24757),
	(902, 807, 2, 35, '19:04:06', '24.440', 24440),
	(902, 813, 1, 19, '18:37:12', '25.395', 25395),
	(902, 813, 2, 39, '19:11:30', '26.440', 26440),
	(902, 813, 3, 40, '19:13:51', '34.249', 34249),
	(902, 813, 4, 47, '19:27:48', '32.874', 32874),
	(902, 815, 1, 16, '18:31:38', '24.697', 24697),
	(902, 815, 2, 34, '19:02:23', '24.737', 24737),
	(902, 817, 1, 18, '18:35:12', '24.706', 24706),
	(902, 817, 2, 35, '19:04:23', '24.816', 24816),
	(902, 818, 1, 1, '18:06:44', '33.895', 33895),
	(902, 818, 2, 14, '18:29:48', '25.897', 25897),
	(902, 820, 1, 11, '18:23:35', '25.858', 25858),
	(902, 820, 2, 28, '18:53:21', '27.233', 27233),
	(902, 820, 3, 40, '19:14:34', '25.981', 25981),
	(902, 821, 1, 12, '18:25:08', '25.543', 25543),
	(902, 821, 2, 27, '18:51:10', '25.633', 25633),
	(902, 822, 1, 10, '18:21:24', '25.040', 25040),
	(902, 822, 2, 25, '18:47:07', '25.068', 25068),
	(902, 822, 3, 40, '19:12:44', '25.980', 25980),
	(902, 824, 1, 10, '18:21:44', '25.756', 25756),
	(902, 824, 2, 13, '18:27:52', '29.729', 29729),
	(902, 824, 3, 18, '18:37:15', '18.989', 18989),
	(902, 824, 4, 31, '19:00:23', '25.866', 25866),
	(902, 824, 5, 40, '19:16:59', '25.383', 25383),
	(902, 825, 1, 14, '18:28:29', '24.611', 24611),
	(902, 825, 2, 25, '18:47:29', '24.559', 24559),
	(902, 825, 3, 38, '19:09:48', '25.572', 25572),
	(902, 826, 1, 10, '18:21:32', '26.064', 26064),
	(902, 826, 2, 24, '18:45:46', '25.340', 25340),
	(902, 826, 3, 39, '19:11:36', '25.345', 25345),
	(902, 828, 1, 11, '18:23:34', '25.367', 25367),
	(902, 828, 2, 26, '18:49:57', '25.819', 25819),
	(903, 1, 1, 17, '15:33:31', '22.968', 22968),
	(903, 1, 2, 38, '16:09:59', '23.999', 23999),
	(903, 3, 1, 13, '15:26:51', '23.277', 23277),
	(903, 3, 2, 37, '16:08:37', '23.089', 23089),
	(903, 4, 1, 11, '15:23:16', '22.776', 22776),
	(903, 4, 2, 33, '16:01:40', '22.947', 22947),
	(903, 8, 1, 10, '15:21:45', '22.994', 22994),
	(903, 8, 2, 31, '15:58:50', '23.291', 23291),
	(903, 13, 1, 10, '15:21:37', '1:18.277', 78277),
	(903, 13, 2, 31, '15:59:50', '23.830', 23830),
	(903, 18, 1, 7, '15:16:33', '22.408', 22408),
	(903, 18, 2, 28, '15:53:59', '22.548', 22548),
	(903, 20, 1, 12, '15:25:00', '22.570', 22570),
	(903, 20, 2, 34, '16:03:40', '22.246', 22246),
	(903, 154, 1, 9, '15:19:58', '23.213', 23213),
	(903, 155, 1, 11, '15:23:49', '24.883', 24883),
	(903, 155, 2, 30, '15:57:59', '25.402', 25402),
	(903, 155, 3, 40, '16:15:53', '24.722', 24722),
	(903, 807, 1, 11, '15:23:24', '23.438', 23438),
	(903, 807, 2, 31, '15:58:34', '22.764', 22764),
	(903, 813, 1, 11, '15:23:51', '24.010', 24010),
	(903, 813, 2, 32, '16:01:12', '23.022', 23022),
	(903, 815, 1, 10, '15:21:51', '22.914', 22914),
	(903, 815, 2, 30, '15:57:11', '23.636', 23636),
	(903, 817, 1, 15, '15:30:17', '23.186', 23186),
	(903, 817, 2, 37, '16:08:42', '22.498', 22498),
	(903, 818, 1, 15, '15:30:46', '24.119', 24119),
	(903, 818, 2, 32, '16:00:58', '24.417', 24417),
	(903, 820, 1, 12, '15:25:48', '23.781', 23781),
	(903, 820, 2, 32, '16:01:49', '23.878', 23878),
	(903, 820, 3, 48, '16:30:26', '23.886', 23886),
	(903, 821, 1, 14, '15:29:04', '22.988', 22988),
	(903, 821, 2, 27, '15:52:18', '23.252', 23252),
	(903, 821, 3, 40, '16:15:29', '22.734', 22734),
	(903, 822, 1, 12, '15:25:09', '24.780', 24780),
	(903, 822, 2, 31, '15:58:35', '23.639', 23639),
	(903, 824, 1, 11, '15:23:56', '24.784', 24784),
	(903, 824, 2, 28, '15:54:28', '24.320', 24320),
	(903, 825, 1, 17, '15:34:28', '23.670', 23670),
	(903, 825, 2, 31, '15:59:19', '22.579', 22579),
	(903, 826, 1, 14, '15:28:56', '23.521', 23521),
	(903, 826, 2, 31, '15:59:08', '23.628', 23628),
	(903, 828, 1, 10, '15:22:18', '23.677', 23677),
	(903, 828, 2, 27, '15:53:08', '23.730', 23730),
	(903, 828, 3, 42, '16:20:02', '23.969', 23969),
	(904, 1, 1, 18, '14:31:07', '22.951', 22951),
	(904, 1, 2, 43, '15:09:35', '23.590', 23590),
	(904, 3, 1, 21, '14:35:43', '22.254', 22254),
	(904, 3, 2, 45, '15:12:42', '22.309', 22309),
	(904, 4, 1, 16, '14:28:34', '21.970', 21970),
	(904, 4, 2, 35, '14:58:14', '22.014', 22014),
	(904, 4, 3, 53, '15:25:53', '21.664', 21664),
	(904, 8, 1, 17, '14:30:07', '22.056', 22056),
	(904, 8, 2, 43, '15:10:34', '22.727', 22727),
	(904, 13, 1, 15, '14:27:02', '22.890', 22890),
	(904, 13, 2, 28, '14:47:33', '22.381', 22381),
	(904, 13, 3, 46, '15:15:37', '22.304', 22304),
	(904, 16, 1, 17, '14:30:29', '28.013', 28013),
	(904, 16, 2, 35, '14:58:53', '23.378', 23378),
	(904, 18, 1, 17, '14:30:19', '21.810', 21810),
	(904, 18, 2, 36, '15:00:01', '24.408', 24408),
	(904, 20, 1, 12, '14:22:29', '21.974', 21974),
	(904, 20, 2, 33, '14:55:18', '21.599', 21599),
	(904, 20, 3, 52, '15:24:24', '21.608', 21608),
	(904, 154, 1, 15, '14:26:57', '22.126', 22126),
	(904, 154, 2, 34, '14:56:49', '22.078', 22078),
	(904, 155, 1, 23, '14:40:18', '22.789', 22789),
	(904, 807, 1, 17, '14:30:13', '22.355', 22355),
	(904, 807, 2, 36, '14:59:56', '22.724', 22724),
	(904, 813, 1, 15, '14:27:21', '27.851', 27851),
	(904, 813, 2, 37, '15:01:54', '22.024', 22024),
	(904, 815, 1, 18, '14:31:48', '22.367', 22367),
	(904, 815, 2, 37, '15:01:31', '22.282', 22282),
	(904, 817, 1, 14, '14:25:18', '21.969', 21969),
	(904, 817, 2, 45, '15:13:16', '21.830', 21830),
	(904, 818, 1, 16, '14:28:57', '22.976', 22976),
	(904, 820, 1, 17, '14:30:46', '24.337', 24337),
	(904, 820, 2, 31, '14:53:03', '23.232', 23232),
	(904, 820, 3, 42, '15:10:46', '23.586', 23586),
	(904, 821, 1, 18, '14:32:02', '23.063', 23063),
	(904, 821, 2, 36, '15:00:25', '24.780', 24780),
	(904, 821, 3, 52, '15:25:31', '23.025', 23025),
	(904, 822, 1, 20, '14:34:39', '22.824', 22824),
	(904, 822, 2, 45, '15:13:31', '22.701', 22701),
	(904, 824, 1, 21, '14:37:01', '22.928', 22928),
	(904, 824, 2, 41, '15:08:45', '22.568', 22568),
	(904, 825, 1, 19, '14:33:31', '21.894', 21894),
	(904, 825, 2, 41, '15:07:56', '21.768', 21768),
	(904, 826, 1, 18, '14:31:51', '22.703', 22703),
	(904, 826, 2, 36, '15:00:07', '22.841', 22841),
	(904, 826, 3, 53, '15:26:38', '22.984', 22984),
	(904, 828, 1, 18, '14:32:30', '23.091', 23091),
	(904, 828, 2, 40, '15:07:44', '26.671', 26671),
	(905, 1, 1, 26, '14:40:01', '27.509', 27509),
	(905, 3, 1, 26, '14:39:54', '24.672', 24672),
	(905, 4, 1, 26, '14:40:12', '26.499', 26499),
	(905, 8, 1, 26, '14:40:06', '25.282', 25282),
	(905, 8, 2, 28, '14:44:21', '25.684', 25684),
	(905, 8, 3, 73, '15:47:37', '31.896', 31896),
	(905, 13, 1, 45, '15:08:42', '24.264', 24264),
	(905, 16, 1, 1, '14:04:55', '33.207', 33207),
	(905, 18, 1, 25, '14:38:59', '25.992', 25992),
	(905, 20, 1, 4, '14:10:25', '1:06.065', 66065),
	(905, 154, 1, 1, '14:04:54', '26.312', 26312),
	(905, 154, 2, 23, '14:37:00', '25.029', 25029),
	(905, 155, 1, 25, '14:39:30', '25.421', 25421),
	(905, 155, 2, 62, '15:34:01', '25.116', 25116),
	(905, 807, 1, 26, '14:40:36', '25.714', 25714),
	(905, 817, 1, 26, '14:40:07', '26.584', 26584),
	(905, 818, 1, 26, '14:40:32', '25.444', 25444),
	(905, 818, 2, 37, '14:57:54', '19.385', 19385),
	(905, 820, 1, 24, '14:38:19', '33.074', 33074),
	(905, 820, 2, 27, '14:44:22', '37.352', 37352),
	(905, 820, 3, 66, '15:40:58', '26.137', 26137),
	(905, 821, 1, 25, '14:39:10', '25.906', 25906),
	(905, 822, 1, 26, '14:40:41', '25.595', 25595),
	(905, 824, 1, 25, '14:39:30', '32.658', 32658),
	(905, 825, 1, 26, '14:40:29', '28.943', 28943),
	(905, 828, 1, 25, '14:40:02', '28.091', 28091),
	(905, 828, 2, 51, '15:17:37', '25.585', 25585),
	(906, 1, 1, 19, '14:33:29', '24.417', 24417),
	(906, 1, 2, 45, '15:08:31', '23.554', 23554),
	(906, 3, 1, 18, '14:32:06', '23.882', 23882),
	(906, 3, 2, 44, '15:07:09', '25.102', 25102),
	(906, 4, 1, 16, '14:29:44', '23.932', 23932),
	(906, 4, 2, 44, '15:07:33', '23.790', 23790),
	(906, 8, 1, 17, '14:31:08', '23.925', 23925),
	(906, 8, 2, 39, '15:01:06', '24.221', 24221),
	(906, 13, 1, 15, '14:28:20', '27.949', 27949),
	(906, 13, 2, 48, '15:12:49', '24.012', 24012),
	(906, 16, 1, 15, '14:28:33', '23.703', 23703),
	(906, 16, 2, 40, '15:02:56', '24.068', 24068),
	(906, 18, 1, 14, '14:27:05', '23.493', 23493),
	(906, 18, 2, 38, '14:59:46', '25.050', 25050),
	(906, 20, 1, 15, '14:28:14', '23.904', 23904),
	(906, 20, 2, 36, '14:56:46', '23.340', 23340),
	(906, 154, 1, 11, '14:23:03', '23.943', 23943),
	(906, 154, 2, 46, '15:10:53', '23.856', 23856),
	(906, 807, 1, 41, '15:03:27', '23.902', 23902),
	(906, 815, 1, 34, '14:54:04', '23.907', 23907),
	(906, 817, 1, 13, '14:25:36', '23.606', 23606),
	(906, 817, 2, 37, '14:58:06', '23.274', 23274),
	(906, 818, 1, 15, '14:28:22', '24.433', 24433),
	(906, 818, 2, 39, '15:01:02', '23.975', 23975),
	(906, 821, 1, 1, '14:05:32', '24.370', 24370),
	(906, 821, 2, 2, '14:07:36', '24.768', 24768),
	(906, 821, 3, 32, '14:52:08', '24.403', 24403),
	(906, 822, 1, 14, '14:26:56', '23.448', 23448),
	(906, 822, 2, 35, '14:55:26', '24.491', 24491),
	(906, 825, 1, 15, '14:28:30', '23.479', 23479),
	(906, 825, 2, 45, '15:09:13', '23.907', 23907),
	(906, 826, 1, 29, '14:47:47', '25.235', 25235),
	(906, 826, 2, 46, '15:10:54', '25.698', 25698),
	(907, 1, 1, 13, '14:19:10', '22.226', 22226),
	(907, 1, 2, 39, '14:51:40', '22.555', 22555),
	(907, 3, 1, 11, '14:16:41', '21.474', 21474),
	(907, 3, 2, 40, '14:52:50', '21.664', 21664),
	(907, 4, 1, 14, '14:20:35', '21.234', 21234),
	(907, 4, 2, 47, '15:01:38', '21.276', 21276),
	(907, 8, 1, 15, '14:22:00', '21.914', 21914),
	(907, 8, 2, 44, '14:58:20', '21.618', 21618),
	(907, 13, 1, 14, '14:20:24', '21.896', 21896),
	(907, 13, 2, 43, '14:56:41', '22.096', 22096),
	(907, 16, 1, 11, '14:17:03', '22.960', 22960),
	(907, 16, 2, 43, '14:57:38', '22.449', 22449),
	(907, 18, 1, 27, '14:37:01', '21.505', 21505),
	(907, 18, 2, 58, '15:15:32', '21.242', 21242),
	(907, 20, 1, 20, '14:29:37', '21.381', 21381),
	(907, 20, 2, 28, '14:39:56', '29.844', 29844),
	(907, 154, 1, 3, '14:07:00', '21.884', 21884),
	(907, 154, 2, 27, '14:37:37', '24.212', 24212),
	(907, 155, 1, 14, '14:21:00', '22.480', 22480),
	(907, 807, 1, 9, '14:14:26', '21.920', 21920),
	(907, 807, 2, 39, '14:52:03', '22.246', 22246),
	(907, 813, 1, 26, '14:36:02', '23.343', 23343),
	(907, 813, 2, 56, '15:13:32', '22.612', 22612),
	(907, 815, 1, 29, '14:39:23', '23.770', 23770),
	(907, 815, 2, 55, '15:11:39', '21.960', 21960),
	(907, 817, 1, 10, '14:15:42', '21.467', 21467),
	(907, 817, 2, 43, '14:57:02', '21.398', 21398),
	(907, 818, 1, 8, '14:13:14', '22.232', 22232),
	(907, 818, 2, 39, '14:52:32', '22.374', 22374),
	(907, 820, 1, 37, '14:50:48', '22.977', 22977),
	(907, 821, 1, 12, '14:18:21', '55.222', 55222),
	(907, 821, 2, 21, '14:30:35', '29.067', 29067),
	(907, 821, 3, 45, '15:01:17', '22.530', 22530),
	(907, 822, 1, 15, '14:21:40', '21.133', 21133),
	(907, 822, 2, 41, '14:54:08', '22.208', 22208),
	(907, 824, 1, 40, '14:54:11', '24.452', 24452),
	(907, 825, 1, 10, '14:15:40', '21.670', 21670),
	(907, 825, 2, 40, '14:53:16', '21.882', 21882),
	(907, 826, 1, 10, '14:15:42', '21.906', 21906),
	(907, 828, 1, 28, '14:39:03', '23.177', 23177),
	(907, 828, 2, 43, '14:58:18', '25.178', 25178),
	(908, 1, 1, 24, '14:43:45', '29.679', 29679),
	(908, 1, 2, 41, '15:12:01', '29.291', 29291),
	(908, 3, 1, 18, '14:33:49', '28.329', 28329),
	(908, 4, 1, 25, '14:46:13', '34.410', 34410),
	(908, 16, 1, 23, '14:43:21', '29.956', 29956),
	(908, 18, 1, 28, '14:51:14', '28.645', 28645),
	(908, 20, 1, 10, '14:20:59', '28.558', 28558),
	(908, 20, 2, 33, '14:59:34', '28.787', 28787),
	(908, 154, 1, 30, '14:55:23', '29.710', 29710),
	(908, 155, 1, 18, '14:35:28', '29.507', 29507),
	(908, 155, 2, 29, '14:54:55', '29.540', 29540),
	(908, 807, 1, 29, '14:53:24', '29.579', 29579),
	(908, 813, 1, 26, '14:48:44', '28.831', 28831),
	(908, 815, 1, 26, '14:48:38', '29.599', 29599),
	(908, 817, 1, 15, '14:29:30', '28.483', 28483),
	(908, 818, 1, 27, '14:50:07', '30.218', 30218),
	(908, 820, 2, 2, '14:09:26', '23.154', 23154),
	(908, 820, 3, 29, '14:56:02', '29.737', 29737),
	(908, 822, 1, 31, '14:55:58', '29.104', 29104),
	(908, 824, 1, 29, '14:54:00', '30.353', 30353),
	(908, 825, 1, 27, '14:49:39', '28.745', 28745),
	(908, 826, 1, 14, '14:27:58', '28.700', 28700),
	(908, 826, 2, 35, '15:03:28', '28.575', 28575),
	(909, 1, 1, 26, '14:40:40', '19.710', 19710),
	(909, 1, 2, 42, '15:02:54', '19.918', 19918),
	(909, 1, 3, 50, '15:13:58', '19.868', 19868),
	(909, 3, 1, 15, '14:24:57', '20.055', 20055),
	(909, 3, 2, 41, '15:01:08', '20.257', 20257),
	(909, 4, 1, 12, '14:20:59', '19.174', 19174),
	(909, 4, 2, 33, '14:50:28', '19.032', 19032),
	(909, 4, 3, 55, '15:21:01', '19.308', 19308),
	(909, 8, 1, 20, '14:32:31', '19.737', 19737),
	(909, 8, 2, 34, '14:52:22', '19.867', 19867),
	(909, 8, 3, 53, '15:19:04', '19.740', 19740),
	(909, 16, 1, 16, '14:26:55', '20.031', 20031),
	(909, 16, 2, 32, '14:49:41', '19.638', 19638),
	(909, 16, 3, 47, '15:10:49', '20.424', 20424),
	(909, 18, 1, 13, '14:22:30', '22.604', 22604),
	(909, 18, 2, 31, '14:47:51', '18.916', 18916),
	(909, 18, 3, 61, '15:29:41', '19.221', 19221),
	(909, 20, 1, 14, '14:23:46', '19.607', 19607),
	(909, 20, 2, 34, '14:51:49', '19.061', 19061),
	(909, 20, 3, 45, '15:07:09', '18.879', 18879),
	(909, 154, 1, 24, '14:38:27', '18.928', 18928),
	(909, 155, 1, 15, '14:25:55', '20.121', 20121),
	(909, 155, 2, 32, '14:50:24', '20.092', 20092),
	(909, 155, 3, 48, '15:13:19', '20.358', 20358),
	(909, 807, 1, 14, '14:23:52', '19.564', 19564),
	(909, 807, 2, 39, '14:59:03', '19.514', 19514),
	(909, 813, 1, 18, '14:29:48', '19.099', 19099),
	(909, 813, 2, 38, '14:58:08', '19.126', 19126),
	(909, 815, 1, 14, '14:24:04', '21.802', 21802),
	(909, 815, 2, 34, '14:52:29', '19.843', 19843),
	(909, 815, 3, 52, '15:17:42', '19.932', 19932),
	(909, 817, 1, 13, '14:22:38', '19.050', 19050),
	(909, 817, 2, 35, '14:53:27', '19.358', 19358),
	(909, 817, 3, 46, '15:08:49', '18.868', 18868),
	(909, 818, 1, 13, '14:22:39', '20.274', 20274),
	(909, 818, 2, 37, '14:56:42', '26.711', 26711),
	(909, 818, 3, 49, '15:13:46', '20.431', 20431),
	(909, 820, 1, 16, '14:27:18', '23.883', 23883),
	(909, 820, 2, 32, '14:50:27', '20.920', 20920),
	(909, 820, 3, 47, '15:11:56', '20.632', 20632),
	(909, 821, 1, 14, '14:24:08', '21.002', 21002),
	(909, 821, 2, 31, '14:48:20', '23.305', 23305),
	(909, 821, 3, 50, '15:15:08', '19.779', 19779),
	(909, 822, 1, 15, '14:25:07', '20.115', 20115),
	(909, 822, 2, 40, '14:59:58', '20.206', 20206),
	(909, 824, 1, 20, '14:32:49', '20.031', 20031),
	(909, 824, 2, 45, '15:08:29', '20.575', 20575),
	(909, 825, 1, 1, '14:05:24', '25.859', 25859),
	(909, 825, 2, 29, '14:45:25', '19.135', 19135),
	(909, 825, 3, 53, '15:18:59', '19.427', 19427),
	(909, 826, 1, 9, '14:17:06', '20.313', 20313),
	(909, 826, 2, 32, '14:49:52', '20.251', 20251),
	(909, 828, 1, 3, '14:08:42', '27.495', 27495),
	(909, 828, 2, 18, '14:30:40', '19.890', 19890),
	(909, 828, 3, 41, '15:03:48', '20.423', 20423),
	(910, 1, 1, 8, '14:17:49', '23.800', 23800),
	(910, 1, 2, 39, '15:10:18', '23.364', 23364),
	(910, 3, 1, 9, '14:19:36', '22.827', 22827),
	(910, 3, 2, 32, '15:00:00', '23.864', 23864),
	(910, 3, 3, 56, '15:35:44', '22.001', 22001),
	(910, 4, 1, 9, '14:19:38', '22.253', 22253),
	(910, 4, 2, 38, '15:08:47', '21.634', 21634),
	(910, 8, 1, 8, '14:17:51', '23.214', 23214),
	(910, 8, 2, 41, '15:13:31', '22.154', 22154),
	(910, 13, 1, 8, '14:17:38', '22.851', 22851),
	(910, 13, 2, 23, '14:44:30', '22.111', 22111),
	(910, 13, 3, 45, '15:19:26', '22.278', 22278),
	(910, 16, 1, 8, '14:17:48', '31.956', 31956),
	(910, 16, 2, 39, '15:10:43', '22.500', 22500),
	(910, 18, 1, 8, '14:17:29', '26.737', 26737),
	(910, 18, 2, 15, '14:32:05', '22.807', 22807),
	(910, 18, 3, 37, '15:07:38', '22.211', 22211),
	(910, 20, 1, 9, '14:19:37', '22.170', 22170),
	(910, 20, 2, 33, '15:01:35', '21.608', 21608),
	(910, 154, 1, 8, '14:17:53', '23.979', 23979),
	(910, 155, 1, 8, '14:18:04', '34.086', 34086),
	(910, 807, 1, 8, '14:17:33', '24.040', 24040),
	(910, 813, 1, 8, '14:18:14', '22.376', 22376),
	(910, 813, 2, 17, '14:35:49', '32.608', 32608),
	(910, 813, 3, 43, '15:16:53', '21.818', 21818),
	(910, 815, 1, 8, '14:17:44', '25.535', 25535),
	(910, 817, 1, 8, '14:17:30', '22.205', 22205),
	(910, 817, 2, 23, '14:44:24', '23.741', 23741),
	(910, 817, 3, 54, '15:32:30', '22.273', 22273),
	(910, 818, 1, 8, '14:17:39', '23.809', 23809),
	(910, 818, 2, 34, '15:03:00', '23.123', 23123),
	(910, 820, 1, 8, '14:18:13', '24.625', 24625),
	(910, 820, 2, 45, '15:20:20', '23.232', 23232),
	(910, 821, 1, 8, '14:17:46', '24.050', 24050),
	(910, 822, 1, 9, '14:19:37', '25.497', 25497),
	(910, 822, 2, 23, '14:44:48', '22.518', 22518),
	(910, 822, 3, 59, '15:40:29', '22.589', 22589),
	(910, 824, 1, 9, '14:19:52', '22.892', 22892),
	(910, 824, 2, 17, '14:35:56', '25.504', 25504),
	(910, 824, 3, 42, '15:15:42', '24.226', 24226),
	(910, 825, 1, 15, '14:32:11', '23.546', 23546),
	(910, 825, 2, 39, '15:10:44', '21.812', 21812),
	(910, 826, 1, 8, '14:17:58', '23.423', 23423),
	(910, 826, 2, 30, '14:57:13', '22.202', 22202),
	(911, 1, 1, 2, '14:08:41', '25.580', 25580),
	(911, 1, 2, 17, '14:38:06', '23.066', 23066),
	(911, 1, 3, 31, '15:05:18', '24.757', 24757),
	(911, 3, 1, 8, '14:19:40', '29.997', 29997),
	(911, 3, 2, 19, '14:41:14', '22.936', 22936),
	(911, 3, 3, 34, '15:09:54', '23.392', 23392),
	(911, 4, 1, 12, '14:27:29', '28.920', 28920),
	(911, 4, 2, 25, '14:52:56', '22.974', 22974),
	(911, 8, 1, 8, '14:19:44', '22.858', 22858),
	(911, 8, 2, 21, '14:44:58', '22.819', 22819),
	(911, 13, 1, 9, '14:21:55', '23.945', 23945),
	(911, 13, 2, 21, '14:45:39', '24.083', 24083),
	(911, 13, 3, 35, '15:12:42', '23.224', 23224),
	(911, 16, 1, 11, '14:25:53', '23.755', 23755),
	(911, 16, 2, 21, '14:45:40', '23.779', 23779),
	(911, 16, 3, 34, '15:10:53', '23.732', 23732),
	(911, 18, 1, 13, '14:29:34', '22.800', 22800),
	(911, 18, 2, 29, '15:00:43', '22.588', 22588),
	(911, 20, 1, 10, '14:23:35', '22.800', 22800),
	(911, 20, 2, 22, '14:46:57', '22.731', 22731),
	(911, 20, 3, 34, '15:10:16', '23.190', 23190),
	(911, 154, 1, 1, '14:06:17', '29.256', 29256),
	(911, 154, 2, 13, '14:30:15', '22.838', 22838),
	(911, 154, 3, 27, '14:57:40', '24.569', 24569),
	(911, 807, 1, 10, '14:23:52', '23.823', 23823),
	(911, 807, 2, 30, '15:02:51', '23.841', 23841),
	(911, 815, 1, 9, '14:21:49', '24.104', 24104),
	(911, 815, 2, 22, '14:47:17', '22.977', 22977),
	(911, 817, 1, 11, '14:25:27', '22.913', 22913),
	(911, 817, 2, 27, '14:56:18', '22.675', 22675),
	(911, 818, 1, 15, '14:33:42', '23.571', 23571),
	(911, 818, 2, 29, '15:01:07', '23.202', 23202),
	(911, 820, 1, 11, '14:26:13', '23.734', 23734),
	(911, 820, 2, 29, '15:02:05', '24.873', 24873),
	(911, 821, 1, 14, '14:31:51', '23.259', 23259),
	(911, 821, 2, 30, '15:03:10', '22.898', 22898),
	(911, 822, 1, 12, '14:27:28', '22.769', 22769),
	(911, 822, 2, 28, '14:58:29', '23.176', 23176),
	(911, 824, 1, 1, '14:06:49', '25.362', 25362),
	(911, 824, 2, 23, '14:50:34', '23.918', 23918),
	(911, 825, 1, 11, '14:25:37', '23.115', 23115),
	(911, 825, 2, 23, '14:49:03', '22.414', 22414),
	(911, 826, 1, 10, '14:23:49', '24.082', 24082),
	(911, 826, 2, 24, '14:51:10', '24.436', 24436),
	(911, 828, 1, 11, '14:26:12', '24.083', 24083),
	(911, 828, 2, 24, '14:52:11', '24.213', 24213),
	(912, 1, 1, 25, '14:41:07', '24.453', 24453),
	(912, 3, 1, 24, '14:39:36', '24.583', 24583),
	(912, 4, 1, 21, '14:35:34', '24.913', 24913),
	(912, 8, 1, 20, '14:34:06', '24.547', 24547),
	(912, 13, 1, 23, '14:38:19', '24.323', 24323),
	(912, 16, 1, 24, '14:40:40', '26.864', 26864),
	(912, 18, 1, 22, '14:37:04', '24.669', 24669),
	(912, 20, 1, 18, '14:31:00', '25.176', 25176),
	(912, 154, 1, 20, '14:34:42', '25.098', 25098),
	(912, 155, 1, 22, '14:37:42', '25.277', 25277),
	(912, 807, 1, 19, '14:32:44', '25.547', 25547),
	(912, 813, 1, 21, '14:35:52', '24.223', 24223),
	(912, 815, 1, 19, '14:32:34', '24.938', 24938),
	(912, 817, 1, 26, '14:43:11', '24.388', 24388),
	(912, 818, 1, 24, '14:40:20', '25.046', 25046),
	(912, 821, 1, 9, '14:17:44', '26.376', 26376),
	(912, 821, 2, 36, '14:59:03', '25.693', 25693),
	(912, 821, 3, 49, '15:19:29', '26.849', 26849),
	(912, 822, 1, 24, '14:40:01', '24.991', 24991),
	(912, 824, 1, 27, '14:45:35', '26.641', 26641),
	(912, 825, 1, 21, '14:35:33', '24.214', 24214),
	(912, 826, 1, 30, '14:49:25', '24.651', 24651),
	(912, 828, 1, 30, '14:50:45', '28.685', 28685),
	(913, 1, 1, 13, '20:28:41', '29.422', 29422),
	(913, 1, 2, 26, '20:53:42', '31.040', 31040),
	(913, 1, 3, 52, '21:48:32', '29.284', 29284),
	(913, 4, 1, 12, '20:27:01', '28.912', 28912),
	(913, 4, 2, 24, '20:50:06', '28.810', 28810),
	(913, 4, 3, 31, '21:04:03', '28.991', 28991),
	(913, 8, 1, 11, '20:25:15', '29.702', 29702),
	(913, 8, 2, 25, '20:52:18', '29.164', 29164),
	(913, 8, 3, 31, '21:04:42', '30.194', 30194),
	(913, 13, 1, 10, '20:23:21', '29.578', 29578),
	(913, 13, 2, 22, '20:46:35', '29.006', 29006),
	(913, 16, 1, 8, '20:19:52', '29.887', 29887),
	(913, 16, 2, 24, '20:51:16', '29.748', 29748),
	(913, 16, 3, 31, '21:06:15', '30.672', 30672),
	(913, 18, 1, 14, '20:31:07', '28.641', 28641),
	(913, 18, 2, 31, '21:04:39', '28.627', 28627),
	(913, 20, 1, 12, '20:26:56', '30.147', 30147),
	(913, 20, 2, 25, '20:52:01', '28.733', 28733),
	(913, 154, 1, 10, '20:23:40', '29.322', 29322),
	(913, 154, 2, 22, '20:47:09', '29.040', 29040),
	(913, 154, 3, 30, '21:02:56', '29.761', 29761),
	(913, 807, 1, 9, '20:21:39', '29.987', 29987),
	(913, 807, 2, 25, '20:52:46', '29.362', 29362),
	(913, 807, 3, 31, '21:05:18', '30.415', 30415),
	(913, 813, 1, 11, '20:25:40', '29.960', 29960),
	(913, 813, 2, 23, '20:49:20', '29.036', 29036),
	(913, 813, 3, 30, '21:03:14', '29.363', 29363),
	(913, 813, 4, 31, '21:06:18', '29.655', 29655),
	(913, 815, 1, 15, '20:33:27', '29.979', 29979),
	(913, 815, 2, 29, '21:00:56', '29.502', 29502),
	(913, 815, 3, 30, '21:03:37', '35.289', 35289),
	(913, 815, 4, 44, '21:34:11', '29.339', 29339),
	(913, 817, 1, 12, '20:27:04', '29.761', 29761),
	(913, 817, 2, 27, '20:55:55', '29.113', 29113),
	(913, 818, 1, 11, '20:25:26', '29.806', 29806),
	(913, 818, 2, 24, '20:50:42', '35.309', 35309),
	(913, 818, 3, 44, '21:34:02', '30.111', 30111),
	(913, 820, 1, 16, '20:36:06', '30.751', 30751),
	(913, 820, 2, 18, '20:40:34', '37.975', 37975),
	(913, 820, 3, 41, '21:28:56', '29.877', 29877),
	(913, 821, 1, 15, '20:33:38', '33.679', 33679),
	(913, 822, 1, 11, '20:25:21', '30.340', 30340),
	(913, 822, 2, 23, '20:48:37', '28.880', 28880),
	(913, 824, 1, 15, '20:33:44', '30.413', 30413),
	(913, 824, 2, 30, '21:03:38', '29.885', 29885),
	(913, 824, 3, 45, '21:36:16', '29.752', 29752),
	(913, 825, 1, 13, '20:29:15', '28.684', 28684),
	(913, 825, 2, 26, '20:54:35', '28.841', 28841),
	(913, 825, 3, 46, '21:37:54', '28.706', 28706),
	(913, 826, 1, 10, '20:23:35', '30.089', 30089),
	(913, 826, 2, 23, '20:49:04', '30.188', 30188),
	(913, 826, 3, 43, '21:32:14', '31.092', 31092),
	(913, 828, 1, 12, '20:28:03', '30.144', 30144),
	(913, 828, 2, 30, '21:04:09', '30.364', 30364),
	(914, 1, 1, 2, '15:06:11', '18:57.295', 1137295),
	(914, 1, 2, 14, '15:53:43', '23.891', 23891),
	(914, 1, 3, 35, '16:34:00', '23.677', 23677),
	(914, 3, 1, 2, '15:06:10', '18:56.516', 1136516),
	(914, 3, 2, 13, '15:51:49', '23.696', 23696),
	(914, 3, 3, 33, '16:30:17', '24.862', 24862),
	(914, 4, 1, 2, '15:06:17', '18:57.051', 1137051),
	(914, 8, 1, 2, '15:06:28', '18:55.276', 1135276),
	(914, 8, 2, 11, '15:48:20', '25.191', 25191),
	(914, 8, 3, 23, '16:12:06', '32.466', 32466),
	(914, 8, 4, 34, '16:33:52', '24.173', 24173),
	(914, 8, 5, 43, '16:51:48', '24.768', 24768),
	(914, 13, 1, 2, '15:06:15', '18:56.594', 1136594),
	(914, 13, 2, 12, '15:50:12', '24.374', 24374),
	(914, 13, 3, 37, '16:39:03', '24.930', 24930),
	(914, 16, 1, 2, '15:06:37', '18:55.797', 1135797),
	(914, 16, 2, 12, '15:50:21', '25.136', 25136),
	(914, 16, 3, 22, '16:10:19', '24.407', 24407),
	(914, 16, 4, 32, '16:30:14', '24.314', 24314),
	(914, 18, 1, 2, '15:06:23', '18:56.054', 1136054),
	(914, 18, 2, 9, '15:44:19', '24.532', 24532),
	(914, 18, 3, 31, '16:26:40', '28.547', 28547),
	(914, 18, 4, 42, '16:48:03', '24.757', 24757),
	(914, 20, 1, 2, '15:06:26', '18:54.978', 1134978),
	(914, 20, 2, 12, '15:50:13', '23.764', 23764),
	(914, 20, 3, 29, '16:22:58', '23.443', 23443),
	(914, 154, 1, 2, '15:06:42', '18:53.680', 1133680),
	(914, 154, 2, 11, '15:48:26', '24.011', 24011),
	(914, 154, 3, 21, '16:08:25', '23.656', 23656),
	(914, 154, 4, 34, '16:33:58', '23.745', 23745),
	(914, 154, 5, 43, '16:52:21', '23.785', 23785),
	(914, 155, 1, 2, '15:06:47', '18:53.381', 1133381),
	(914, 155, 2, 11, '15:48:28', '28.656', 28656),
	(914, 155, 3, 26, '16:18:42', '25.635', 25635),
	(914, 155, 4, 38, '16:42:35', '25.576', 25576),
	(914, 155, 5, 39, '16:45:03', '24.907', 24907),
	(914, 807, 1, 2, '15:06:35', '18:56.562', 1136562),
	(914, 807, 2, 12, '15:50:17', '24.696', 24696),
	(914, 807, 3, 26, '16:17:49', '23.873', 23873),
	(914, 807, 4, 43, '16:51:01', '24.792', 24792),
	(914, 813, 1, 2, '15:07:03', '18:47.145', 1127145),
	(914, 813, 2, 9, '15:44:28', '25.460', 25460),
	(914, 813, 3, 22, '16:10:28', '24.184', 24184),
	(914, 813, 4, 40, '16:45:34', '25.981', 25981),
	(914, 815, 1, 2, '15:06:30', '18:55.712', 1135712),
	(914, 815, 2, 11, '15:48:20', '24.971', 24971),
	(914, 815, 3, 25, '16:16:02', '24.622', 24622),
	(914, 815, 4, 43, '16:51:21', '25.313', 25313),
	(914, 817, 1, 2, '15:06:20', '18:55.520', 1135520),
	(914, 817, 2, 11, '15:48:16', '24.184', 24184),
	(914, 817, 3, 36, '16:36:14', '25.607', 25607),
	(914, 818, 1, 2, '15:06:50', '18:56.557', 1136557),
	(914, 818, 2, 11, '15:48:29', '25.451', 25451),
	(914, 818, 3, 19, '16:04:37', '24.353', 24353),
	(914, 820, 1, 2, '15:06:52', '18:55.937', 1135937),
	(914, 820, 2, 11, '15:48:36', '25.879', 25879),
	(914, 820, 3, 23, '16:12:57', '25.278', 25278),
	(914, 821, 1, 2, '15:06:39', '18:54.553', 1134553),
	(914, 821, 2, 11, '15:48:25', '24.873', 24873),
	(914, 821, 3, 34, '16:33:51', '26.943', 26943),
	(914, 822, 1, 2, '15:06:13', '18:56.994', 1136994),
	(914, 822, 2, 11, '15:48:14', '24.465', 24465),
	(914, 822, 3, 38, '16:40:55', '25.052', 25052),
	(914, 824, 1, 2, '15:06:44', '18:53.708', 1133708),
	(914, 824, 2, 13, '15:52:24', '25.116', 25116),
	(914, 824, 3, 24, '16:14:29', '24.910', 24910),
	(914, 825, 1, 2, '15:06:21', '18:55.891', 1135891),
	(914, 825, 2, 11, '15:48:17', '24.550', 24550),
	(914, 825, 3, 15, '15:56:34', '33.215', 33215),
	(914, 825, 4, 33, '16:32:03', '23.701', 23701),
	(914, 825, 5, 40, '16:45:43', '24.361', 24361),
	(914, 826, 1, 2, '15:06:33', '18:54.529', 1134529),
	(914, 826, 2, 11, '15:48:22', '24.567', 24567),
	(914, 826, 3, 23, '16:12:08', '24.222', 24222),
	(914, 826, 4, 39, '16:43:18', '26.554', 26554),
	(914, 828, 1, 2, '15:07:18', '18:33.851', 1113851),
	(914, 828, 2, 11, '15:48:34', '31.187', 31187),
	(914, 828, 3, 25, '16:16:32', '25.977', 25977),
	(914, 828, 4, 39, '16:44:06', '25.655', 25655),
	(915, 1, 1, 27, '15:50:40', '30.503', 30503),
	(915, 3, 1, 1, '15:05:38', '33.820', 33820),
	(915, 4, 1, 25, '15:47:40', '35.112', 35112),
	(915, 8, 1, 26, '15:49:44', '30.097', 30097),
	(915, 13, 1, 1, '15:05:45', '29.912', 29912),
	(915, 13, 2, 27, '15:51:39', '30.278', 30278),
	(915, 16, 1, 12, '15:25:38', '30.733', 30733),
	(915, 18, 1, 22, '15:42:24', '29.994', 29994),
	(915, 20, 1, 30, '15:56:37', '30.355', 30355),
	(915, 154, 1, 20, '15:39:40', '30.037', 30037),
	(915, 807, 1, 24, '15:46:32', '30.096', 30096),
	(915, 813, 1, 21, '15:41:54', '30.180', 30180),
	(915, 815, 1, 25, '15:48:06', '29.876', 29876),
	(915, 817, 1, 11, '15:23:27', '30.006', 30006),
	(915, 818, 1, 23, '15:44:29', '30.272', 30272),
	(915, 820, 1, 4, '15:11:25', '31.374', 31374),
	(915, 821, 1, 39, '16:12:57', '30.303', 30303),
	(915, 822, 1, 26, '15:49:13', '30.363', 30363),
	(915, 825, 1, 26, '15:49:27', '29.736', 29736),
	(915, 826, 1, 20, '15:39:18', '31.584', 31584),
	(915, 826, 2, 37, '16:09:35', '30.321', 30321),
	(915, 828, 1, 27, '15:52:14', '31.020', 31020),
	(915, 828, 2, 43, '16:21:18', '30.760', 30760),
	(916, 1, 1, 16, '14:34:07', '24.368', 24368),
	(916, 1, 2, 33, '15:03:57', '24.244', 24244),
	(916, 3, 1, 15, '14:32:19', '24.433', 24433),
	(916, 3, 2, 34, '15:05:43', '24.513', 24513),
	(916, 4, 1, 16, '14:34:26', '24.601', 24601),
	(916, 4, 2, 43, '15:22:10', '24.133', 24133),
	(916, 8, 1, 17, '14:36:16', '24.131', 24131),
	(916, 8, 2, 42, '15:20:41', '23.872', 23872),
	(916, 8, 3, 52, '15:38:29', '24.226', 24226),
	(916, 13, 1, 14, '14:30:44', '24.488', 24488),
	(916, 13, 2, 32, '15:02:21', '25.456', 25456),
	(916, 18, 1, 1, '14:05:32', '26.806', 26806),
	(916, 18, 2, 28, '14:56:05', '23.546', 23546),
	(916, 20, 1, 1, '14:05:37', '24.226', 24226),
	(916, 20, 2, 2, '14:08:25', '23.909', 23909),
	(916, 20, 3, 26, '14:52:33', '23.799', 23799),
	(916, 20, 4, 48, '15:31:17', '23.948', 23948),
	(916, 154, 1, 16, '14:34:33', '24.688', 24688),
	(916, 154, 2, 29, '14:57:45', '23.802', 23802),
	(916, 807, 1, 1, '14:05:32', '33.427', 33427),
	(916, 813, 1, 15, '14:32:45', '29.734', 29734),
	(916, 813, 2, 35, '15:08:22', '24.468', 24468),
	(916, 817, 1, 14, '14:30:46', '24.040', 24040),
	(916, 817, 2, 31, '15:00:38', '24.356', 24356),
	(916, 818, 1, 15, '14:32:46', '30.158', 30158),
	(916, 818, 2, 29, '14:57:50', '24.553', 24553),
	(916, 821, 1, 1, '14:05:34', '25.007', 25007),
	(916, 821, 2, 20, '14:42:01', '31.198', 31198),
	(916, 821, 3, 40, '15:17:42', '24.726', 24726),
	(916, 822, 1, 15, '14:32:30', '24.151', 24151),
	(916, 822, 2, 30, '14:58:59', '24.283', 24283),
	(916, 825, 1, 1, '14:05:26', '26.881', 26881),
	(916, 825, 2, 27, '14:54:14', '24.497', 24497),
	(916, 826, 1, 21, '14:43:32', '24.995', 24995),
	(916, 826, 2, 41, '15:18:59', '24.189', 24189),
	(916, 826, 3, 51, '15:36:52', '26.541', 26541),
	(917, 1, 1, 8, '14:13:27', '23.351', 23351),
	(917, 1, 2, 28, '14:39:09', '24.224', 24224),
	(917, 1, 3, 51, '15:08:16', '22.874', 22874),
	(917, 3, 1, 7, '14:12:10', '23.730', 23730),
	(917, 3, 2, 26, '14:36:33', '23.346', 23346),
	(917, 3, 3, 50, '15:06:59', '23.240', 23240),
	(917, 4, 1, 7, '14:12:23', '23.278', 23278),
	(917, 4, 2, 28, '14:39:32', '23.134', 23134),
	(917, 4, 3, 52, '15:10:12', '23.077', 23077),
	(917, 8, 1, 8, '14:13:44', '23.427', 23427),
	(917, 8, 2, 35, '14:48:30', '27.934', 27934),
	(917, 13, 1, 5, '14:09:42', '23.220', 23220),
	(917, 13, 2, 25, '14:35:32', '30.084', 30084),
	(917, 13, 3, 50, '15:07:25', '26.918', 26918),
	(917, 16, 1, 18, '14:26:52', '29.465', 29465),
	(917, 16, 2, 39, '14:54:06', '24.302', 24302),
	(917, 16, 3, 49, '15:07:08', '24.853', 24853),
	(917, 18, 1, 6, '14:11:00', '23.018', 23018),
	(917, 18, 2, 27, '14:38:10', '22.620', 22620),
	(917, 18, 3, 50, '15:07:33', '23.383', 23383),
	(917, 20, 1, 6, '14:11:07', '23.808', 23808),
	(917, 20, 2, 24, '14:34:28', '23.195', 23195),
	(917, 20, 3, 48, '15:05:05', '22.746', 22746),
	(917, 154, 1, 24, '14:34:30', '25.591', 25591),
	(917, 154, 2, 40, '14:55:19', '23.023', 23023),
	(917, 154, 3, 59, '15:19:41', '23.197', 23197),
	(917, 807, 1, 16, '14:24:01', '23.554', 23554),
	(917, 807, 2, 36, '14:49:47', '23.323', 23323),
	(917, 807, 3, 60, '15:20:21', '23.411', 23411),
	(917, 813, 1, 4, '14:08:39', '23.753', 23753),
	(917, 813, 2, 27, '14:38:36', '22.865', 22865),
	(917, 813, 3, 45, '15:01:47', '23.090', 23090),
	(917, 815, 1, 5, '14:09:55', '23.467', 23467),
	(917, 815, 2, 25, '14:35:57', '22.997', 22997),
	(917, 815, 3, 47, '15:04:19', '30.067', 30067),
	(917, 817, 1, 7, '14:12:24', '23.141', 23141),
	(917, 817, 2, 27, '14:38:18', '22.871', 22871),
	(917, 818, 1, 9, '14:15:04', '23.782', 23782),
	(917, 818, 2, 27, '14:38:30', '24.408', 24408),
	(917, 818, 3, 46, '15:03:02', '24.002', 24002),
	(917, 821, 1, 8, '14:13:43', '23.661', 23661),
	(917, 821, 2, 27, '14:38:26', '24.267', 24267),
	(917, 821, 3, 48, '15:05:32', '23.418', 23418),
	(917, 822, 1, 6, '14:11:00', '23.294', 23294),
	(917, 822, 2, 26, '14:36:50', '35.284', 35284),
	(917, 822, 3, 42, '14:57:48', '26.463', 26463),
	(917, 825, 1, 7, '14:12:21', '23.061', 23061),
	(917, 825, 2, 26, '14:36:58', '24.190', 24190),
	(917, 825, 3, 47, '15:03:59', '24.131', 24131),
	(917, 826, 1, 18, '14:26:39', '25.001', 25001),
	(917, 826, 2, 38, '14:52:30', '24.385', 24385),
	(917, 826, 3, 59, '15:19:23', '24.726', 24726),
	(918, 1, 1, 10, '17:21:35', '21.885', 21885),
	(918, 1, 2, 31, '17:59:40', '21.887', 21887),
	(918, 3, 1, 11, '17:23:26', '21.741', 21741),
	(918, 3, 2, 34, '18:05:35', '24.083', 24083),
	(918, 4, 1, 5, '17:12:48', '21.619', 21619),
	(918, 4, 2, 27, '17:53:14', '22.068', 22068),
	(918, 8, 1, 6, '17:14:41', '21.546', 21546),
	(918, 8, 2, 26, '17:51:27', '22.206', 22206),
	(918, 13, 1, 13, '17:27:05', '22.054', 22054),
	(918, 13, 2, 43, '18:21:15', '22.040', 22040),
	(918, 16, 1, 5, '17:13:03', '22.491', 22491),
	(918, 16, 2, 22, '17:44:35', '22.277', 22277),
	(918, 16, 3, 37, '18:12:07', '22.227', 22227),
	(918, 18, 1, 6, '17:14:36', '22.627', 22627),
	(918, 18, 2, 28, '17:55:03', '22.042', 22042),
	(918, 20, 1, 21, '17:42:18', '23.094', 23094),
	(918, 20, 2, 46, '18:27:33', '21.611', 21611),
	(918, 154, 1, 1, '17:05:39', '16.120', 16120),
	(918, 154, 2, 8, '17:18:40', '21.699', 21699),
	(918, 154, 3, 21, '17:42:47', '21.574', 21574),
	(918, 155, 1, 15, '17:31:40', '24.421', 24421),
	(918, 155, 2, 36, '18:10:43', '22.426', 22426),
	(918, 807, 1, 15, '17:31:09', '27.445', 27445),
	(918, 807, 2, 37, '18:11:24', '21.642', 21642),
	(918, 813, 1, 7, '17:16:42', '21.998', 21998),
	(918, 815, 1, 14, '17:29:24', '22.031', 22031),
	(918, 815, 2, 41, '18:18:37', '22.325', 22325),
	(918, 817, 1, 27, '17:52:58', '21.747', 21747),
	(918, 817, 2, 47, '18:28:55', '21.582', 21582),
	(918, 818, 1, 13, '17:27:37', '22.919', 22919),
	(918, 818, 2, 30, '17:58:48', '22.761', 22761),
	(918, 818, 3, 44, '18:24:19', '22.348', 22348),
	(918, 821, 1, 7, '17:16:39', '23.128', 23128),
	(918, 821, 2, 28, '17:55:32', '23.270', 23270),
	(918, 822, 1, 10, '17:21:52', '21.661', 21661),
	(918, 822, 2, 35, '18:07:17', '22.015', 22015),
	(918, 825, 1, 21, '17:42:16', '22.087', 22087),
	(918, 825, 2, 29, '17:57:15', '21.623', 21623),
	(918, 826, 1, 6, '17:14:38', '24.169', 24169),
	(918, 829, 1, 14, '17:30:04', '24.144', 24144),
	(918, 829, 2, 37, '18:13:03', '23.545', 23545),
	(926, 1, 1, 25, '16:44:32', '22.295', 22295),
	(926, 3, 1, 26, '16:46:11', '22.105', 22105),
	(926, 8, 1, 16, '16:31:07', '27.465', 27465),
	(926, 8, 2, 40, '17:08:30', '22.405', 22405),
	(926, 13, 1, 21, '16:38:38', '22.062', 22062),
	(926, 18, 1, 27, '16:49:15', '23.353', 23353),
	(926, 20, 1, 24, '16:43:16', '22.694', 22694),
	(926, 807, 1, 21, '16:39:11', '22.137', 22137),
	(926, 807, 2, 44, '17:15:43', '21.612', 21612),
	(926, 815, 1, 38, '17:06:52', '26.009', 26009),
	(926, 817, 1, 23, '16:42:09', '22.535', 22535),
	(926, 828, 1, 1, '16:05:59', '22.681', 22681),
	(926, 828, 2, 26, '16:47:15', '23.254', 23254),
	(926, 828, 3, 43, '17:14:28', '22.353', 22353),
	(926, 830, 1, 32, '16:56:30', '23.532', 23532),
	(926, 831, 1, 25, '16:45:12', '22.933', 22933),
	(926, 832, 1, 24, '16:43:48', '55.789', 55789),
	(927, 1, 1, 4, '15:11:07', '26.094', 26094),
	(927, 1, 2, 24, '15:48:25', '24.595', 24595),
	(927, 1, 3, 38, '16:13:14', '24.179', 24179),
	(927, 3, 1, 4, '15:11:11', '33.689', 33689),
	(927, 3, 2, 26, '15:52:07', '24.574', 24574),
	(927, 3, 3, 41, '16:18:40', '24.336', 24336),
	(927, 4, 1, 4, '15:11:32', '25.222', 25222),
	(927, 8, 1, 2, '15:08:04', '27.285', 27285),
	(927, 8, 2, 14, '15:30:53', '24.744', 24744),
	(927, 8, 3, 34, '16:06:41', '24.653', 24653),
	(927, 13, 1, 4, '15:11:16', '25.831', 25831),
	(927, 13, 2, 24, '15:48:49', '24.788', 24788),
	(927, 13, 3, 38, '16:13:54', '26.971', 26971),
	(927, 18, 1, 4, '15:11:38', '33.027', 33027),
	(927, 18, 2, 21, '15:43:48', '25.581', 25581),
	(927, 18, 3, 35, '16:09:16', '25.846', 25846),
	(927, 20, 1, 17, '15:35:47', '23.996', 23996),
	(927, 20, 2, 37, '16:11:15', '25.092', 25092),
	(927, 154, 1, 15, '15:32:40', '24.377', 24377),
	(927, 154, 2, 26, '15:52:37', '24.621', 24621),
	(927, 154, 3, 34, '16:07:29', '26.014', 26014),
	(927, 807, 1, 15, '15:32:38', '25.826', 25826),
	(927, 807, 2, 31, '16:02:02', '25.047', 25047),
	(927, 807, 3, 44, '16:25:34', '35.351', 35351),
	(927, 813, 1, 1, '15:06:15', '37.289', 37289),
	(927, 813, 2, 18, '15:38:27', '37.394', 37394),
	(927, 813, 3, 33, '16:05:48', '24.276', 24276),
	(927, 815, 1, 17, '15:36:31', '25.268', 25268),
	(927, 815, 2, 35, '16:09:15', '35.776', 35776),
	(927, 817, 1, 4, '15:11:13', '26.714', 26714),
	(927, 817, 2, 18, '15:38:11', '25.604', 25604),
	(927, 817, 3, 34, '16:07:16', '25.393', 25393),
	(927, 822, 1, 4, '15:11:24', '30.154', 30154),
	(927, 822, 2, 25, '15:50:42', '24.432', 24432),
	(927, 822, 3, 40, '16:17:30', '25.002', 25002),
	(927, 826, 1, 4, '15:11:17', '30.463', 30463),
	(927, 826, 2, 21, '15:43:36', '24.781', 24781),
	(927, 826, 3, 39, '16:16:13', '26.149', 26149),
	(927, 830, 1, 4, '15:11:22', '29.516', 29516),
	(927, 830, 2, 20, '15:41:45', '25.655', 25655),
	(927, 830, 3, 40, '16:17:48', '24.768', 24768),
	(927, 831, 1, 2, '15:07:27', '33.918', 33918),
	(927, 831, 2, 20, '15:42:00', '25.741', 25741),
	(927, 831, 3, 30, '16:00:16', '25.331', 25331),
	(927, 831, 4, 43, '16:23:49', '25.204', 25204),
	(927, 832, 1, 14, '15:30:50', '25.126', 25126),
	(927, 832, 2, 32, '16:03:31', '25.165', 25165),
	(927, 833, 1, 5, '15:14:03', '27.540', 27540),
	(927, 833, 2, 22, '15:46:29', '27.004', 27004),
	(927, 833, 3, 42, '16:24:30', '29.202', 29202),
	(928, 1, 1, 14, '14:28:00', '22.645', 22645),
	(928, 1, 2, 33, '15:01:11', '22.235', 22235),
	(928, 3, 1, 15, '14:29:48', '22.483', 22483),
	(928, 3, 2, 31, '14:57:50', '22.829', 22829),
	(928, 4, 1, 12, '14:25:14', '23.238', 23238),
	(928, 4, 2, 35, '15:06:28', '23.345', 23345),
	(928, 8, 1, 15, '14:29:55', '22.818', 22818),
	(928, 8, 2, 34, '15:03:09', '22.453', 22453),
	(928, 13, 1, 13, '14:26:33', '23.145', 23145),
	(928, 13, 2, 34, '15:03:37', '23.317', 23317),
	(928, 18, 1, 14, '14:28:51', '23.936', 23936),
	(928, 18, 2, 32, '15:00:57', '23.273', 23273),
	(928, 20, 1, 13, '14:26:23', '22.488', 22488),
	(928, 20, 2, 30, '14:56:09', '22.444', 22444),
	(928, 154, 1, 12, '14:24:52', '23.421', 23421),
	(928, 154, 2, 32, '15:00:30', '23.605', 23605),
	(928, 813, 1, 11, '14:23:09', '22.470', 22470),
	(928, 813, 2, 33, '15:02:42', '22.899', 22899),
	(928, 813, 3, 48, '15:29:49', '17.912', 17912),
	(928, 815, 1, 11, '14:23:19', '22.829', 22829),
	(928, 815, 2, 26, '14:50:03', '23.338', 23338),
	(928, 815, 3, 41, '15:16:42', '23.144', 23144),
	(928, 817, 1, 14, '14:28:38', '22.635', 22635),
	(928, 817, 2, 36, '15:07:45', '22.897', 22897),
	(928, 822, 1, 14, '14:28:20', '23.084', 23084),
	(928, 822, 2, 35, '15:05:28', '23.582', 23582),
	(928, 828, 1, 14, '14:28:36', '23.846', 23846),
	(928, 828, 2, 30, '14:57:12', '24.589', 24589),
	(928, 829, 1, 16, '14:32:55', '24.132', 24132),
	(928, 829, 2, 38, '15:13:29', '24.054', 24054),
	(928, 830, 1, 12, '14:24:59', '24.256', 24256),
	(928, 830, 2, 32, '15:00:35', '23.258', 23258),
	(928, 831, 1, 10, '14:21:26', '23.409', 23409),
	(928, 831, 2, 31, '14:58:53', '23.732', 23732),
	(928, 832, 1, 19, '14:37:55', '23.795', 23795),
	(928, 832, 2, 39, '15:14:00', '23.424', 23424),
	(928, 833, 1, 17, '14:34:51', '25.938', 25938),
	(928, 833, 2, 40, '15:17:19', '24.088', 24088),
	(929, 1, 1, 15, '18:28:52', '25.791', 25791),
	(929, 1, 2, 33, '18:59:01', '24.528', 24528),
	(929, 3, 1, 14, '18:27:16', '25.311', 25311),
	(929, 3, 2, 34, '19:00:48', '25.418', 25418),
	(929, 4, 1, 13, '18:26:08', '25.370', 25370),
	(929, 4, 2, 35, '19:03:51', '24.878', 24878),
	(929, 8, 1, 17, '18:32:23', '24.773', 24773),
	(929, 8, 2, 40, '19:10:55', '24.547', 24547),
	(929, 13, 1, 10, '18:20:57', '24.894', 24894),
	(929, 13, 2, 24, '18:44:53', '25.017', 25017),
	(929, 20, 1, 13, '18:25:38', '24.509', 24509),
	(929, 20, 2, 32, '18:57:31', '24.449', 24449),
	(929, 20, 3, 36, '19:04:29', '33.921', 33921),
	(929, 154, 1, 12, '18:24:12', '24.735', 24735),
	(929, 154, 2, 31, '18:56:32', '25.259', 25259),
	(929, 807, 1, 10, '18:20:48', '26.652', 26652),
	(929, 807, 2, 25, '18:46:33', '24.679', 24679),
	(929, 807, 3, 38, '19:08:50', '24.979', 24979),
	(929, 813, 1, 10, '18:20:58', '30.426', 30426),
	(929, 813, 2, 24, '18:44:54', '24.310', 24310),
	(929, 813, 3, 41, '19:13:31', '1:47.394', 107394),
	(929, 815, 1, 17, '18:32:51', '25.573', 25573),
	(929, 815, 2, 37, '19:06:50', '25.288', 25288),
	(929, 817, 1, 14, '18:27:29', '25.723', 25723),
	(929, 817, 2, 35, '19:03:02', '24.943', 24943),
	(929, 822, 1, 14, '18:27:28', '25.293', 25293),
	(929, 822, 2, 33, '18:59:33', '24.623', 24623),
	(929, 826, 1, 15, '18:29:32', '25.421', 25421),
	(929, 826, 2, 34, '19:01:53', '24.692', 24692),
	(929, 828, 1, 11, '18:22:33', '26.045', 26045),
	(929, 828, 2, 25, '18:46:26', '49.162', 49162),
	(929, 828, 3, 37, '19:07:13', '26.042', 26042),
	(929, 829, 1, 19, '18:37:18', '26.103', 26103),
	(929, 829, 2, 33, '19:01:49', '26.479', 26479),
	(929, 830, 1, 6, '18:14:10', '39.338', 39338),
	(929, 830, 2, 30, '18:55:37', '27.225', 27225),
	(929, 831, 1, 10, '18:20:56', '25.459', 25459),
	(929, 831, 2, 24, '18:44:52', '25.898', 25898),
	(929, 831, 3, 41, '19:13:54', '26.210', 26210),
	(929, 832, 1, 11, '18:22:40', '32.647', 32647),
	(929, 832, 2, 29, '18:53:43', '26.593', 26593),
	(929, 833, 1, 18, '18:35:44', '25.834', 25834),
	(929, 833, 2, 34, '19:04:04', '27.573', 27573),
	(930, 1, 1, 13, '14:23:49', '24.586', 24586),
	(930, 1, 2, 32, '14:53:17', '22.727', 22727),
	(930, 1, 3, 51, '15:22:23', '21.965', 21965),
	(930, 3, 1, 15, '14:26:45', '21.870', 21870),
	(930, 3, 2, 45, '15:13:00', '22.452', 22452),
	(930, 4, 1, 21, '14:37:01', '23.728', 23728),
	(930, 8, 1, 17, '14:30:09', '22.623', 22623),
	(930, 8, 2, 41, '15:07:35', '21.789', 21789),
	(930, 13, 1, 14, '14:25:37', '22.139', 22139),
	(930, 13, 2, 32, '14:53:41', '22.629', 22629),
	(930, 13, 3, 47, '15:17:04', '22.257', 22257),
	(930, 18, 1, 11, '14:21:23', '22.589', 22589),
	(930, 18, 2, 27, '14:47:05', '23.327', 23327),
	(930, 18, 3, 44, '15:13:49', '24.066', 24066),
	(930, 20, 1, 14, '14:25:21', '21.762', 21762),
	(930, 20, 2, 40, '15:05:38', '21.836', 21836),
	(930, 154, 1, 15, '14:27:28', '23.309', 23309),
	(930, 154, 2, 40, '15:06:43', '33.256', 33256),
	(930, 807, 1, 10, '14:19:46', '22.659', 22659),
	(930, 807, 2, 26, '14:45:13', '22.534', 22534),
	(930, 807, 3, 49, '15:21:24', '22.545', 22545),
	(930, 813, 1, 14, '14:25:48', '24.976', 24976),
	(930, 813, 2, 15, '14:27:46', '32.459', 32459),
	(930, 813, 3, 43, '15:12:01', '22.575', 22575),
	(930, 815, 1, 19, '14:33:59', '22.468', 22468),
	(930, 815, 2, 36, '15:01:03', '22.426', 22426),
	(930, 817, 1, 13, '14:24:18', '22.440', 22440),
	(930, 817, 2, 42, '15:09:42', '24.884', 24884),
	(930, 822, 1, 15, '14:27:01', '22.082', 22082),
	(930, 822, 2, 42, '15:08:57', '21.800', 21800),
	(930, 826, 1, 11, '14:21:18', '22.667', 22667),
	(930, 826, 2, 38, '15:03:48', '22.273', 22273),
	(930, 828, 1, 18, '14:32:23', '25.272', 25272),
	(930, 828, 2, 45, '15:15:00', '22.872', 22872),
	(930, 829, 1, 16, '14:29:49', '24.687', 24687),
	(930, 829, 2, 32, '14:56:02', '23.043', 23043),
	(930, 829, 3, 47, '15:20:31', '22.796', 22796),
	(930, 830, 1, 13, '14:24:19', '24.396', 24396),
	(930, 830, 2, 37, '15:02:19', '22.607', 22607),
	(930, 831, 1, 12, '14:22:55', '22.677', 22677),
	(930, 831, 2, 39, '15:05:35', '23.186', 23186),
	(930, 832, 1, 14, '14:25:58', '22.859', 22859),
	(930, 832, 2, 42, '15:10:08', '22.178', 22178),
	(930, 833, 1, 17, '14:31:33', '24.631', 24631),
	(930, 833, 2, 30, '14:53:03', '23.070', 23070),
	(930, 833, 3, 49, '15:24:15', '24.200', 24200),
	(931, 1, 1, 38, '14:53:49', '24.181', 24181),
	(931, 1, 2, 65, '15:30:51', '25.495', 25495),
	(931, 3, 1, 37, '14:52:37', '24.789', 24789),
	(931, 4, 1, 32, '14:46:31', '30.345', 30345),
	(931, 8, 1, 37, '14:52:54', '24.177', 24177),
	(931, 13, 1, 1, '14:05:03', '42.934', 42934),
	(931, 13, 2, 39, '14:58:08', '24.970', 24970),
	(931, 13, 3, 62, '15:29:53', '24.395', 24395),
	(931, 18, 1, 35, '14:50:28', '25.062', 25062),
	(931, 18, 2, 64, '15:30:17', '24.661', 24661),
	(931, 20, 1, 36, '14:51:19', '24.851', 24851),
	(931, 154, 1, 17, '14:26:21', '25.077', 25077),
	(931, 807, 1, 1, '14:04:47', '34.773', 34773),
	(931, 807, 2, 31, '14:46:02', '24.758', 24758),
	(931, 815, 1, 36, '14:51:43', '24.733', 24733),
	(931, 815, 2, 64, '15:29:57', '25.119', 25119),
	(931, 817, 1, 36, '14:51:34', '24.501', 24501),
	(931, 817, 2, 65, '15:31:26', '24.244', 24244),
	(931, 822, 1, 14, '14:22:23', '24.641', 24641),
	(931, 822, 2, 56, '15:19:50', '24.412', 24412),
	(931, 826, 1, 28, '14:40:43', '25.119', 25119),
	(931, 828, 1, 14, '14:22:25', '25.618', 25618),
	(931, 828, 2, 38, '14:55:31', '25.398', 25398),
	(931, 828, 3, 69, '15:40:15', '25.234', 25234),
	(931, 829, 1, 33, '14:50:20', '28.606', 28606),
	(931, 830, 1, 29, '14:42:14', '52.821', 52821),
	(931, 830, 2, 46, '15:06:05', '25.736', 25736),
	(931, 831, 1, 18, '14:27:40', '25.732', 25732),
	(931, 831, 2, 64, '15:30:55', '26.420', 26420),
	(931, 832, 1, 12, '14:19:42', '25.306', 25306),
	(931, 833, 1, 35, '14:52:53', '27.554', 27554),
	(932, 1, 1, 29, '14:41:11', '23.708', 23708),
	(932, 3, 1, 30, '14:42:33', '23.321', 23321),
	(932, 4, 1, 31, '14:45:06', '23.553', 23553),
	(932, 8, 1, 26, '14:37:27', '23.630', 23630),
	(932, 8, 2, 40, '14:56:15', '24.578', 24578),
	(932, 13, 1, 37, '14:52:40', '23.912', 23912),
	(932, 18, 1, 1, '14:04:39', '18.057', 18057),
	(932, 18, 2, 44, '15:03:06', '25.374', 25374),
	(932, 20, 1, 7, '14:12:45', '27.241', 27241),
	(932, 20, 2, 35, '14:50:00', '23.945', 23945),
	(932, 154, 1, 27, '14:39:08', '24.292', 24292),
	(932, 807, 1, 28, '14:40:35', '23.507', 23507),
	(932, 813, 1, 17, '14:25:56', '23.660', 23660),
	(932, 815, 1, 24, '14:35:26', '23.453', 23453),
	(932, 817, 1, 23, '14:34:08', '23.997', 23997),
	(932, 822, 1, 28, '14:40:10', '25.541', 25541),
	(932, 826, 1, 27, '14:39:23', '23.681', 23681),
	(932, 828, 1, 28, '14:40:57', '24.149', 24149),
	(932, 829, 1, 34, '14:50:14', '30.807', 30807),
	(932, 830, 1, 39, '14:55:43', '36.105', 36105),
	(932, 831, 1, 26, '14:38:33', '24.795', 24795),
	(932, 832, 1, 27, '14:39:37', '24.277', 24277),
	(932, 833, 1, 35, '14:51:40', '26.986', 26986),
	(933, 1, 1, 35, '14:49:40', '21.869', 21869),
	(933, 3, 1, 33, '14:47:13', '21.768', 21768),
	(933, 13, 1, 34, '14:48:45', '22.447', 22447),
	(933, 18, 1, 3, '14:09:03', '24.104', 24104),
	(933, 18, 2, 6, '14:14:39', '28.727', 28727),
	(933, 20, 1, 36, '14:51:04', '31.882', 31882),
	(933, 154, 1, 23, '14:35:38', '22.016', 22016),
	(933, 807, 1, 25, '14:37:53', '21.685', 21685),
	(933, 813, 1, 37, '14:52:53', '21.847', 21847),
	(933, 815, 1, 38, '14:54:06', '26.689', 26689),
	(933, 817, 1, 50, '15:09:02', '27.710', 27710),
	(933, 822, 1, 26, '14:39:05', '22.777', 22777),
	(933, 826, 1, 1, '14:04:37', '28.632', 28632),
	(933, 826, 2, 45, '15:03:07', '22.111', 22111),
	(933, 828, 1, 2, '14:06:56', '30.232', 30232),
	(933, 828, 2, 12, '14:22:17', '16.211', 16211),
	(933, 828, 3, 45, '15:04:13', '22.449', 22449),
	(933, 830, 1, 26, '14:39:12', '21.984', 21984),
	(933, 831, 1, 24, '14:36:49', '22.803', 22803),
	(933, 832, 1, 25, '14:38:02', '27.638', 27638),
	(933, 833, 1, 34, '14:50:23', '23.926', 23926),
	(934, 1, 1, 19, '13:36:43', '28.417', 28417),
	(934, 1, 2, 43, '14:17:40', '28.979', 28979),
	(934, 3, 1, 20, '13:38:22', '28.393', 28393),
	(934, 3, 2, 44, '14:19:37', '30.393', 30393),
	(934, 4, 1, 1, '13:05:14', '1:11.178', 71178),
	(934, 4, 2, 17, '13:34:06', '28.703', 28703),
	(934, 4, 3, 37, '14:08:45', '32.593', 32593),
	(934, 8, 1, 13, '13:26:56', '28.974', 28974),
	(934, 8, 2, 38, '14:09:28', '30.397', 30397),
	(934, 8, 3, 47, '14:26:56', '30.178', 30178),
	(934, 13, 1, 20, '13:38:21', '29.369', 29369),
	(934, 13, 2, 44, '14:19:54', '31.948', 31948),
	(934, 20, 1, 14, '13:28:38', '28.946', 28946),
	(934, 20, 2, 43, '14:18:01', '29.676', 29676),
	(934, 807, 1, 19, '13:36:56', '28.558', 28558),
	(934, 807, 2, 44, '14:20:36', '33.891', 33891),
	(934, 815, 1, 20, '13:38:41', '28.860', 28860),
	(934, 815, 2, 44, '14:21:16', '31.998', 31998),
	(934, 817, 1, 11, '13:23:42', '28.464', 28464),
	(934, 817, 2, 20, '13:39:28', '43.240', 43240),
	(934, 822, 1, 21, '13:39:59', '28.781', 28781),
	(934, 822, 2, 44, '14:20:02', '31.937', 31937),
	(934, 826, 1, 18, '13:35:17', '28.347', 28347),
	(934, 826, 2, 44, '14:20:27', '33.979', 33979),
	(934, 828, 1, 23, '13:43:56', '29.598', 29598),
	(934, 828, 2, 37, '14:08:39', '30.867', 30867),
	(934, 828, 3, 41, '14:16:26', '29.828', 29828),
	(934, 828, 4, 42, '14:18:36', '30.197', 30197),
	(934, 829, 1, 36, '14:07:55', '48.861', 48861),
	(934, 829, 2, 45, '14:27:17', '43.964', 43964),
	(934, 832, 1, 12, '13:25:22', '29.393', 29393),
	(934, 833, 1, 36, '14:08:22', '34.672', 34672),
	(934, 833, 2, 44, '14:24:44', '30.686', 30686),
	(936, 1, 1, 19, '14:34:42', '23.146', 23146),
	(936, 1, 2, 42, '15:08:57', '24.272', 24272),
	(936, 1, 3, 45, '15:14:53', '18.249', 18249),
	(936, 1, 4, 46, '15:17:16', '17.726', 17726),
	(936, 1, 5, 51, '15:26:23', '27.715', 27715),
	(936, 1, 6, 54, '15:31:15', '16.579', 16579),
	(936, 3, 1, 20, '14:35:52', '21.780', 21780),
	(936, 3, 2, 42, '15:08:45', '22.013', 22013),
	(936, 3, 3, 45, '15:14:48', '16.623', 16623),
	(936, 3, 4, 46, '15:17:13', '17.780', 17780),
	(936, 3, 5, 64, '15:45:42', '24.575', 24575),
	(936, 4, 1, 15, '14:29:00', '21.567', 21567),
	(936, 4, 2, 36, '15:00:39', '22.300', 22300),
	(936, 4, 3, 43, '15:12:11', '23.162', 23162),
	(936, 4, 4, 44, '15:14:42', '16.796', 16796),
	(936, 4, 5, 45, '15:17:07', '16.879', 16879),
	(936, 8, 1, 22, '14:38:42', '22.566', 22566),
	(936, 8, 2, 43, '15:10:21', '22.270', 22270),
	(936, 8, 3, 45, '15:14:43', '16.979', 16979),
	(936, 8, 4, 46, '15:17:08', '16.734', 16734),
	(936, 8, 5, 52, '15:27:47', '59.555', 59555),
	(936, 13, 1, 14, '14:27:28', '27.936', 27936),
	(936, 13, 2, 29, '14:50:32', '21.915', 21915),
	(936, 13, 3, 44, '15:14:44', '16.823', 16823),
	(936, 13, 4, 45, '15:17:10', '16.818', 16818),
	(936, 13, 5, 54, '15:31:14', '21.502', 21502),
	(936, 18, 1, 14, '14:27:33', '22.231', 22231),
	(936, 18, 2, 35, '14:59:17', '21.753', 21753),
	(936, 18, 3, 44, '15:14:41', '16.488', 16488),
	(936, 18, 4, 45, '15:17:06', '16.639', 16639),
	(936, 20, 1, 21, '14:37:10', '21.900', 21900),
	(936, 20, 2, 43, '15:10:02', '22.028', 22028),
	(936, 20, 3, 45, '15:14:38', '16.639', 16639),
	(936, 20, 4, 46, '15:17:03', '17.121', 17121),
	(936, 154, 1, 14, '14:27:34', '22.805', 22805),
	(936, 154, 2, 34, '14:57:48', '28.707', 28707),
	(936, 154, 3, 42, '15:10:37', '23.972', 23972),
	(936, 154, 4, 44, '15:14:46', '17.064', 17064),
	(936, 154, 5, 45, '15:17:11', '17.114', 17114),
	(936, 807, 1, 15, '14:28:49', '22.573', 22573),
	(936, 807, 2, 36, '15:00:25', '22.222', 22222),
	(936, 813, 1, 24, '14:42:53', '16.444', 16444),
	(936, 813, 2, 25, '14:44:40', '22.812', 22812),
	(936, 813, 3, 41, '15:08:57', '24.972', 24972),
	(936, 813, 4, 44, '15:14:53', '18.782', 18782),
	(936, 813, 5, 45, '15:17:17', '18.186', 18186),
	(936, 813, 6, 58, '15:37:12', '16.446', 16446),
	(936, 815, 1, 16, '14:30:25', '22.068', 22068),
	(936, 815, 2, 30, '14:51:57', '22.409', 22409),
	(936, 815, 3, 41, '15:08:53', '22.574', 22574),
	(936, 815, 4, 44, '15:14:51', '16.958', 16958),
	(936, 815, 5, 45, '15:17:15', '32.181', 32181),
	(936, 817, 1, 21, '14:37:37', '21.824', 21824),
	(936, 817, 2, 42, '15:09:07', '22.008', 22008),
	(936, 817, 3, 45, '15:14:58', '18.270', 18270),
	(936, 817, 4, 46, '15:17:22', '18.758', 18758),
	(936, 817, 5, 64, '15:45:08', '31.037', 31037),
	(936, 822, 1, 13, '14:25:47', '22.974', 22974),
	(936, 822, 2, 38, '15:03:21', '21.867', 21867),
	(936, 822, 3, 45, '15:15:16', '16.427', 16427),
	(936, 822, 4, 46, '15:17:25', '17.557', 17557),
	(936, 822, 5, 49, '15:23:48', '30.031', 30031),
	(936, 826, 1, 13, '14:25:51', '22.072', 22072),
	(936, 826, 2, 33, '14:56:04', '21.574', 21574),
	(936, 826, 3, 43, '15:11:48', '21.663', 21663),
	(936, 826, 4, 45, '15:15:35', '16.453', 16453),
	(936, 826, 5, 46, '15:17:27', '17.849', 17849),
	(936, 828, 1, 16, '14:30:36', '23.005', 23005),
	(936, 828, 2, 33, '14:56:29', '22.199', 22199),
	(936, 828, 3, 41, '15:09:02', '22.747', 22747),
	(936, 828, 4, 44, '15:14:55', '18.577', 18577),
	(936, 828, 5, 45, '15:17:19', '17.472', 17472),
	(936, 829, 1, 26, '14:46:47', '23.051', 23051),
	(936, 829, 2, 41, '15:10:40', '23.664', 23664),
	(936, 829, 3, 43, '15:14:50', '17.116', 17116),
	(936, 829, 4, 44, '15:17:14', '17.402', 17402),
	(936, 829, 5, 54, '15:33:20', '22.716', 22716),
	(936, 830, 1, 14, '14:27:30', '22.536', 22536),
	(936, 830, 2, 37, '15:02:04', '23.431', 23431),
	(936, 830, 3, 45, '15:15:29', '16.485', 16485),
	(936, 830, 4, 46, '15:17:25', '23.043', 23043),
	(936, 830, 5, 56, '15:33:45', '16.415', 16415),
	(936, 831, 1, 14, '14:27:41', '22.729', 22729),
	(936, 831, 2, 32, '14:55:00', '22.907', 22907),
	(936, 831, 3, 42, '15:10:56', '23.097', 23097),
	(936, 831, 4, 44, '15:14:57', '18.246', 18246),
	(936, 831, 5, 45, '15:17:21', '17.235', 17235),
	(936, 832, 1, 15, '14:28:58', '25.096', 25096),
	(936, 832, 2, 36, '15:00:44', '22.930', 22930),
	(936, 832, 3, 44, '15:14:39', '16.660', 16660),
	(936, 832, 4, 45, '15:17:04', '16.786', 16786),
	(936, 833, 1, 6, '14:15:43', '26.392', 26392),
	(936, 833, 2, 30, '14:53:11', '23.125', 23125),
	(936, 833, 3, 41, '15:11:07', '23.207', 23207),
	(936, 833, 4, 43, '15:14:59', '18.085', 18085),
	(936, 833, 5, 44, '15:17:23', '18.149', 18149),
	(937, 1, 1, 13, '14:32:13', '22.403', 22403),
	(937, 1, 2, 30, '15:05:42', '22.955', 22955),
	(937, 3, 1, 12, '14:30:22', '22.997', 22997),
	(937, 3, 2, 31, '15:07:43', '22.765', 22765),
	(937, 4, 1, 8, '14:23:03', '22.973', 22973),
	(937, 4, 2, 20, '14:47:07', '26.103', 26103),
	(937, 4, 3, 32, '15:11:10', '23.191', 23191),
	(937, 8, 1, 11, '14:28:44', '22.578', 22578),
	(937, 8, 2, 21, '14:48:53', '23.143', 23143),
	(937, 13, 1, 9, '14:24:47', '23.282', 23282),
	(937, 13, 2, 21, '14:48:52', '23.655', 23655),
	(937, 18, 1, 11, '14:29:15', '24.083', 24083),
	(937, 18, 2, 20, '14:47:33', '24.151', 24151),
	(937, 18, 3, 35, '15:17:42', '23.761', 23761),
	(937, 20, 1, 14, '14:34:26', '22.681', 22681),
	(937, 154, 1, 9, '14:24:43', '23.717', 23717),
	(937, 154, 2, 21, '14:48:35', '23.493', 23493),
	(937, 815, 1, 8, '14:22:36', '23.562', 23562),
	(937, 815, 2, 20, '14:46:18', '22.918', 22918),
	(937, 817, 1, 7, '14:20:39', '22.637', 22637),
	(937, 822, 1, 8, '14:22:46', '23.319', 23319),
	(937, 822, 2, 15, '14:36:40', '17.343', 17343),
	(937, 822, 3, 21, '14:49:04', '23.489', 23489),
	(937, 826, 1, 9, '14:24:46', '22.796', 22796),
	(937, 826, 2, 27, '15:00:37', '22.563', 22563),
	(937, 828, 1, 9, '14:24:54', '24.183', 24183),
	(937, 828, 2, 28, '15:03:02', '23.684', 23684),
	(937, 829, 1, 16, '14:39:34', '23.826', 23826),
	(937, 829, 2, 30, '15:08:20', '24.450', 24450),
	(937, 830, 1, 9, '14:24:48', '24.564', 24564),
	(937, 830, 2, 21, '14:48:54', '23.041', 23041),
	(937, 830, 3, 32, '15:10:22', '22.942', 22942),
	(937, 831, 1, 10, '14:27:06', '23.439', 23439),
	(937, 831, 2, 27, '15:01:15', '23.288', 23288),
	(937, 832, 1, 5, '14:20:58', '23.732', 23732),
	(937, 832, 2, 23, '14:57:07', '23.348', 23348),
	(937, 833, 1, 15, '14:37:29', '23.643', 23643),
	(937, 833, 2, 29, '15:06:14', '23.282', 23282),
	(938, 1, 1, 26, '14:41:34', '24.368', 24368),
	(938, 3, 1, 18, '14:30:11', '24.657', 24657),
	(938, 4, 1, 28, '14:46:15', '24.330', 24330),
	(938, 4, 2, 46, '15:13:37', '19.374', 19374),
	(938, 8, 1, 28, '14:45:20', '24.442', 24442),
	(938, 13, 1, 19, '14:31:39', '25.207', 25207),
	(938, 18, 1, 25, '14:41:32', '24.310', 24310),
	(938, 20, 1, 25, '14:40:24', '24.340', 24340),
	(938, 807, 1, 18, '14:30:23', '24.286', 24286),
	(938, 815, 1, 23, '14:37:46', '24.281', 24281),
	(938, 817, 1, 30, '14:48:35', '24.259', 24259),
	(938, 822, 1, 22, '14:36:10', '25.536', 25536),
	(938, 826, 1, 27, '14:44:11', '23.884', 23884),
	(938, 828, 1, 20, '14:33:26', '24.842', 24842),
	(938, 829, 1, 26, '14:43:37', '29.382', 29382),
	(938, 830, 1, 1, '14:05:02', '18.818', 18818),
	(938, 830, 2, 19, '14:32:19', '25.318', 25318),
	(938, 830, 3, 33, '14:53:32', '24.938', 24938),
	(938, 831, 1, 1, '14:05:00', '25.761', 25761),
	(938, 831, 2, 24, '14:40:02', '25.282', 25282),
	(938, 832, 1, 10, '14:18:38', '30.358', 30358),
	(938, 832, 2, 30, '14:48:54', '24.736', 24736),
	(938, 833, 1, 27, '14:45:21', '26.435', 26435),
	(939, 1, 1, 13, '20:28:21', '28.917', 28917),
	(939, 3, 1, 13, '20:28:30', '30.562', 30562),
	(939, 3, 2, 37, '21:17:55', '29.887', 29887),
	(939, 4, 1, 10, '20:22:46', '34.237', 34237),
	(939, 8, 1, 13, '20:28:15', '30.031', 30031),
	(939, 8, 2, 37, '21:17:42', '30.689', 30689),
	(939, 13, 1, 12, '20:26:28', '31.380', 31380),
	(939, 13, 2, 14, '20:31:49', '29.907', 29907),
	(939, 13, 3, 29, '21:03:13', '24.415', 24415),
	(939, 18, 1, 13, '20:28:57', '1:05.317', 65317),
	(939, 18, 2, 37, '21:18:41', '30.106', 30106),
	(939, 18, 3, 41, '21:28:16', '37.822', 37822),
	(939, 20, 1, 13, '20:28:04', '29.172', 29172),
	(939, 20, 2, 37, '21:17:26', '29.273', 29273),
	(939, 154, 1, 9, '20:20:55', '30.640', 30640),
	(939, 154, 2, 26, '20:57:10', '29.826', 29826),
	(939, 807, 1, 11, '20:24:36', '30.868', 30868),
	(939, 813, 1, 10, '20:22:55', '29.762', 29762),
	(939, 813, 2, 27, '20:59:08', '29.223', 29223),
	(939, 813, 3, 54, '21:53:08', '29.996', 29996),
	(939, 815, 1, 13, '20:28:45', '29.732', 29732),
	(939, 815, 2, 34, '21:12:15', '29.676', 29676),
	(939, 817, 1, 13, '20:28:10', '31.307', 31307),
	(939, 817, 2, 37, '21:17:32', '29.419', 29419),
	(939, 822, 1, 13, '20:28:34', '29.260', 29260),
	(939, 822, 2, 37, '21:18:06', '29.239', 29239),
	(939, 826, 1, 12, '20:26:14', '29.159', 29159),
	(939, 826, 2, 33, '21:10:11', '32.924', 32924),
	(939, 828, 1, 10, '20:22:52', '29.589', 29589),
	(939, 828, 2, 28, '21:01:10', '29.857', 29857),
	(939, 828, 3, 36, '21:16:40', '29.398', 29398),
	(939, 829, 1, 14, '20:32:23', '30.398', 30398),
	(939, 829, 2, 37, '21:20:15', '37.847', 37847),
	(939, 830, 1, 12, '20:29:01', '31.207', 31207),
	(939, 830, 2, 36, '21:16:29', '30.844', 30844),
	(939, 831, 1, 13, '20:28:53', '29.679', 29679),
	(939, 831, 2, 34, '21:12:23', '29.917', 29917),
	(939, 832, 1, 10, '20:22:46', '34.970', 34970),
	(939, 832, 2, 28, '21:01:11', '29.742', 29742),
	(939, 832, 3, 37, '21:19:08', '29.885', 29885),
	(939, 834, 1, 13, '20:29:50', '31.180', 31180),
	(939, 834, 2, 36, '21:17:38', '32.036', 32036),
	(940, 1, 1, 16, '14:30:13', '22.750', 22750),
	(940, 1, 2, 31, '14:55:15', '23.165', 23165),
	(940, 3, 1, 15, '14:28:45', '23.078', 23078),
	(940, 3, 2, 29, '14:52:12', '23.241', 23241),
	(940, 4, 1, 9, '14:19:04', '23.640', 23640),
	(940, 4, 2, 28, '14:51:35', '23.767', 23767),
	(940, 8, 1, 14, '14:27:09', '23.714', 23714),
	(940, 8, 2, 28, '14:50:45', '22.584', 22584),
	(940, 13, 1, 1, '14:06:55', '34.166', 34166),
	(940, 13, 2, 16, '14:32:49', '26.735', 26735),
	(940, 13, 3, 34, '15:03:24', '24.670', 24670),
	(940, 18, 1, 10, '14:20:51', '23.343', 23343),
	(940, 18, 2, 27, '14:49:59', '23.801', 23801),
	(940, 20, 1, 13, '14:25:21', '23.074', 23074),
	(940, 20, 2, 30, '14:53:49', '23.130', 23130),
	(940, 154, 1, 11, '14:22:12', '23.793', 23793),
	(940, 154, 2, 33, '14:59:32', '24.554', 24554),
	(940, 807, 1, 10, '14:20:34', '23.750', 23750),
	(940, 807, 2, 31, '14:56:02', '23.491', 23491),
	(940, 807, 3, 42, '15:17:36', '35.760', 35760),
	(940, 813, 1, 12, '14:23:55', '24.842', 24842),
	(940, 813, 2, 36, '15:04:35', '23.249', 23249),
	(940, 815, 1, 1, '14:05:29', '25.041', 25041),
	(940, 815, 2, 18, '14:34:39', '24.303', 24303),
	(940, 815, 3, 36, '15:05:03', '24.267', 24267),
	(940, 817, 1, 1, '14:06:11', '26.087', 26087),
	(940, 817, 2, 24, '14:45:19', '23.225', 23225),
	(940, 822, 1, 11, '14:22:04', '23.542', 23542),
	(940, 822, 2, 29, '14:52:23', '23.588', 23588),
	(940, 826, 1, 8, '14:17:26', '23.316', 23316),
	(940, 826, 2, 20, '14:38:04', '23.183', 23183),
	(940, 826, 3, 34, '15:01:48', '23.381', 23381),
	(940, 828, 1, 13, '14:26:01', '23.418', 23418),
	(940, 828, 2, 26, '14:48:19', '23.441', 23441),
	(940, 829, 1, 21, '14:40:29', '25.875', 25875),
	(940, 829, 2, 32, '14:59:51', '23.647', 23647),
	(940, 829, 3, 42, '15:17:36', '35.760', 35760),
	(940, 830, 1, 9, '14:19:07', '27.793', 27793),
	(940, 830, 2, 30, '14:54:54', '23.977', 23977),
	(940, 831, 1, 10, '14:20:51', '24.763', 24763),
	(940, 831, 2, 30, '14:55:14', '24.116', 24116),
	(940, 832, 1, 14, '14:27:23', '23.701', 23701),
	(940, 832, 2, 27, '14:49:26', '39.345', 39345),
	(940, 834, 1, 22, '14:42:18', '25.146', 25146),
	(940, 834, 2, 33, '15:01:34', '25.088', 25088),
	(941, 1, 1, 32, '15:04:38', '30.216', 30216),
	(941, 4, 1, 13, '14:29:42', '29.539', 29539),
	(941, 8, 1, 31, '15:03:16', '29.386', 29386),
	(941, 13, 1, 30, '15:01:51', '30.741', 30741),
	(941, 18, 1, 12, '14:27:21', '29.719', 29719),
	(941, 20, 1, 30, '15:01:31', '29.367', 29367),
	(941, 154, 1, 1, '14:05:55', '54.445', 54445),
	(941, 813, 1, 30, '15:01:56', '29.952', 29952),
	(941, 815, 1, 12, '14:27:00', '30.545', 30545),
	(941, 817, 1, 12, '14:27:08', '29.732', 29732),
	(941, 822, 1, 26, '14:54:41', '30.316', 30316),
	(941, 826, 1, 33, '15:06:55', '30.418', 30418),
	(941, 829, 1, 14, '14:32:34', '32.400', 32400),
	(941, 829, 2, 17, '14:39:33', '30.421', 30421),
	(941, 830, 1, 1, '14:06:46', '37.334', 37334),
	(941, 830, 2, 24, '14:51:41', '30.241', 30241),
	(941, 831, 1, 34, '15:08:41', '30.362', 30362),
	(941, 832, 1, 12, '14:27:19', '30.288', 30288),
	(941, 833, 1, 13, '14:30:08', '35.072', 35072),
	(942, 1, 1, 18, '14:40:00', '24.354', 24354),
	(942, 1, 2, 43, '15:29:55', '24.088', 24088),
	(942, 3, 1, 19, '14:41:53', '24.640', 24640),
	(942, 3, 2, 38, '15:20:21', '25.242', 25242),
	(942, 4, 1, 1, '14:06:40', '31.987', 31987),
	(942, 4, 2, 18, '14:41:28', '24.631', 24631),
	(942, 4, 3, 26, '14:56:18', '25.405', 25405),
	(942, 8, 1, 19, '14:42:09', '24.733', 24733),
	(942, 8, 2, 20, '14:45:11', '34.548', 34548),
	(942, 13, 1, 18, '14:40:23', '24.646', 24646),
	(942, 18, 1, 17, '14:38:36', '27.286', 27286),
	(942, 18, 2, 27, '14:57:21', '24.689', 24689),
	(942, 18, 3, 44, '15:32:44', '24.862', 24862),
	(942, 20, 1, 18, '14:40:12', '25.019', 25019),
	(942, 20, 2, 27, '14:56:46', '25.576', 25576),
	(942, 20, 3, 43, '15:30:04', '24.158', 24158),
	(942, 154, 1, 1, '14:06:27', '27.621', 27621),
	(942, 154, 2, 9, '14:23:43', '27.730', 27730),
	(942, 807, 1, 19, '14:42:11', '27.344', 27344),
	(942, 807, 2, 27, '14:56:58', '27.360', 27360),
	(942, 813, 1, 18, '14:40:42', '27.851', 27851),
	(942, 813, 2, 27, '14:58:06', '25.446', 25446),
	(942, 813, 3, 43, '15:30:33', '25.054', 25054),
	(942, 815, 1, 19, '14:42:04', '26.458', 26458),
	(942, 815, 2, 27, '14:57:13', '24.730', 24730),
	(942, 817, 1, 19, '14:41:45', '24.449', 24449),
	(942, 817, 2, 38, '15:20:48', '27.802', 27802),
	(942, 817, 3, 50, '15:44:54', '24.495', 24495),
	(942, 822, 1, 1, '14:05:59', '40.488', 40488),
	(942, 822, 2, 4, '14:14:23', '26.384', 26384),
	(942, 826, 1, 19, '14:41:54', '24.638', 24638),
	(942, 826, 2, 38, '15:20:45', '25.205', 25205),
	(942, 828, 1, 16, '14:36:37', '29.728', 29728),
	(942, 828, 2, 19, '14:42:56', '30.932', 30932),
	(942, 830, 1, 18, '14:40:12', '25.527', 25527),
	(942, 830, 2, 28, '14:59:09', '24.904', 24904),
	(942, 831, 1, 2, '14:08:09', '31.137', 31137),
	(942, 831, 2, 3, '14:11:11', '25.931', 25931),
	(942, 831, 3, 17, '14:40:29', '25.714', 25714),
	(942, 831, 4, 26, '14:58:12', '24.975', 24975),
	(942, 831, 5, 42, '15:29:13', '35.546', 35546),
	(942, 832, 1, 19, '14:42:10', '25.259', 25259),
	(942, 832, 2, 27, '14:57:05', '44.582', 44582),
	(942, 832, 3, 43, '15:30:32', '26.840', 26840),
	(942, 834, 1, 1, '14:06:39', '37.748', 37748),
	(942, 834, 2, 17, '14:40:33', '26.520', 26520),
	(942, 834, 3, 27, '15:00:26', '25.812', 25812),
	(943, 1, 1, 28, '13:42:28', '22.304', 22304),
	(943, 1, 2, 48, '14:10:19', '22.328', 22328),
	(943, 3, 1, 26, '13:39:37', '22.391', 22391),
	(943, 3, 2, 46, '14:07:31', '22.303', 22303),
	(943, 13, 1, 9, '13:16:11', '22.849', 22849),
	(943, 13, 2, 52, '14:16:52', '23.086', 23086),
	(943, 18, 1, 30, '13:46:38', '23.356', 23356),
	(943, 18, 2, 47, '14:11:04', '23.018', 23018),
	(943, 20, 1, 1, '13:04:58', '28.070', 28070),
	(943, 20, 2, 35, '13:53:28', '22.156', 22156),
	(943, 154, 1, 11, '13:19:15', '22.735', 22735),
	(943, 154, 2, 52, '14:17:28', '23.101', 23101),
	(943, 807, 1, 9, '13:16:16', '23.277', 23277),
	(943, 807, 2, 52, '14:16:54', '24.136', 24136),
	(943, 813, 1, 10, '13:17:46', '26.647', 26647),
	(943, 813, 2, 52, '14:17:35', '23.937', 23937),
	(943, 815, 1, 18, '13:29:04', '23.547', 23547),
	(943, 817, 1, 24, '13:37:18', '22.422', 22422),
	(943, 817, 2, 52, '14:16:49', '22.488', 22488),
	(943, 822, 1, 8, '13:14:42', '22.957', 22957),
	(943, 822, 2, 53, '14:18:31', '23.160', 23160),
	(943, 826, 1, 21, '13:32:58', '22.559', 22559),
	(943, 826, 2, 52, '14:16:33', '22.518', 22518),
	(943, 828, 1, 10, '13:17:54', '22.956', 22956),
	(943, 828, 2, 39, '13:59:15', '23.461', 23461),
	(943, 828, 3, 51, '14:16:29', '23.292', 23292),
	(943, 829, 1, 26, '13:41:44', '25.087', 25087),
	(943, 829, 2, 50, '14:17:37', '24.224', 24224),
	(943, 830, 1, 25, '13:38:51', '22.985', 22985),
	(943, 830, 2, 52, '14:17:19', '22.589', 22589),
	(943, 831, 1, 12, '13:20:51', '23.026', 23026),
	(943, 831, 2, 44, '14:06:33', '23.417', 23417),
	(943, 831, 3, 51, '14:17:02', '23.813', 23813),
	(943, 832, 1, 13, '13:21:59', '23.128', 23128),
	(943, 832, 2, 43, '14:04:29', '23.776', 23776),
	(943, 832, 3, 51, '14:15:57', '23.068', 23068),
	(943, 834, 1, 27, '13:43:29', '25.367', 25367),
	(943, 834, 2, 50, '14:17:41', '30.442', 30442),
	(944, 1, 1, 14, '14:20:57', '24.328', 24328),
	(944, 1, 2, 34, '14:46:52', '23.148', 23148),
	(944, 1, 3, 49, '15:06:11', '22.936', 22936),
	(944, 3, 1, 13, '14:19:39', '25.039', 25039),
	(944, 3, 2, 33, '14:45:33', '23.321', 23321),
	(944, 3, 3, 48, '15:04:53', '23.046', 23046),
	(944, 4, 1, 13, '14:20:14', '22.981', 22981),
	(944, 4, 2, 32, '14:45:34', '23.218', 23218),
	(944, 4, 3, 52, '15:11:48', '23.810', 23810),
	(944, 8, 1, 12, '14:18:31', '23.293', 23293),
	(944, 8, 2, 46, '15:02:43', '25.308', 25308),
	(944, 13, 1, 10, '14:16:08', '23.887', 23887),
	(944, 13, 2, 38, '14:53:00', '23.927', 23927),
	(944, 13, 3, 55, '15:15:12', '23.401', 23401),
	(944, 18, 1, 12, '14:18:53', '23.242', 23242),
	(944, 18, 2, 31, '14:44:10', '24.265', 24265),
	(944, 18, 3, 51, '15:10:27', '23.402', 23402),
	(944, 20, 1, 13, '14:19:44', '23.801', 23801),
	(944, 20, 2, 32, '14:44:26', '23.474', 23474),
	(944, 20, 3, 47, '15:03:48', '23.861', 23861),
	(944, 154, 1, 10, '14:16:12', '24.475', 24475),
	(944, 154, 2, 35, '14:49:12', '23.787', 23787),
	(944, 154, 3, 54, '15:14:07', '23.958', 23958),
	(944, 807, 1, 9, '14:14:48', '24.009', 24009),
	(944, 807, 2, 35, '14:48:59', '24.199', 24199),
	(944, 813, 1, 25, '14:36:04', '24.115', 24115),
	(944, 813, 2, 44, '15:01:06', '30.082', 30082),
	(944, 815, 1, 10, '14:16:10', '23.854', 23854),
	(944, 815, 2, 33, '14:46:36', '23.609', 23609),
	(944, 815, 3, 51, '15:10:22', '23.732', 23732),
	(944, 817, 1, 3, '14:07:06', '23.937', 23937),
	(944, 817, 2, 28, '14:40:10', '23.979', 23979),
	(944, 817, 3, 52, '15:11:38', '24.775', 24775),
	(944, 822, 1, 11, '14:17:18', '23.736', 23736),
	(944, 822, 2, 41, '14:56:37', '24.913', 24913),
	(944, 826, 1, 10, '14:16:04', '24.155', 24155),
	(944, 826, 2, 39, '14:54:15', '23.630', 23630),
	(944, 828, 1, 12, '14:18:58', '24.699', 24699),
	(944, 828, 2, 32, '14:45:52', '29.148', 29148),
	(944, 828, 3, 53, '15:13:28', '25.102', 25102),
	(944, 829, 1, 15, '14:23:24', '25.547', 25547),
	(944, 829, 2, 40, '14:57:45', '27.095', 27095),
	(944, 830, 1, 11, '14:17:28', '24.166', 24166),
	(944, 830, 2, 34, '14:47:52', '24.153', 24153),
	(944, 830, 3, 53, '15:12:51', '24.078', 24078),
	(944, 831, 1, 14, '14:21:27', '25.529', 25529),
	(944, 831, 2, 39, '14:54:38', '24.491', 24491),
	(944, 834, 1, 14, '14:22:03', '25.492', 25492),
	(944, 834, 2, 41, '14:59:12', '26.706', 26706),
	(945, 1, 1, 11, '17:23:20', '21.346', 21346),
	(945, 1, 2, 41, '18:17:11', '21.392', 21392),
	(945, 3, 1, 10, '17:21:26', '21.637', 21637),
	(945, 3, 2, 31, '17:59:21', '21.580', 21580),
	(945, 4, 1, 1, '17:05:39', '44.990', 44990),
	(945, 4, 2, 8, '17:19:12', '16.128', 16128),
	(945, 4, 3, 17, '17:36:02', '22.246', 22246),
	(945, 4, 4, 47, '18:30:52', '22.377', 22377),
	(945, 8, 1, 10, '17:21:36', '22.162', 22162),
	(945, 8, 2, 32, '18:01:20', '25.613', 25613),
	(945, 13, 1, 6, '17:14:32', '22.851', 22851),
	(945, 13, 2, 26, '17:51:15', '22.710', 22710),
	(945, 18, 1, 8, '17:18:18', '23.722', 23722),
	(945, 18, 2, 27, '17:53:21', '22.310', 22310),
	(945, 20, 1, 23, '17:45:22', '21.795', 21795),
	(945, 20, 2, 39, '18:14:14', '21.628', 21628),
	(945, 154, 1, 23, '17:45:39', '22.203', 22203),
	(945, 154, 2, 43, '18:22:01', '22.234', 22234),
	(945, 807, 1, 7, '17:16:20', '22.045', 22045),
	(945, 807, 2, 24, '17:47:36', '22.174', 22174),
	(945, 815, 1, 6, '17:14:27', '21.922', 21922),
	(945, 815, 2, 27, '17:52:50', '22.116', 22116),
	(945, 817, 1, 6, '17:14:29', '21.949', 21949),
	(945, 817, 2, 26, '17:51:05', '22.118', 22118),
	(945, 822, 1, 8, '17:18:12', '24.485', 24485),
	(945, 822, 2, 9, '17:20:31', '28.622', 28622),
	(945, 822, 3, 29, '17:57:10', '29.592', 29592),
	(945, 826, 1, 5, '17:12:45', '21.868', 21868),
	(945, 826, 2, 25, '17:49:27', '21.634', 21634),
	(945, 828, 1, 15, '17:31:20', '22.838', 22838),
	(945, 828, 2, 41, '18:18:57', '22.200', 22200),
	(945, 829, 1, 23, '17:47:03', '22.913', 22913),
	(945, 829, 2, 33, '18:06:05', '22.854', 22854),
	(945, 830, 1, 8, '17:18:16', '22.309', 22309),
	(945, 830, 2, 20, '17:40:25', '22.457', 22457),
	(945, 830, 3, 38, '18:13:19', '22.355', 22355),
	(945, 831, 1, 4, '17:11:05', '28.407', 28407),
	(945, 831, 2, 26, '17:51:35', '22.806', 22806),
	(945, 831, 3, 44, '18:24:25', '22.086', 22086),
	(945, 832, 1, 7, '17:16:24', '25.307', 25307),
	(945, 832, 2, 28, '17:54:59', '22.063', 22063),
	(945, 833, 1, 24, '17:49:26', '24.314', 24314),
	(948, 1, 1, 16, '16:32:16', '21.940', 21940),
	(948, 1, 2, 18, '16:37:09', '18:10.087', 1090087),
	(948, 3, 1, 12, '16:25:48', '21.531', 21531),
	(948, 3, 2, 18, '16:36:58', '18:09.303', 1089303),
	(948, 4, 1, 12, '16:26:14', '21.796', 21796),
	(948, 8, 1, 16, '16:32:03', '22.508', 22508),
	(948, 8, 2, 18, '16:37:00', '18:09.365', 1089365),
	(948, 13, 1, 11, '16:24:32', '21.550', 21550),
	(948, 13, 2, 18, '16:37:10', '18:09.805', 1089805),
	(948, 18, 1, 15, '16:31:07', '22.616', 22616),
	(948, 18, 2, 18, '16:37:31', '18:04.466', 1084466),
	(948, 18, 3, 30, '17:14:55', '21.837', 21837),
	(948, 20, 1, 13, '16:27:17', '21.339', 21339),
	(948, 20, 2, 18, '16:36:56', '18:09.312', 1089312),
	(948, 20, 3, 35, '17:21:50', '24.548', 24548),
	(948, 154, 1, 18, '16:37:12', '18:09.417', 1089417),
	(948, 807, 1, 16, '16:32:30', '22.167', 22167),
	(948, 807, 2, 18, '16:37:14', '18:09.155', 1089155),
	(948, 815, 1, 16, '16:32:37', '24.719', 24719),
	(948, 815, 2, 18, '16:37:21', '18:07.311', 1087311),
	(948, 817, 1, 12, '16:25:59', '22.245', 22245),
	(948, 817, 2, 18, '16:37:02', '18:09.822', 1089822),
	(948, 817, 3, 42, '17:32:47', '21.981', 21981),
	(948, 822, 1, 17, '16:34:32', '21.376', 21376),
	(948, 822, 2, 18, '16:37:16', '18:08.989', 1088989),
	(948, 825, 1, 1, '16:09:48', '27.831', 27831),
	(948, 825, 2, 16, '16:34:50', '22.079', 22079),
	(948, 825, 3, 17, '16:37:38', '15:46.318', 946318),
	(948, 828, 1, 11, '16:24:51', '22.357', 22357),
	(948, 828, 2, 18, '16:37:25', '18:06.875', 1086875),
	(948, 828, 3, 27, '17:10:16', '16.936', 16936),
	(948, 830, 1, 13, '16:27:32', '22.303', 22303),
	(948, 830, 2, 18, '16:37:03', '18:09.372', 1089372),
	(948, 830, 3, 32, '17:17:30', '29.066', 29066),
	(948, 831, 1, 10, '16:23:19', '22.701', 22701),
	(948, 831, 2, 18, '16:37:34', '18:02.337', 1082337),
	(948, 832, 1, 8, '16:19:48', '22.414', 22414),
	(948, 832, 2, 18, '16:37:05', '18:09.971', 1089971),
	(948, 832, 3, 31, '17:16:00', '22.392', 22392),
	(948, 835, 1, 12, '16:26:22', '23.286', 23286),
	(948, 835, 2, 18, '16:37:19', '18:08.294', 1088294),
	(948, 836, 1, 11, '16:24:47', '26.206', 26206),
	(948, 836, 2, 18, '16:37:36', '18:02.140', 1082140),
	(948, 836, 3, 32, '17:18:12', '23.895', 23895),
	(948, 837, 1, 12, '16:26:36', '23.224', 23224),
	(949, 1, 1, 13, '18:25:20', '24.512', 24512),
	(949, 1, 2, 28, '18:50:13', '25.030', 25030),
	(949, 1, 3, 41, '19:11:34', '24.524', 24524),
	(949, 3, 1, 13, '18:25:02', '24.934', 24934),
	(949, 3, 2, 30, '18:53:06', '27.226', 27226),
	(949, 3, 3, 39, '19:07:59', '25.761', 25761),
	(949, 8, 1, 12, '18:23:37', '24.720', 24720),
	(949, 8, 2, 29, '18:51:43', '25.222', 25222),
	(949, 8, 3, 37, '19:04:55', '25.257', 25257),
	(949, 13, 1, 7, '18:15:20', '24.093', 24093),
	(949, 13, 2, 29, '18:52:33', '24.236', 24236),
	(949, 154, 1, 11, '18:22:08', '25.739', 25739),
	(949, 154, 2, 27, '18:48:59', '26.151', 26151),
	(949, 154, 3, 40, '19:10:37', '30.063', 30063),
	(949, 807, 1, 1, '18:05:30', '31.931', 31931),
	(949, 807, 2, 16, '18:31:10', '24.930', 24930),
	(949, 807, 3, 35, '19:03:05', '24.734', 24734),
	(949, 807, 4, 51, '19:29:43', '26.595', 26595),
	(949, 815, 1, 2, '18:07:15', '30.326', 30326),
	(949, 815, 2, 14, '18:27:44', '25.068', 25068),
	(949, 815, 3, 37, '19:06:37', '24.517', 24517),
	(949, 817, 1, 6, '18:13:44', '24.541', 24541),
	(949, 817, 2, 24, '18:44:00', '26.631', 26631),
	(949, 817, 3, 42, '19:13:48', '24.879', 24879),
	(949, 821, 1, 8, '18:17:13', '32.793', 32793),
	(949, 822, 1, 8, '18:17:05', '24.944', 24944),
	(949, 822, 2, 9, '18:19:07', '19.369', 19369),
	(949, 822, 3, 34, '19:01:08', '26.110', 26110),
	(949, 825, 1, 12, '18:24:08', '26.876', 26876),
	(949, 825, 2, 24, '18:44:29', '24.383', 24383),
	(949, 825, 3, 38, '19:07:57', '24.341', 24341),
	(949, 826, 1, 16, '18:30:45', '24.419', 24419),
	(949, 826, 2, 34, '19:00:57', '24.661', 24661),
	(949, 826, 3, 44, '19:17:31', '24.224', 24224),
	(949, 828, 1, 13, '18:25:47', '24.775', 24775),
	(949, 828, 2, 29, '18:52:47', '25.363', 25363),
	(949, 830, 1, 10, '18:20:31', '25.810', 25810),
	(949, 830, 2, 26, '18:47:23', '25.594', 25594),
	(949, 830, 3, 46, '19:20:38', '25.129', 25129),
	(949, 831, 1, 10, '18:20:44', '26.246', 26246),
	(949, 831, 2, 30, '18:54:37', '25.491', 25491),
	(949, 831, 3, 47, '19:23:12', '25.660', 25660),
	(949, 832, 1, 2, '18:07:43', '28.401', 28401),
	(949, 832, 2, 20, '18:38:33', '34.978', 34978),
	(949, 836, 1, 11, '18:22:24', '26.236', 26236),
	(949, 836, 2, 29, '18:52:58', '25.547', 25547),
	(949, 836, 3, 41, '19:13:02', '25.419', 25419),
	(949, 837, 1, 12, '18:24:14', '26.382', 26382),
	(949, 837, 2, 31, '18:56:29', '28.120', 28120),
	(949, 837, 3, 44, '19:18:30', '25.517', 25517),
	(949, 838, 1, 9, '18:18:55', '24.604', 24604),
	(949, 838, 2, 25, '18:45:55', '24.682', 24682),
	(949, 838, 3, 41, '19:12:46', '25.316', 25316),
	(950, 1, 1, 1, '14:05:46', '29.322', 29322),
	(950, 1, 2, 5, '14:13:57', '25.179', 25179),
	(950, 1, 3, 6, '14:16:03', '22.301', 22301),
	(950, 1, 4, 21, '14:43:15', '22.626', 22626),
	(950, 1, 5, 30, '14:59:03', '22.698', 22698),
	(950, 3, 1, 20, '14:40:58', '22.831', 22831),
	(950, 3, 2, 36, '15:08:27', '23.559', 23559),
	(950, 4, 1, 16, '14:34:30', '22.874', 22874),
	(950, 4, 2, 32, '15:02:40', '22.927', 22927),
	(950, 8, 1, 1, '14:05:39', '31.134', 31134),
	(950, 8, 2, 14, '14:31:08', '23.296', 23296),
	(950, 8, 3, 37, '15:11:04', '22.832', 22832),
	(950, 13, 1, 19, '14:39:36', '22.124', 22124),
	(950, 13, 2, 31, '15:00:34', '23.349', 23349),
	(950, 18, 1, 4, '14:10:51', '24.072', 24072),
	(950, 18, 2, 27, '14:53:52', '23.029', 23029),
	(950, 18, 3, 44, '15:23:28', '22.510', 22510),
	(950, 20, 1, 4, '14:10:50', '30.115', 30115),
	(950, 20, 2, 17, '14:36:07', '22.276', 22276),
	(950, 20, 3, 35, '15:07:15', '22.350', 22350),
	(950, 154, 1, 1, '14:05:35', '58.563', 58563),
	(950, 154, 2, 20, '14:41:52', '24.615', 24615),
	(950, 154, 3, 33, '15:04:55', '23.342', 23342),
	(950, 154, 4, 44, '15:24:06', '23.284', 23284),
	(950, 807, 1, 4, '14:10:50', '27.683', 27683),
	(950, 807, 2, 17, '14:36:22', '23.867', 23867),
	(950, 807, 3, 26, '14:52:18', '29.570', 29570),
	(950, 807, 4, 46, '15:27:09', '22.790', 22790),
	(950, 815, 1, 4, '14:10:46', '23.215', 23215),
	(950, 815, 2, 18, '14:37:55', '22.485', 22485),
	(950, 815, 3, 28, '14:55:33', '22.351', 22351),
	(950, 817, 1, 3, '14:08:57', '24.392', 24392),
	(950, 817, 2, 19, '14:39:45', '22.461', 22461),
	(950, 817, 3, 37, '15:10:56', '22.426', 22426),
	(950, 821, 1, 19, '14:39:57', '23.878', 23878),
	(950, 821, 2, 34, '15:06:14', '22.963', 22963),
	(950, 821, 3, 43, '15:21:59', '23.070', 23070),
	(950, 822, 1, 4, '14:10:52', '22.682', 22682),
	(950, 822, 2, 21, '14:43:09', '22.630', 22630),
	(950, 822, 3, 30, '14:58:55', '22.747', 22747),
	(950, 825, 1, 4, '14:10:58', '23.158', 23158),
	(950, 825, 2, 20, '14:41:50', '23.257', 23257),
	(950, 825, 3, 35, '15:08:20', '22.677', 22677),
	(950, 826, 1, 4, '14:10:42', '24.084', 24084),
	(950, 826, 2, 19, '14:39:28', '22.607', 22607),
	(950, 826, 3, 35, '15:07:13', '22.684', 22684),
	(950, 828, 1, 4, '14:10:56', '23.955', 23955),
	(950, 828, 2, 28, '14:55:48', '23.563', 23563),
	(950, 830, 1, 4, '14:10:54', '30.034', 30034),
	(950, 830, 2, 20, '14:41:36', '23.744', 23744),
	(950, 830, 3, 39, '15:14:39', '23.130', 23130),
	(950, 831, 1, 1, '14:06:25', '36.854', 36854),
	(950, 831, 2, 20, '14:42:01', '23.735', 23735),
	(950, 831, 3, 40, '15:17:07', '25.357', 25357),
	(950, 832, 1, 4, '14:10:51', '25.754', 25754),
	(950, 832, 2, 19, '14:39:44', '22.832', 22832),
	(950, 832, 3, 33, '15:04:13', '24.269', 24269),
	(950, 835, 1, 15, '14:33:07', '22.799', 22799),
	(950, 835, 2, 24, '14:49:09', '23.280', 23280),
	(950, 835, 3, 38, '15:13:56', '24.099', 24099),
	(950, 836, 1, 15, '14:32:55', '26.969', 26969),
	(950, 836, 2, 27, '14:54:13', '24.104', 24104),
	(950, 836, 3, 43, '15:22:12', '24.274', 24274),
	(950, 837, 1, 18, '14:38:25', '23.183', 23183),
	(950, 837, 2, 28, '14:56:08', '24.635', 24635),
	(950, 837, 3, 40, '15:17:16', '24.369', 24369),
	(951, 1, 1, 17, '15:35:21', '30.001', 30001),
	(951, 3, 1, 21, '15:41:55', '29.709', 29709),
	(951, 4, 1, 21, '15:42:40', '29.751', 29751),
	(951, 8, 1, 20, '15:40:29', '30.498', 30498),
	(951, 13, 1, 18, '15:37:14', '29.551', 29551),
	(951, 13, 2, 46, '16:25:17', '30.065', 30065),
	(951, 18, 1, 20, '15:41:08', '30.580', 30580),
	(951, 154, 1, 17, '15:35:49', '31.420', 31420),
	(951, 815, 1, 1, '15:06:03', '32.800', 32800),
	(951, 815, 2, 27, '15:53:11', '30.400', 30400),
	(951, 817, 1, 1, '15:05:43', '47.763', 47763),
	(951, 817, 2, 29, '15:57:02', '31.205', 31205),
	(951, 821, 1, 1, '15:06:09', '40.169', 40169),
	(951, 821, 2, 9, '15:22:11', '25.037', 25037),
	(951, 822, 1, 16, '15:33:39', '29.841', 29841),
	(951, 825, 1, 16, '15:34:05', '30.585', 30585),
	(951, 826, 1, 1, '15:05:38', '41.282', 41282),
	(951, 826, 2, 8, '15:20:21', '38.906', 38906),
	(951, 828, 1, 1, '15:05:50', '30.529', 30529),
	(951, 828, 2, 28, '15:55:13', '30.433', 30433),
	(951, 830, 1, 22, '15:44:13', '30.553', 30553),
	(951, 831, 1, 12, '15:27:22', '30.259', 30259),
	(951, 832, 1, 11, '15:25:31', '30.805', 30805),
	(951, 835, 1, 14, '15:30:40', '30.805', 30805),
	(951, 836, 1, 13, '15:29:06', '31.433', 31433),
	(951, 836, 2, 39, '16:14:54', '57.151', 57151),
	(952, 4, 1, 11, '14:22:02', '21.795', 21795),
	(952, 4, 2, 39, '15:05:28', '22.987', 22987),
	(952, 8, 1, 12, '14:23:25', '22.107', 22107),
	(952, 8, 2, 35, '14:58:25', '22.169', 22169),
	(952, 13, 1, 8, '14:17:31', '21.384', 21384),
	(952, 13, 2, 25, '14:43:57', '22.568', 22568),
	(952, 13, 3, 41, '15:08:28', '21.831', 21831),
	(952, 18, 1, 10, '14:20:28', '22.280', 22280),
	(952, 18, 2, 36, '15:00:49', '22.590', 22590),
	(952, 20, 1, 15, '14:27:51', '21.643', 21643),
	(952, 20, 2, 29, '14:49:18', '22.617', 22617),
	(952, 20, 3, 37, '15:01:30', '21.603', 21603),
	(952, 154, 1, 15, '14:28:12', '23.187', 23187),
	(952, 154, 2, 29, '14:50:06', '22.844', 22844),
	(952, 154, 3, 37, '15:02:52', '34.832', 34832),
	(952, 807, 1, 10, '14:20:31', '22.176', 22176),
	(952, 815, 1, 9, '14:18:56', '22.679', 22679),
	(952, 815, 2, 35, '14:59:10', '21.918', 21918),
	(952, 817, 1, 11, '14:21:44', '21.738', 21738),
	(952, 817, 2, 28, '14:47:45', '22.104', 22104),
	(952, 817, 3, 43, '15:10:31', '21.683', 21683),
	(952, 817, 4, 65, '15:43:55', '23.133', 23133),
	(952, 821, 1, 16, '14:29:51', '23.206', 23206),
	(952, 821, 2, 30, '14:51:38', '22.430', 22430),
	(952, 822, 1, 12, '14:23:27', '21.856', 21856),
	(952, 822, 2, 39, '15:04:59', '22.443', 22443),
	(952, 825, 1, 10, '14:20:34', '22.843', 22843),
	(952, 825, 2, 30, '14:51:49', '23.165', 23165),
	(952, 825, 3, 55, '15:30:33', '22.122', 22122),
	(952, 826, 1, 9, '14:19:03', '23.277', 23277),
	(952, 826, 2, 25, '14:44:06', '22.234', 22234),
	(952, 826, 3, 51, '15:23:51', '22.769', 22769),
	(952, 828, 1, 9, '14:19:07', '22.840', 22840),
	(952, 828, 2, 24, '14:42:39', '23.122', 23122),
	(952, 828, 3, 40, '15:07:25', '22.897', 22897),
	(952, 830, 1, 12, '14:23:18', '22.369', 22369),
	(952, 830, 2, 34, '14:56:52', '22.348', 22348),
	(952, 831, 1, 12, '14:23:45', '22.976', 22976),
	(952, 831, 2, 36, '15:01:17', '23.090', 23090),
	(952, 832, 1, 10, '14:20:24', '22.874', 22874),
	(952, 832, 2, 38, '15:03:35', '22.937', 22937),
	(952, 835, 1, 11, '14:22:09', '23.283', 23283),
	(952, 835, 2, 33, '14:56:34', '22.397', 22397),
	(952, 836, 1, 11, '14:22:14', '24.554', 24554),
	(952, 836, 2, 33, '14:56:46', '24.387', 24387),
	(952, 837, 1, 22, '14:39:41', '28.753', 28753),
	(952, 837, 2, 48, '15:20:28', '26.186', 26186),
	(953, 1, 1, 31, '14:54:06', '26.315', 26315),
	(953, 3, 1, 20, '14:37:17', '26.698', 26698),
	(953, 3, 2, 31, '14:54:34', '27.680', 27680),
	(953, 4, 1, 14, '14:27:38', '25.512', 25512),
	(953, 4, 2, 32, '14:56:10', '26.836', 26836),
	(953, 13, 1, 20, '14:37:38', '24.934', 24934),
	(953, 13, 2, 32, '14:56:25', '25.182', 25182),
	(953, 18, 1, 8, '14:17:20', '25.766', 25766),
	(953, 18, 2, 30, '14:53:13', '25.450', 25450),
	(953, 20, 1, 13, '14:25:55', '25.114', 25114),
	(953, 20, 2, 31, '14:54:36', '25.561', 25561),
	(953, 154, 1, 15, '14:29:44', '33.490', 33490),
	(953, 154, 2, 30, '14:54:03', '25.111', 25111),
	(953, 807, 1, 15, '14:29:11', '25.215', 25215),
	(953, 807, 2, 31, '14:54:39', '27.064', 27064),
	(953, 815, 1, 21, '14:38:55', '25.714', 25714),
	(953, 815, 2, 30, '14:53:05', '25.608', 25608),
	(953, 817, 1, 23, '14:41:40', '25.054', 25054),
	(953, 817, 2, 32, '14:55:37', '35.327', 35327),
	(953, 821, 1, 16, '14:31:01', '26.044', 26044),
	(953, 821, 2, 32, '14:56:16', '27.407', 27407),
	(953, 822, 1, 15, '14:29:22', '27.364', 27364),
	(953, 822, 2, 30, '14:54:01', '25.478', 25478),
	(953, 822, 3, 49, '15:22:23', '24.673', 24673),
	(953, 825, 1, 7, '14:15:27', '25.583', 25583),
	(953, 825, 2, 21, '14:40:27', '38.811', 38811),
	(953, 825, 3, 29, '14:53:21', '25.879', 25879),
	(953, 825, 4, 32, '14:58:47', '31.241', 31241),
	(953, 826, 1, 1, '14:03:20', '1:32.609', 92609),
	(953, 826, 2, 2, '14:07:55', '19.918', 19918),
	(953, 826, 3, 7, '14:17:32', '27.698', 27698),
	(953, 828, 1, 11, '14:22:52', '27.176', 27176),
	(953, 828, 2, 29, '14:52:28', '26.435', 26435),
	(953, 828, 3, 49, '15:23:18', '33.342', 33342),
	(953, 830, 1, 12, '14:24:33', '25.604', 25604),
	(953, 830, 2, 31, '14:54:44', '25.459', 25459),
	(953, 831, 1, 8, '14:17:30', '28.242', 28242),
	(953, 831, 2, 32, '14:57:11', '27.166', 27166),
	(953, 831, 3, 48, '15:21:45', '45.700', 45700),
	(953, 832, 1, 21, '14:38:53', '27.738', 27738),
	(953, 832, 2, 31, '14:54:40', '28.112', 28112),
	(953, 836, 1, 31, '14:55:34', '26.517', 26517),
	(953, 837, 1, 11, '14:22:57', '29.117', 29117),
	(953, 837, 2, 34, '15:00:18', '27.380', 27380),
	(953, 837, 3, 47, '15:21:24', '26.292', 26292);
/*!40000 ALTER TABLE `pitstops` ENABLE KEYS */;


-- Dumping structure for table formula1.qualifying
CREATE TABLE IF NOT EXISTS `qualifying` (
  `qualifyId` int(11) NOT NULL AUTO_INCREMENT,
  `raceId` int(11) NOT NULL DEFAULT '0',
  `driverId` int(11) NOT NULL DEFAULT '0',
  `constructorId` int(11) NOT NULL DEFAULT '0',
  `number` int(11) NOT NULL DEFAULT '0',
  `position` int(11) DEFAULT NULL,
  `q1` varchar(255) DEFAULT NULL,
  `q2` varchar(255) DEFAULT NULL,
  `q3` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`qualifyId`),
  KEY `FK_qualifying_races` (`raceId`),
  KEY `FK_qualifying_drivers` (`driverId`),
  KEY `FK_qualifying_constructors` (`constructorId`),
  CONSTRAINT `FK_qualifying_constructors` FOREIGN KEY (`constructorId`) REFERENCES `constructors` (`constructorId`),
  CONSTRAINT `FK_qualifying_drivers` FOREIGN KEY (`driverId`) REFERENCES `drivers` (`driverId`),
  CONSTRAINT `FK_qualifying_races` FOREIGN KEY (`raceId`) REFERENCES `races` (`raceId`)
) ENGINE=InnoDB AUTO_INCREMENT=6815 DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.qualifying: ~6.736 rows (approximately)
DELETE FROM `qualifying`;
/*!40000 ALTER TABLE `qualifying` DISABLE KEYS */;
INSERT INTO `qualifying` (`qualifyId`, `raceId`, `driverId`, `constructorId`, `number`, `position`, `q1`, `q2`, `q3`) VALUES
	(1, 18, 1, 1, 22, 1, '1:26.572', '1:25.187', '1:26.714'),
	(2, 18, 9, 2, 4, 2, '1:26.103', '1:25.315', '1:26.869'),
	(3, 18, 5, 1, 23, 3, '1:25.664', '1:25.452', '1:27.079'),
	(4, 18, 13, 6, 2, 4, '1:25.994', '1:25.691', '1:27.178'),
	(5, 18, 2, 2, 3, 5, '1:25.960', '1:25.518', '1:27.236'),
	(6, 18, 15, 7, 11, 6, '1:26.427', '1:26.101', '1:28.527'),
	(7, 18, 3, 3, 7, 7, '1:26.295', '1:26.059', '1:28.687'),
	(8, 18, 14, 9, 9, 8, '1:26.381', '1:26.063', '1:29.041'),
	(9, 18, 10, 7, 12, 9, '1:26.919', '1:26.164', '1:29.593'),
	(10, 18, 20, 5, 15, 10, '1:26.702', '1:25.842', NULL),
	(11, 18, 22, 11, 17, 11, '1:26.369', '1:26.173', NULL),
	(12, 18, 4, 4, 5, 12, '1:26.907', '1:26.188', NULL),
	(13, 18, 18, 11, 16, 13, '1:26.712', '1:26.259', NULL),
	(14, 18, 6, 3, 8, 14, '1:26.891', '1:26.413', NULL),
	(15, 18, 17, 9, 10, 15, '1:26.914', NULL, NULL),
	(16, 18, 8, 6, 1, 16, '1:26.140', NULL, NULL),
	(17, 18, 21, 10, 21, 17, '1:27.207', NULL, NULL),
	(18, 18, 7, 5, 14, 18, '1:27.446', NULL, NULL),
	(19, 18, 16, 10, 20, 19, '1:27.859', NULL, NULL),
	(20, 18, 11, 8, 18, 20, '1:28.208', NULL, NULL),
	(21, 18, 12, 4, 6, 21, '1:28.330', NULL, NULL),
	(22, 18, 19, 8, 19, 22, '1:29.059', NULL, NULL),
	(23, 19, 13, 6, 2, 1, '1:35.347', '1:34.412', '1:35.748'),
	(24, 19, 8, 6, 1, 2, '1:35.645', '1:34.188', '1:36.230'),
	(25, 19, 5, 1, 23, 3, '1:35.227', '1:34.759', '1:36.613'),
	(26, 19, 1, 1, 22, 4, '1:35.392', '1:34.627', '1:36.709'),
	(27, 19, 15, 7, 11, 5, '1:35.205', '1:34.960', '1:36.711'),
	(28, 19, 9, 2, 4, 6, '1:35.794', '1:34.811', '1:36.727'),
	(29, 19, 2, 2, 3, 7, '1:35.729', '1:34.648', '1:36.753'),
	(30, 19, 17, 9, 10, 8, '1:35.440', '1:34.967', '1:37.009'),
	(31, 19, 4, 4, 5, 9, '1:35.983', '1:35.140', '1:38.450'),
	(32, 19, 10, 7, 12, 10, '1:35.891', '1:35.000', '1:39.656'),
	(33, 19, 18, 11, 16, 11, '1:35.847', '1:35.208', NULL),
	(34, 19, 14, 9, 9, 12, '1:36.058', '1:35.408', NULL),
	(35, 19, 12, 4, 6, 13, '1:36.074', '1:35.562', NULL),
	(36, 19, 22, 11, 17, 14, '1:36.198', '1:35.622', NULL),
	(37, 19, 20, 5, 15, 15, '1:36.111', '1:35.648', NULL),
	(38, 19, 3, 3, 7, 16, '1:35.843', '1:35.670', NULL),
	(39, 19, 21, 10, 21, 17, '1:36.240', NULL, NULL),
	(40, 19, 6, 3, 8, 18, '1:36.388', NULL, NULL),
	(41, 19, 7, 5, 14, 19, '1:36.677', NULL, NULL),
	(42, 19, 11, 8, 18, 20, '1:37.087', NULL, NULL),
	(43, 19, 16, 10, 20, 21, '1:37.101', NULL, NULL),
	(44, 19, 19, 8, 19, 22, '1:37.481', NULL, NULL),
	(45, 20, 9, 2, 4, 1, '1:32.893', '1:31.745', '1:33.096'),
	(46, 20, 13, 6, 2, 2, '1:31.937', '1:31.188', '1:33.123'),
	(47, 20, 1, 1, 22, 3, '1:32.750', '1:31.922', '1:33.292'),
	(48, 20, 8, 6, 1, 4, '1:32.652', '1:31.933', '1:33.418'),
	(49, 20, 5, 1, 23, 5, '1:33.057', '1:31.718', '1:33.488'),
	(50, 20, 2, 2, 3, 6, '1:33.137', '1:31.909', '1:33.737'),
	(51, 20, 15, 7, 11, 7, '1:32.493', '1:32.159', '1:33.994'),
	(52, 20, 3, 3, 7, 8, '1:32.903', '1:32.185', '1:34.015'),
	(53, 20, 18, 11, 16, 9, '1:32.793', '1:32.362', '1:35.057'),
	(54, 20, 4, 4, 5, 10, '1:32.947', '1:32.345', '1:35.115'),
	(55, 20, 17, 9, 10, 11, '1:33.194', '1:32.371', NULL),
	(56, 20, 22, 11, 17, 12, '1:32.944', '1:32.508', NULL),
	(57, 20, 10, 7, 12, 13, '1:32.800', '1:32.528', NULL),
	(58, 20, 12, 4, 6, 14, '1:32.975', '1:32.790', NULL),
	(59, 20, 7, 5, 14, 15, '1:33.415', '1:32.915', NULL),
	(60, 20, 6, 3, 8, 16, '1:33.386', '1:32.943', NULL),
	(61, 20, 14, 9, 9, 17, '1:33.433', NULL, NULL),
	(62, 20, 21, 10, 21, 18, '1:33.501', NULL, NULL),
	(63, 20, 20, 5, 15, 19, '1:34.127', NULL, NULL),
	(64, 20, 16, 10, 20, 20, '1:33.562', NULL, NULL),
	(65, 20, 19, 8, 19, 21, '1:34.140', NULL, NULL),
	(66, 20, 11, 8, 18, 22, '1:35.725', NULL, NULL),
	(67, 21, 8, 6, 1, 1, '1:20.701', '1:20.784', '1:21.813'),
	(68, 21, 4, 4, 5, 2, '1:21.347', '1:20.804', '1:21.904'),
	(69, 21, 13, 6, 2, 3, '1:21.528', '1:20.584', '1:22.058'),
	(70, 21, 9, 2, 4, 4, '1:21.423', '1:20.597', '1:22.065'),
	(71, 21, 1, 1, 22, 5, '1:21.366', '1:20.825', '1:22.096'),
	(72, 21, 5, 1, 23, 6, '1:21.430', '1:20.817', '1:22.231'),
	(73, 21, 17, 9, 10, 7, '1:21.494', '1:20.984', '1:22.429'),
	(74, 21, 15, 7, 11, 8, '1:21.158', '1:20.907', '1:22.529'),
	(75, 21, 2, 2, 3, 9, '1:21.466', '1:20.815', '1:22.542'),
	(76, 21, 12, 4, 6, 10, '1:21.409', '1:20.894', '1:22.699'),
	(77, 21, 22, 11, 17, 11, '1:21.548', '1:21.049', NULL),
	(78, 21, 6, 3, 8, 12, '1:21.690', '1:21.117', NULL),
	(79, 21, 18, 11, 16, 13, '1:21.757', '1:21.211', NULL),
	(80, 21, 10, 7, 12, 14, '1:21.427', '1:21.230', NULL),
	(81, 21, 3, 3, 7, 15, '1:21.472', '1:21.349', NULL),
	(82, 21, 7, 5, 14, 16, '1:21.540', '1:21.724', NULL),
	(83, 21, 14, 9, 9, 17, '1:21.810', NULL, NULL),
	(84, 21, 20, 5, 15, 18, '1:22.108', NULL, NULL),
	(85, 21, 21, 10, 21, 19, '1:22.516', NULL, NULL),
	(86, 21, 16, 10, 20, 20, '1:23.224', NULL, NULL),
	(87, 21, 19, 8, 19, 21, '1:23.318', NULL, NULL),
	(88, 21, 11, 8, 18, 22, '1:23.496', NULL, NULL),
	(89, 22, 13, 6, 2, 1, '1:25.994', '1:26.192', '1:27.617'),
	(90, 22, 5, 1, 23, 2, '1:26.736', '1:26.290', '1:27.808'),
	(91, 22, 1, 1, 22, 3, '1:26.192', '1:26.477', '1:27.923'),
	(92, 22, 8, 6, 1, 4, '1:26.457', '1:26.050', '1:27.936'),
	(93, 22, 9, 2, 4, 5, '1:26.761', '1:26.129', '1:28.390'),
	(94, 22, 17, 9, 10, 6, '1:26.773', '1:26.466', '1:28.417'),
	(95, 22, 4, 4, 5, 7, '1:26.836', '1:26.522', '1:28.422'),
	(96, 22, 15, 7, 11, 8, '1:26.695', '1:26.822', '1:28.836'),
	(97, 22, 2, 2, 3, 9, '1:27.107', '1:27.607', '1:28.882'),
	(98, 22, 14, 9, 9, 10, '1:26.939', '1:26.520', '1:29.959'),
	(99, 22, 3, 3, 7, 11, '1:27.367', '1:27.012', NULL),
	(100, 22, 22, 11, 17, 12, '1:27.355', '1:27.219', NULL),
	(101, 22, 18, 11, 16, 13, '1:27.428', '1:27.298', NULL),
	(102, 22, 20, 5, 15, 14, '1:27.442', '1:27.412', NULL),
	(103, 22, 10, 7, 12, 15, '1:26.614', '1:27.806', NULL),
	(104, 22, 6, 3, 8, 16, '1:27.547', NULL, NULL),
	(105, 22, 12, 4, 6, 17, '1:27.568', NULL, NULL),
	(106, 22, 7, 5, 14, 18, '1:27.621', NULL, NULL),
	(107, 22, 21, 10, 21, 19, '1:27.807', NULL, NULL),
	(108, 22, 16, 10, 20, 20, '1:28.325', NULL, NULL),
	(109, 23, 13, 6, 2, 1, '1:15.190', '1:15.110', '1:15.787'),
	(110, 23, 8, 6, 1, 2, '1:15.717', '1:15.404', '1:15.815'),
	(111, 23, 1, 1, 22, 3, '1:15.582', '1:15.322', '1:15.839'),
	(112, 23, 5, 1, 23, 4, '1:15.295', '1:15.389', '1:16.165'),
	(113, 23, 9, 2, 4, 5, '1:15.977', '1:15.483', '1:16.171'),
	(114, 23, 3, 3, 7, 6, '1:15.935', '1:15.287', '1:16.548'),
	(115, 23, 4, 4, 5, 7, '1:16.646', '1:15.827', '1:16.852'),
	(116, 23, 15, 7, 11, 8, '1:16.306', '1:15.598', '1:17.203'),
	(117, 23, 17, 9, 10, 9, '1:16.074', '1:15.745', '1:17.343'),
	(118, 23, 14, 9, 9, 10, '1:16.086', '1:15.839', NULL),
	(119, 23, 10, 7, 12, 11, '1:16.285', '1:15.907', NULL),
	(120, 23, 18, 11, 16, 12, '1:16.259', '1:16.101', NULL),
	(121, 23, 2, 2, 3, 13, '1:16.650', '1:16.455', NULL),
	(122, 23, 6, 3, 8, 14, '1:16.756', '1:16.479', NULL),
	(123, 23, 22, 11, 17, 15, '1:16.208', '1:16.537', NULL),
	(124, 23, 7, 5, 14, 16, '1:16.806', NULL, NULL),
	(125, 23, 12, 4, 6, 17, '1:16.933', NULL, NULL),
	(126, 23, 20, 5, 15, 18, '1:16.955', NULL, NULL),
	(127, 23, 16, 10, 20, 19, '1:17.225', NULL, NULL),
	(128, 23, 21, 10, 21, 20, '1:17.823', NULL, NULL),
	(129, 24, 1, 1, 22, 1, '1:16.909', '1:17.034', '1:17.886'),
	(130, 24, 9, 2, 4, 2, '1:17.471', '1:17.679', '1:18.498'),
	(131, 24, 8, 6, 1, 3, '1:17.301', '1:17.364', '1:18.735'),
	(132, 24, 4, 4, 5, 4, '1:17.415', '1:17.488', '1:18.746'),
	(133, 24, 3, 3, 7, 5, '1:17.991', '1:17.891', '1:18.844'),
	(134, 24, 13, 6, 2, 6, '1:17.231', '1:17.353', '1:19.048'),
	(135, 24, 5, 1, 23, 7, '1:17.287', '1:17.684', '1:19.089'),
	(136, 24, 2, 2, 3, 8, '1:18.082', '1:17.781', '1:19.633'),
	(137, 24, 22, 11, 17, 9, '1:18.256', '1:18.020', '1:20.848'),
	(138, 24, 17, 9, 10, 10, '1:17.582', '1:17.523', NULL),
	(139, 24, 10, 7, 12, 11, '1:18.321', '1:18.031', NULL),
	(140, 24, 6, 3, 8, 12, '1:17.638', '1:18.062', NULL),
	(141, 24, 14, 9, 9, 13, '1:18.168', '1:18.238', NULL),
	(142, 24, 15, 7, 11, 14, '1:18.039', '1:18.327', NULL),
	(143, 24, 12, 4, 6, 15, '1:18.505', '1:18.393', NULL),
	(144, 24, 7, 5, 14, 16, '1:18.916', NULL, NULL),
	(145, 24, 16, 10, 20, 17, '1:19.108', NULL, NULL),
	(146, 24, 21, 10, 21, 18, '1:19.165', NULL, NULL),
	(147, 24, 18, 11, 16, 19, '1:23.565', NULL, NULL),
	(148, 24, 20, 5, 15, 20, NULL, NULL, NULL),
	(149, 25, 8, 6, 1, 1, '1:15.133', '1:15.161', '1:16.449'),
	(150, 25, 13, 6, 2, 2, '1:15.024', '1:15.041', '1:16.490'),
	(151, 25, 1, 1, 22, 3, '1:15.634', '1:15.293', '1:16.693'),
	(152, 25, 4, 4, 5, 4, '1:15.754', '1:15.483', '1:16.840'),
	(153, 25, 15, 7, 11, 5, '1:15.521', '1:15.362', '1:16.920'),
	(154, 25, 5, 1, 23, 6, '1:15.965', '1:15.639', '1:16.944'),
	(155, 25, 9, 2, 4, 7, '1:15.687', '1:15.723', '1:17.037'),
	(156, 25, 17, 9, 10, 8, '1:16.020', '1:15.488', '1:17.233'),
	(157, 25, 14, 9, 9, 9, '1:15.802', '1:15.654', '1:17.426'),
	(158, 25, 10, 7, 12, 10, '1:15.727', '1:15.558', '1:17.596'),
	(159, 25, 12, 4, 6, 11, '1:15.848', '1:15.770', NULL),
	(160, 25, 2, 2, 3, 12, '1:16.006', '1:15.786', NULL),
	(161, 25, 20, 5, 15, 13, '1:15.918', '1:15.816', NULL),
	(162, 25, 7, 5, 14, 14, '1:16.072', '1:16.045', NULL),
	(163, 25, 3, 3, 7, 15, '1:16.085', '1:16.235', NULL),
	(164, 25, 6, 3, 8, 16, '1:16.243', NULL, NULL),
	(165, 25, 18, 11, 16, 17, '1:16.306', NULL, NULL),
	(166, 25, 22, 11, 17, 18, '1:16.330', NULL, NULL),
	(167, 25, 21, 10, 21, 19, '1:16.971', NULL, NULL),
	(168, 25, 16, 10, 20, 20, '1:17.053', NULL, NULL),
	(169, 26, 5, 1, 23, 1, '1:19.957', '1:19.597', '1:21.049'),
	(170, 26, 17, 9, 10, 2, '1:20.982', '1:19.710', '1:21.554'),
	(171, 26, 8, 6, 1, 3, '1:20.370', '1:19.971', '1:21.706'),
	(172, 26, 1, 1, 22, 4, '1:20.288', '1:19.537', '1:21.835'),
	(173, 26, 2, 2, 3, 5, '1:21.022', '1:19.802', '1:21.873'),
	(174, 26, 4, 4, 5, 6, '1:20.998', '1:19.992', '1:22.029'),
	(175, 26, 12, 4, 6, 7, '1:20.818', '1:20.115', '1:22.491'),
	(176, 26, 20, 5, 15, 8, '1:20.318', '1:20.109', '1:23.251'),
	(177, 26, 13, 6, 2, 9, '1:20.676', '1:20.086', '1:23.305'),
	(178, 26, 9, 2, 4, 10, '1:20.444', '1:19.788', NULL),
	(179, 26, 14, 9, 9, 11, '1:21.224', '1:20.174', NULL),
	(180, 26, 10, 7, 12, 12, '1:20.893', '1:20.274', NULL),
	(181, 26, 7, 5, 14, 13, '1:20.584', '1:20.531', NULL),
	(182, 26, 15, 7, 11, 14, '1:21.145', '1:20.601', NULL),
	(183, 26, 6, 3, 8, 15, '1:21.407', '1:21.112', NULL),
	(184, 26, 22, 11, 17, 16, '1:21.512', NULL, NULL),
	(185, 26, 18, 11, 16, 17, '1:21.631', NULL, NULL),
	(186, 26, 3, 3, 7, 18, '1:21.668', NULL, NULL),
	(187, 26, 16, 10, 20, 19, '1:21.786', NULL, NULL),
	(188, 26, 21, 10, 21, 20, '1:21.885', NULL, NULL),
	(189, 27, 1, 1, 22, 1, '1:15.218', '1:14.603', '1:15.666'),
	(190, 27, 13, 6, 2, 2, '1:14.921', '1:14.747', '1:15.859'),
	(191, 27, 5, 1, 23, 3, '1:15.476', '1:14.855', '1:16.143'),
	(192, 27, 15, 7, 11, 4, '1:15.560', '1:15.122', '1:16.191'),
	(193, 27, 4, 4, 5, 5, '1:15.917', '1:14.943', '1:16.385'),
	(194, 27, 8, 6, 1, 6, '1:15.201', '1:14.949', '1:16.389'),
	(195, 27, 9, 2, 4, 7, '1:15.985', '1:15.109', '1:16.521'),
	(196, 27, 17, 9, 10, 8, '1:15.900', '1:15.481', '1:17.014'),
	(197, 27, 20, 5, 15, 9, '1:15.532', '1:15.420', '1:17.244'),
	(198, 27, 14, 9, 9, 10, '1:15.975', '1:15.338', '1:17.503'),
	(199, 27, 10, 7, 12, 11, '1:15.560', '1:15.508', NULL),
	(200, 27, 2, 2, 3, 12, '1:15.596', '1:15.581', NULL),
	(201, 27, 3, 3, 7, 13, '1:15.863', '1:15.633', NULL),
	(202, 27, 18, 11, 16, 14, '1:15.993', '1:15.701', NULL),
	(203, 27, 7, 5, 14, 15, '1:15.927', '1:15.858', NULL),
	(204, 27, 6, 3, 8, 16, '1:16.083', NULL, NULL),
	(205, 27, 12, 4, 6, 17, '1:16.189', NULL, NULL),
	(206, 27, 22, 11, 17, 18, '1:16.246', NULL, NULL),
	(207, 27, 16, 10, 20, 19, '1:16.657', NULL, NULL),
	(208, 27, 21, 10, 21, 20, '1:16.963', NULL, NULL),
	(209, 28, 1, 1, 22, 1, '1:19.376', '1:19.473', '1:20.899'),
	(210, 28, 5, 1, 23, 2, '1:19.945', '1:19.480', '1:21.140'),
	(211, 28, 13, 6, 2, 3, '1:19.578', '1:19.068', '1:21.191'),
	(212, 28, 9, 2, 4, 4, '1:20.053', '1:19.776', '1:21.281'),
	(213, 28, 10, 7, 12, 5, '1:19.980', '1:19.246', '1:21.326'),
	(214, 28, 8, 6, 1, 6, '1:20.006', '1:19.546', '1:21.516'),
	(215, 28, 4, 4, 5, 7, '1:20.229', '1:19.816', '1:21.698'),
	(216, 28, 17, 9, 10, 8, '1:20.073', '1:20.046', '1:21.732'),
	(217, 28, 15, 7, 11, 9, '1:19.942', '1:19.486', '1:21.767'),
	(218, 28, 12, 4, 6, 10, '1:20.583', '1:20.131', '1:22.371'),
	(219, 28, 20, 5, 15, 11, '1:20.157', '1:20.144', NULL),
	(220, 28, 18, 11, 16, 12, '1:20.888', '1:20.332', NULL),
	(221, 28, 14, 9, 9, 13, '1:20.505', '1:20.502', NULL),
	(222, 28, 7, 5, 14, 14, '1:20.640', '1:20.963', NULL),
	(223, 28, 3, 3, 7, 15, '1:20.748', NULL, NULL),
	(224, 28, 2, 2, 3, 16, '1:21.045', NULL, NULL),
	(225, 28, 6, 3, 8, 17, '1:21.085', NULL, NULL),
	(226, 28, 22, 11, 17, 18, '1:21.332', NULL, NULL),
	(227, 28, 21, 10, 21, 19, '1:21.670', NULL, NULL),
	(228, 28, 16, 10, 20, 20, '1:22.113', NULL, NULL),
	(229, 29, 13, 6, 2, 1, '1:38.176', '1:37.859', '1:38.989'),
	(230, 29, 1, 1, 22, 2, '1:38.464', '1:37.954', '1:39.199'),
	(231, 29, 9, 2, 4, 3, '1:38.347', '1:38.050', '1:39.392'),
	(232, 29, 8, 6, 1, 4, '1:38.703', '1:38.229', '1:39.488'),
	(233, 29, 5, 1, 23, 5, '1:38.656', '1:38.120', '1:39.937'),
	(234, 29, 20, 5, 15, 6, '1:38.141', '1:37.842', '1:40.142'),
	(235, 29, 15, 7, 11, 7, '1:37.948', '1:37.928', '1:40.309'),
	(236, 29, 2, 2, 3, 8, '1:38.738', '1:37.859', '1:40.631'),
	(237, 29, 3, 3, 7, 9, '1:38.595', '1:38.336', '1:40.721'),
	(238, 29, 7, 5, 14, 10, '1:38.622', '1:38.417', '1:40.750'),
	(239, 29, 6, 3, 8, 11, '1:38.667', '1:38.428', NULL),
	(240, 29, 4, 4, 5, 12, '1:38.268', '1:38.435', NULL),
	(241, 29, 10, 7, 12, 13, '1:38.532', '1:38.499', NULL),
	(242, 29, 17, 9, 10, 14, '1:38.559', '1:38.515', NULL),
	(243, 29, 12, 4, 6, 15, '1:38.787', '1:38.744', NULL),
	(244, 29, 18, 11, 16, 16, '1:38.880', NULL, NULL),
	(245, 29, 14, 9, 9, 17, '1:39.235', NULL, NULL),
	(246, 29, 21, 10, 21, 18, '1:39.268', NULL, NULL),
	(247, 29, 22, 11, 17, 19, '1:39.811', NULL, NULL),
	(248, 29, 16, 10, 20, 20, '1:39.943', NULL, NULL),
	(249, 30, 1, 1, 22, 1, '1:46.887', '1:46.088', '1:47.338'),
	(250, 30, 13, 6, 2, 2, '1:46.873', '1:46.391', '1:47.678'),
	(251, 30, 5, 1, 23, 3, '1:46.812', '1:46.037', '1:47.815'),
	(252, 30, 8, 6, 1, 4, '1:46.960', '1:46.298', '1:47.992'),
	(253, 30, 2, 2, 3, 5, '1:47.419', '1:46.311', '1:48.315'),
	(254, 30, 4, 4, 5, 6, '1:47.154', '1:46.491', '1:48.504'),
	(255, 30, 17, 9, 10, 7, '1:47.270', '1:46.814', '1:48.736'),
	(256, 30, 9, 2, 4, 8, '1:47.093', '1:46.494', '1:48.763'),
	(257, 30, 7, 5, 14, 9, '1:46.777', '1:46.544', '1:48.951'),
	(258, 30, 20, 5, 15, 10, '1:47.152', '1:46.804', '1:50.319'),
	(259, 30, 15, 7, 11, 11, '1:47.400', '1:46.949', NULL),
	(260, 30, 12, 4, 6, 12, '1:47.052', '1:46.965', NULL),
	(261, 30, 10, 7, 12, 13, '1:47.359', '1:46.995', NULL),
	(262, 30, 14, 9, 9, 14, '1:47.132', '1:47.018', NULL),
	(263, 30, 3, 3, 7, 15, '1:47.503', '1:47.429', NULL),
	(264, 30, 22, 11, 17, 16, '1:48.153', NULL, NULL),
	(265, 30, 18, 11, 16, 17, '1:48.211', NULL, NULL),
	(266, 30, 16, 10, 20, 18, '1:48.226', NULL, NULL),
	(267, 30, 6, 3, 8, 19, '1:48.268', NULL, NULL),
	(268, 30, 21, 10, 21, 20, '1:48.447', NULL, NULL),
	(269, 31, 20, 5, 15, 1, '1:35.464', '1:35.837', '1:37.555'),
	(270, 31, 5, 1, 23, 2, '1:35.214', '1:35.843', '1:37.631'),
	(271, 31, 17, 9, 10, 3, '1:36.001', '1:36.306', '1:38.117'),
	(272, 31, 7, 5, 14, 4, '1:35.543', '1:36.175', '1:38.445'),
	(273, 31, 3, 3, 7, 5, '1:35.485', '1:35.898', '1:38.767'),
	(274, 31, 13, 6, 2, 6, '1:35.536', '1:36.676', '1:38.894'),
	(275, 31, 15, 7, 11, 7, '1:35.906', '1:36.008', '1:39.152'),
	(276, 31, 4, 4, 5, 8, '1:36.297', '1:36.518', '1:39.751'),
	(277, 31, 10, 7, 12, 9, '1:35.737', '1:36.525', '1:39.787'),
	(278, 31, 2, 2, 3, 10, '1:35.709', '1:36.626', '1:39.906'),
	(279, 31, 9, 2, 4, 11, '1:35.553', '1:36.697', NULL),
	(280, 31, 21, 10, 21, 12, '1:36.280', '1:36.698', NULL),
	(281, 31, 14, 9, 9, 13, '1:36.485', '1:37.284', NULL),
	(282, 31, 8, 6, 1, 14, '1:35.965', '1:37.522', NULL),
	(283, 31, 1, 1, 22, 15, '1:35.394', '1:39.265', NULL),
	(284, 31, 22, 11, 17, 16, '1:36.510', NULL, NULL),
	(285, 31, 12, 4, 6, 17, '1:36.630', NULL, NULL),
	(286, 31, 6, 3, 8, 18, '1:36.653', NULL, NULL),
	(287, 31, 18, 11, 16, 19, '1:37.006', NULL, NULL),
	(288, 31, 16, 10, 20, 20, '1:37.417', NULL, NULL),
	(289, 32, 13, 6, 2, 1, '1:44.519', '1:44.014', '1:44.801'),
	(290, 32, 1, 1, 22, 2, '1:44.501', '1:44.932', '1:45.465'),
	(291, 32, 8, 6, 1, 3, '1:44.282', '1:44.232', '1:45.617'),
	(292, 32, 9, 2, 4, 4, '1:44.740', '1:44.519', '1:45.779'),
	(293, 32, 5, 1, 23, 5, '1:44.311', '1:44.207', '1:45.873'),
	(294, 32, 2, 2, 3, 6, '1:45.548', '1:44.520', '1:45.964'),
	(295, 32, 20, 5, 15, 7, '1:45.042', '1:44.261', '1:46.244'),
	(296, 32, 10, 7, 12, 8, '1:45.184', '1:44.441', '1:46.328'),
	(297, 32, 3, 3, 7, 9, '1:45.103', '1:44.429', '1:46.611'),
	(298, 32, 6, 3, 8, 10, '1:45.127', '1:44.826', '1:47.547'),
	(299, 32, 15, 7, 11, 11, '1:45.642', '1:45.038', NULL),
	(300, 32, 18, 11, 16, 12, '1:45.660', '1:45.133', NULL),
	(301, 32, 17, 9, 10, 13, '1:45.493', '1:45.212', NULL),
	(302, 32, 14, 9, 9, 14, '1:46.028', '1:45.298', NULL),
	(303, 32, 4, 4, 5, 15, '1:44.971', NULL, NULL),
	(304, 32, 12, 4, 6, 16, '1:46.037', NULL, NULL),
	(305, 32, 7, 5, 14, 17, '1:46.389', NULL, NULL),
	(306, 32, 22, 11, 17, 18, '1:46.583', NULL, NULL),
	(307, 32, 16, 10, 20, 19, '1:47.940', NULL, NULL),
	(308, 32, 21, 10, 21, 20, NULL, NULL, NULL),
	(309, 33, 1, 1, 22, 1, '1:18.071', '1:17.462', '1:18.404'),
	(310, 33, 8, 6, 1, 2, '1:18.160', '1:17.733', '1:18.644'),
	(311, 33, 5, 1, 23, 3, '1:18.220', '1:17.360', '1:18.821'),
	(312, 33, 4, 4, 5, 4, '1:18.290', '1:17.871', '1:18.852'),
	(313, 33, 13, 6, 2, 5, '1:18.110', '1:17.287', '1:18.874'),
	(314, 33, 9, 2, 4, 6, '1:18.684', '1:17.931', '1:18.979'),
	(315, 33, 15, 7, 11, 7, '1:18.501', '1:17.541', '1:19.026'),
	(316, 33, 10, 7, 12, 8, '1:17.945', '1:17.670', '1:19.118'),
	(317, 33, 20, 5, 15, 9, '1:18.559', '1:17.714', '1:19.638'),
	(318, 33, 7, 5, 14, 10, '1:18.593', '1:18.102', '1:20.167'),
	(319, 33, 14, 9, 9, 11, '1:18.303', '1:18.187', NULL),
	(320, 33, 12, 4, 6, 12, '1:18.300', '1:18.274', NULL),
	(321, 33, 17, 9, 10, 13, '1:18.372', '1:18.354', NULL),
	(322, 33, 6, 3, 8, 14, '1:18.640', '1:18.594', NULL),
	(323, 33, 3, 3, 7, 15, '1:18.740', '1:18.672', NULL),
	(324, 33, 2, 2, 3, 16, '1:18.835', NULL, NULL),
	(325, 33, 22, 11, 17, 17, '1:18.882', NULL, NULL),
	(326, 33, 18, 11, 16, 18, '1:19.100', NULL, NULL),
	(327, 33, 16, 10, 20, 19, '1:19.163', NULL, NULL),
	(328, 33, 21, 10, 21, 20, '1:19.910', NULL, NULL),
	(329, 34, 1, 1, 22, 1, '1:35.566', '1:34.947', '1:36.303'),
	(330, 34, 8, 6, 1, 2, '1:35.983', '1:35.355', '1:36.645'),
	(331, 34, 13, 6, 2, 3, '1:35.971', '1:35.135', '1:36.889'),
	(332, 34, 4, 4, 5, 4, '1:35.769', '1:35.461', '1:36.927'),
	(333, 34, 5, 1, 23, 5, '1:35.623', '1:35.216', '1:36.930'),
	(334, 34, 17, 9, 10, 6, '1:36.238', '1:35.686', '1:37.083'),
	(335, 34, 2, 2, 3, 7, '1:36.224', '1:35.403', '1:37.201'),
	(336, 34, 20, 5, 15, 8, '1:35.752', '1:35.386', '1:37.685'),
	(337, 34, 15, 7, 11, 9, '1:36.104', '1:35.715', '1:37.934'),
	(338, 34, 7, 5, 14, 10, '1:36.239', '1:35.478', '1:38.885'),
	(339, 34, 12, 4, 6, 11, '1:36.029', '1:35.722', NULL),
	(340, 34, 9, 2, 4, 12, '1:36.503', '1:35.814', NULL),
	(341, 34, 10, 7, 12, 13, '1:36.210', '1:35.937', NULL),
	(342, 34, 22, 11, 17, 14, '1:36.640', '1:36.079', NULL),
	(343, 34, 3, 3, 7, 15, '1:36.434', '1:36.210', NULL),
	(344, 34, 14, 9, 9, 16, '1:36.731', NULL, NULL),
	(345, 34, 6, 3, 8, 17, '1:36.863', NULL, NULL),
	(346, 34, 18, 11, 16, 18, '1:37.053', NULL, NULL),
	(347, 34, 16, 10, 20, 19, '1:37.730', NULL, NULL),
	(348, 34, 21, 10, 21, 20, '1:37.739', NULL, NULL),
	(349, 35, 13, 6, 2, 1, '1:11.830', '1:11.875', '1:12.368'),
	(350, 35, 15, 7, 11, 2, '1:12.226', '1:12.107', '1:12.737'),
	(351, 35, 8, 6, 1, 3, '1:12.083', '1:11.950', '1:12.825'),
	(352, 35, 1, 1, 22, 4, '1:12.213', '1:11.856', '1:12.830'),
	(353, 35, 5, 1, 23, 5, '1:12.366', '1:11.768', '1:12.917'),
	(354, 35, 4, 4, 5, 6, '1:12.214', '1:12.090', '1:12.967'),
	(355, 35, 20, 5, 15, 7, '1:12.390', '1:11.845', '1:13.082'),
	(356, 35, 2, 2, 3, 8, '1:12.371', '1:12.026', '1:13.297'),
	(357, 35, 7, 5, 14, 9, '1:12.498', '1:12.075', '1:14.105'),
	(358, 35, 10, 7, 12, 10, '1:12.223', '1:11.909', '1:14.230'),
	(359, 35, 12, 4, 6, 11, '1:12.348', '1:12.137', NULL),
	(360, 35, 17, 9, 10, 12, '1:12.409', '1:12.289', NULL),
	(361, 35, 9, 2, 4, 13, '1:12.381', '1:12.300', NULL),
	(362, 35, 14, 9, 9, 14, '1:12.690', '1:12.717', NULL),
	(363, 35, 22, 11, 17, 15, '1:12.548', '1:13.139', NULL),
	(364, 35, 6, 3, 8, 16, '1:12.800', NULL, NULL),
	(365, 35, 18, 11, 16, 17, '1:12.810', NULL, NULL),
	(366, 35, 3, 3, 7, 18, '1:13.002', NULL, NULL),
	(367, 35, 21, 10, 21, 19, '1:13.426', NULL, NULL),
	(368, 35, 16, 10, 20, 20, '1:13.508', NULL, NULL),
	(369, 36, 8, 6, 6, 1, '1:26.644', '1:25.644', '1:26.072'),
	(370, 36, 4, 1, 1, 2, '1:26.697', '1:25.326', '1:26.493'),
	(371, 36, 2, 2, 9, 3, '1:26.895', '1:25.358', '1:26.556'),
	(372, 36, 1, 1, 2, 4, '1:26.674', '1:25.577', '1:26.755'),
	(373, 36, 9, 2, 10, 5, '1:26.696', '1:25.882', '1:27.347'),
	(374, 36, 21, 4, 3, 6, '1:27.270', '1:25.944', '1:27.634'),
	(375, 36, 17, 9, 15, 7, '1:26.978', '1:26.623', '1:27.934'),
	(376, 36, 15, 7, 12, 8, '1:27.014', '1:26.688', '1:28.404'),
	(377, 36, 23, 7, 11, 9, '1:27.328', '1:26.739', '1:28.692'),
	(378, 36, 11, 8, 22, 10, '1:27.365', '1:26.758', '1:28.871'),
	(379, 36, 19, 8, 23, 11, '1:26.986', '1:26.909', NULL),
	(380, 36, 3, 3, 16, 12, '1:27.596', '1:26.914', NULL),
	(381, 36, 5, 4, 4, 13, '1:27.529', '1:26.964', NULL),
	(382, 36, 18, 11, 7, 14, '1:27.540', '1:27.264', NULL),
	(383, 36, 25, 3, 17, 15, '1:27.479', '1:27.393', NULL),
	(384, 36, 13, 6, 5, 16, '1:26.712', NULL, NULL),
	(385, 36, 22, 11, 8, 17, '1:27.679', NULL, NULL),
	(386, 36, 26, 5, 19, 18, '1:28.305', NULL, NULL),
	(387, 36, 14, 9, 14, 19, '1:28.579', NULL, NULL),
	(388, 36, 24, 5, 18, 20, '1:29.267', NULL, NULL),
	(389, 36, 16, 12, 20, 21, '1:29.339', NULL, NULL),
	(390, 36, 27, 12, 21, 22, '1:31.932', NULL, NULL),
	(391, 37, 13, 6, 5, 1, '1:35.340', '1:34.454', '1:35.043'),
	(392, 37, 4, 1, 1, 2, '1:34.942', '1:34.057', '1:35.310'),
	(393, 37, 8, 6, 6, 3, '1:35.138', '1:34.687', '1:35.479'),
	(394, 37, 1, 1, 2, 4, '1:35.028', '1:34.650', '1:36.045'),
	(395, 37, 2, 2, 9, 5, '1:35.617', '1:35.203', '1:36.543'),
	(396, 37, 3, 3, 16, 6, '1:35.755', '1:35.380', '1:36.829'),
	(397, 37, 9, 2, 10, 7, '1:35.294', '1:34.739', '1:36.839'),
	(398, 37, 15, 7, 12, 8, '1:35.666', '1:35.255', '1:36.902'),
	(399, 37, 23, 7, 11, 9, '1:35.736', '1:35.595', '1:37.078'),
	(400, 37, 17, 9, 15, 10, '1:35.727', '1:35.579', '1:37.345'),
	(401, 37, 5, 4, 4, 11, '1:36.092', '1:35.630', NULL),
	(402, 37, 21, 4, 3, 12, '1:35.879', '1:35.706', NULL),
	(403, 37, 14, 9, 14, 13, '1:35.730', '1:35.766', NULL),
	(404, 37, 11, 8, 22, 14, '1:36.430', '1:35.945', NULL),
	(405, 37, 18, 11, 7, 15, '1:35.913', '1:36.088', NULL),
	(406, 37, 24, 5, 18, 16, '1:36.140', '1:36.145', NULL),
	(407, 37, 26, 5, 19, 17, '1:36.578', NULL, NULL),
	(408, 37, 19, 8, 23, 18, '1:36.816', NULL, NULL),
	(409, 37, 22, 11, 8, 19, '1:36.827â€ ', NULL, NULL),
	(410, 37, 25, 3, 17, 20, '1:37.326', NULL, NULL),
	(411, 37, 27, 12, 21, 21, '1:38.279', NULL, NULL),
	(412, 37, 16, 12, 20, 22, '1:38.415', NULL, NULL),
	(413, 38, 13, 6, 5, 1, '1:32.443', '1:31.359', '1:32.652'),
	(414, 38, 1, 1, 2, 2, '1:32.580', '1:31.752', '1:32.935'),
	(415, 38, 8, 6, 6, 3, '1:33.161', '1:31.812', '1:33.131'),
	(416, 38, 4, 1, 1, 4, '1:33.049', '1:32.214', '1:33.192'),
	(417, 38, 2, 2, 9, 5, '1:33.164', '1:32.154', '1:33.404'),
	(418, 38, 9, 2, 10, 6, '1:33.348', '1:32.292', '1:33.710'),
	(419, 38, 21, 4, 3, 7, '1:33.556', '1:32.889', '1:34.056'),
	(420, 38, 17, 9, 15, 8, '1:33.496', '1:32.808', '1:34.106'),
	(421, 38, 15, 7, 12, 9, '1:33.218', '1:32.429', '1:34.154'),
	(422, 38, 3, 3, 16, 10, '1:33.349', '1:32.815', '1:34.399'),
	(423, 38, 25, 3, 17, 11, '1:33.759', '1:32.915', NULL),
	(424, 38, 5, 4, 4, 12, '1:33.467', '1:32.935', NULL),
	(425, 38, 19, 8, 23, 13, '1:33.299', '1:33.082', NULL),
	(426, 38, 23, 7, 11, 14, '1:33.923', '1:33.294', NULL),
	(427, 38, 22, 11, 8, 15, '1:33.776', '1:33.624', NULL),
	(428, 38, 18, 11, 7, 16, '1:33.967', '1:33.731', NULL),
	(429, 38, 11, 8, 22, 17, '1:33.984', NULL, NULL),
	(430, 38, 24, 5, 18, 18, '1:34.024', NULL, NULL),
	(431, 38, 26, 5, 19, 19, '1:34.333', NULL, NULL),
	(432, 38, 16, 12, 20, 20, '1:35.280', NULL, NULL),
	(433, 38, 14, 9, 14, 21, '1:35.341', NULL, NULL),
	(434, 38, 27, 12, 12, 22, '1:35.533', NULL, NULL),
	(435, 39, 13, 6, 5, 1, '1:21.375', '1:20.597', '1:21.421'),
	(436, 39, 4, 1, 1, 2, '1:21.609', '1:20.797', '1:21.451'),
	(437, 39, 8, 6, 6, 3, '1:21.802', '1:20.741', '1:21.723'),
	(438, 39, 1, 1, 2, 4, '1:21.120', '1:20.713', '1:21.785'),
	(439, 39, 9, 2, 10, 5, '1:21.941', '1:21.381', '1:22.253'),
	(440, 39, 15, 7, 12, 6, '1:22.501', '1:21.554', '1:22.324'),
	(441, 39, 2, 2, 9, 7, '1:21.625', '1:21.113', '1:22.389'),
	(442, 39, 5, 4, 4, 8, '1:21.790', '1:21.623', '1:22.568'),
	(443, 39, 14, 9, 14, 9, '1:22.491', '1:21.488', '1:22.749'),
	(444, 39, 21, 4, 3, 10, '1:22.064', '1:21.677', '1:22.881'),
	(445, 39, 3, 3, 16, 11, '1:21.943', '1:21.968', NULL),
	(446, 39, 22, 11, 8, 12, '1:22.502', '1:22.097', NULL),
	(447, 39, 11, 8, 22, 13, '1:22.090', '1:22.115', NULL),
	(448, 39, 18, 11, 7, 14, '1:22.503', '1:22.120', NULL),
	(449, 39, 19, 8, 23, 15, '1:22.295', NULL, NULL),
	(450, 39, 24, 5, 18, 16, '1:22.508', NULL, NULL),
	(451, 39, 23, 7, 11, 17, '1:22.666', NULL, NULL),
	(452, 39, 25, 3, 17, 18, '1:22.769', NULL, NULL),
	(453, 39, 17, 9, 15, 19, '1:23.398', NULL, NULL),
	(454, 39, 16, 12, 20, 20, '1:23.811', NULL, NULL),
	(455, 39, 27, 12, 21, 21, '1:23.990', NULL, NULL),
	(456, 39, 26, 5, 19, 22, NULL, NULL, NULL),
	(457, 40, 4, 1, 1, 1, '1:16.059', '1:15.431', '1:15.726'),
	(458, 40, 1, 1, 2, 2, '1:15.685', '1:15.479', '1:15.905'),
	(459, 40, 13, 6, 5, 3, '1:16.786', '1:16.034', '1:15.967'),
	(460, 40, 21, 4, 3, 4, '1:17.596', '1:16.054', '1:16.285'),
	(461, 40, 3, 3, 16, 5, '1:16.870', '1:16.100', '1:16.439'),
	(462, 40, 17, 9, 15, 6, '1:17.816', '1:16.420', '1:16.784'),
	(463, 40, 2, 2, 9, 7, '1:17.385', '1:15.733', '1:16.832'),
	(464, 40, 9, 2, 10, 8, '1:17.584', '1:15.576', '1:16.955'),
	(465, 40, 22, 11, 8, 9, '1:17.244', '1:16.454', '1:17.498'),
	(466, 40, 18, 11, 7, 10, '1:17.297', '1:16.457', '1:17.939'),
	(467, 40, 25, 3, 17, 11, '1:17.874', '1:16.662', NULL),
	(468, 40, 24, 5, 18, 12, '1:16.720', '1:16.703', NULL),
	(469, 40, 14, 9, 14, 13, '1:17.204', '1:16.319', NULL),
	(470, 40, 15, 7, 12, 14, '1:17.686', '1:16.988', NULL),
	(471, 40, 5, 4, 4, 15, '1:17.836', '1:17.125', NULL),
	(472, 40, 8, 6, 6, 16, '1:16.251', NULL, NULL),
	(473, 40, 19, 8, 23, 17, '1:18.250', NULL, NULL),
	(474, 40, 26, 5, 19, 18, '1:18.390', NULL, NULL),
	(475, 40, 16, 12, 20, 19, '1:18.418', NULL, NULL),
	(476, 40, 23, 7, 11, 20, '1:18.539', NULL, NULL),
	(477, 40, 11, 8, 22, 21, '1:18.554', NULL, NULL),
	(478, 40, 27, 12, 0, 22, NULL, NULL, NULL),
	(479, 41, 1, 1, 2, 1, '1:16.576', '1:15.486', '1:15.707'),
	(480, 41, 4, 1, 1, 2, '1:16.562', '1:15.522', '1:16.163'),
	(481, 41, 2, 2, 9, 3, '1:17.006', '1:15.960', '1:16.266'),
	(482, 41, 8, 6, 6, 4, '1:16.468', '1:16.592', '1:16.411'),
	(483, 41, 13, 6, 5, 5, '1:16.756', '1:16.138', '1:16.570'),
	(484, 41, 17, 9, 15, 6, '1:17.315', '1:16.257', '1:16.913'),
	(485, 41, 3, 3, 16, 7, '1:17.016', '1:16.190', '1:16.919'),
	(486, 41, 9, 2, 10, 8, '1:17.267', '1:16.368', '1:16.993'),
	(487, 41, 21, 4, 3, 9, '1:16.805', '1:16.288', '1:17.229'),
	(488, 41, 15, 7, 12, 10, '1:17.324', '1:16.600', '1:17.747'),
	(489, 41, 11, 8, 22, 11, '1:17.490', '1:16.743', NULL),
	(490, 41, 24, 5, 18, 12, '1:17.541', '1:16.760', NULL),
	(491, 41, 22, 11, 8, 13, '1:17.011', '1:17.116', NULL),
	(492, 41, 14, 9, 14, 14, '1:17.436', '1:17.304', NULL),
	(493, 41, 18, 11, 7, 15, '1:17.522', '1:17.541', NULL),
	(494, 41, 26, 5, 19, 16, '1:17.433', '1:17.571', NULL),
	(495, 41, 19, 8, 23, 17, '1:17.542', NULL, NULL),
	(496, 41, 23, 7, 11, 18, '1:17.634', NULL, NULL),
	(497, 41, 25, 3, 17, 19, '1:18.089', NULL, NULL),
	(498, 41, 16, 12, 20, 20, '1:18.536', NULL, NULL),
	(499, 41, 27, 12, 21, 21, '1:19.196', NULL, NULL),
	(500, 41, 5, 4, 4, 22, '1:17.806*', NULL, NULL),
	(501, 42, 1, 1, 2, 1, '1:12.563', '1:12.065', '1:12.331'),
	(502, 42, 4, 1, 1, 2, '1:12.416', '1:11.926', '1:12.500'),
	(503, 42, 13, 6, 5, 3, '1:12.731', '1:12.180', '1:12.703'),
	(504, 42, 8, 6, 6, 4, '1:12.732', '1:12.111', '1:12.839'),
	(505, 42, 2, 2, 9, 5, '1:12.543', '1:12.188', '1:12.847'),
	(506, 42, 5, 4, 4, 6, '1:12.998', '1:12.599', '1:13.308'),
	(507, 42, 20, 2, 0, 7, '1:12.711', '1:12.644', '1:13.513'),
	(508, 42, 15, 7, 12, 8, '1:13.186', '1:12.828', '1:13.789'),
	(509, 42, 17, 9, 15, 9, '1:13.425', '1:12.788', '1:13.871'),
	(510, 42, 21, 4, 3, 10, '1:13.168', '1:12.603', '1:13.953'),
	(511, 42, 14, 9, 14, 11, '1:13.424', '1:12.873', NULL),
	(512, 42, 23, 7, 11, 12, '1:12.851', '1:12.920', NULL),
	(513, 42, 18, 11, 7, 13, '1:13.306', '1:12.998', NULL),
	(514, 42, 3, 3, 16, 14, '1:13.128', '1:13.060', NULL),
	(515, 42, 22, 11, 8, 15, '1:13.203', '1:13.201', NULL),
	(516, 42, 19, 8, 23, 16, '1:13.164', '1:13.259', NULL),
	(517, 42, 25, 3, 17, 17, '1:13.441', NULL, NULL),
	(518, 42, 11, 8, 22, 18, '1:13.477', NULL, NULL),
	(519, 42, 24, 5, 18, 19, '1:13.484', NULL, NULL),
	(520, 42, 26, 5, 19, 20, '1:13.712', NULL, NULL),
	(521, 42, 16, 12, 20, 21, '1:14.122', NULL, NULL),
	(522, 42, 27, 12, 21, 22, '1:14.597', NULL, NULL),
	(523, 43, 13, 6, 5, 1, '1:15.303', '1:14.822', '1:15.034'),
	(524, 43, 1, 1, 2, 2, '1:14.805', '1:14.795', '1:15.104'),
	(525, 43, 8, 6, 6, 3, '1:14.872', '1:14.828', '1:15.257'),
	(526, 43, 9, 2, 10, 4, '1:15.778', '1:15.066', '1:15.493'),
	(527, 43, 21, 4, 3, 5, '1:16.047', '1:15.227', '1:15.674'),
	(528, 43, 5, 4, 4, 6, '1:15.524', '1:15.272', '1:15.826'),
	(529, 43, 2, 2, 9, 7, '1:15.783', '1:15.149', '1:15.900'),
	(530, 43, 15, 7, 12, 8, '1:16.118', '1:15.379', '1:15.935'),
	(531, 43, 3, 3, 16, 9, '1:16.092', '1:15.331', '1:16.328'),
	(532, 43, 4, 1, 1, 10, '1:15.322', '1:15.084', NULL),
	(533, 43, 23, 7, 11, 11, '1:15.760', '1:15.534', NULL),
	(534, 43, 18, 11, 7, 12, '1:16.113', '1:15.584', NULL),
	(535, 43, 22, 11, 8, 13, '1:16.140', '1:15.761', NULL),
	(536, 43, 17, 9, 15, 14, '1:15.746', '1:15.806', NULL),
	(537, 43, 26, 5, 19, 15, '1:15.980', '1:16.049', NULL),
	(538, 43, 14, 9, 14, 16, '1:15.915', NULL, NULL),
	(539, 43, 24, 5, 18, 17, '1:16.142', NULL, NULL),
	(540, 43, 25, 3, 17, 18, '1:16.241', NULL, NULL),
	(541, 43, 19, 8, 23, 19, '1:16.366', NULL, NULL),
	(542, 43, 27, 12, 21, 20, '1:17.826', NULL, NULL),
	(543, 43, 16, 12, 20, 21, '1:17.915', NULL, NULL),
	(544, 43, 11, 8, 22, 22, '1:16.244', NULL, NULL),
	(545, 44, 1, 1, 2, 1, '1:19.885', '1:19.400', '1:19.997'),
	(546, 44, 8, 6, 6, 2, '1:19.753', '1:19.252', '1:20.099'),
	(547, 44, 4, 1, 1, 3, '1:19.330', '1:19.152', '1:20.147'),
	(548, 44, 13, 6, 5, 4, '1:19.790', '1:19.421', '1:20.265'),
	(549, 44, 9, 2, 10, 5, '1:20.294', '1:20.054', '1:20.401'),
	(550, 44, 23, 7, 11, 6, '1:20.513', '1:19.860', '1:20.516'),
	(551, 44, 5, 4, 4, 7, '1:20.570', '1:20.077', '1:20.721'),
	(552, 44, 21, 4, 3, 8, '1:20.842', '1:20.042', '1:20.775'),
	(553, 44, 2, 2, 9, 9, '1:20.534', '1:20.178', '1:20.894'),
	(554, 44, 15, 7, 12, 10, '1:21.150', '1:20.133', '1:21.240'),
	(555, 44, 17, 9, 15, 11, '1:20.583', '1:20.235', NULL),
	(556, 44, 14, 9, 14, 12, '1:21.154', '1:20.329', NULL),
	(557, 44, 25, 3, 17, 13, '1:20.830', '1:20.350', NULL),
	(558, 44, 22, 11, 8, 14, '1:21.169', '1:20.364', NULL),
	(559, 44, 26, 5, 19, 15, '1:20.834', '1:20.515', NULL),
	(560, 44, 24, 5, 18, 16, '1:21.160', '1:20.823', NULL),
	(561, 44, 3, 3, 16, 17, '1:21.219', NULL, NULL),
	(562, 44, 18, 11, 7, 18, '1:21.335', NULL, NULL),
	(563, 44, 19, 8, 23, 19, '1:21.448', NULL, NULL),
	(564, 44, 16, 12, 20, 20, '1:22.019', NULL, NULL),
	(565, 44, 11, 8, 22, 21, '1:22.045', NULL, NULL),
	(566, 44, 27, 12, 21, 22, '1:22.586', NULL, NULL),
	(567, 45, 8, 6, 6, 1, '1:31.522', '1:31.237', '1:31.450'),
	(568, 45, 4, 1, 1, 2, '1:31.074', '1:30.983', '1:31.741'),
	(569, 45, 13, 6, 5, 3, '1:31.447', '1:30.912', '1:31.778'),
	(570, 45, 2, 2, 9, 4, '1:31.889', '1:31.652', '1:31.840'),
	(571, 45, 9, 2, 10, 5, '1:31.961', '1:31.444', '1:32.123'),
	(572, 45, 17, 9, 15, 6, '1:32.629', '1:31.661', '1:32.476'),
	(573, 45, 5, 4, 4, 7, '1:32.594', '1:31.783', '1:32.478'),
	(574, 45, 15, 7, 12, 8, '1:32.381', '1:31.859', '1:32.501'),
	(575, 45, 23, 7, 11, 9, '1:32.446', '1:31.843', '1:32.570'),
	(576, 45, 1, 1, 2, 10, '1:31.587', '1:31.185', '1:33.833'),
	(577, 45, 3, 3, 16, 11, '1:32.117', '1:31.978', NULL),
	(578, 45, 25, 3, 17, 12, '1:32.173', '1:31.996', NULL),
	(579, 45, 21, 4, 3, 13, '1:32.378', '1:32.010', NULL),
	(580, 45, 22, 11, 8, 14, '1:32.674', '1:32.221', NULL),
	(581, 45, 19, 8, 23, 15, '1:32.793', '1:32.451', NULL),
	(582, 45, 11, 8, 22, 16, '1:32.678', '1:32.838', NULL),
	(583, 45, 18, 11, 7, 17, '1:32.983', NULL, NULL),
	(584, 45, 26, 5, 19, 18, '1:33.038', NULL, NULL),
	(585, 45, 24, 5, 18, 19, '1:33.148', NULL, NULL),
	(586, 45, 14, 9, 14, 20, '1:33.151', NULL, NULL),
	(587, 45, 16, 12, 20, 21, '1:34.500', NULL, NULL),
	(588, 45, 28, 12, 0, 22, '1:35.940', NULL, NULL),
	(589, 46, 4, 1, 1, 1, '1:20.425', '1:19.661', '1:19.674'),
	(590, 46, 1, 1, 2, 2, '1:19.570', '1:19.301', '1:19.781'),
	(591, 46, 2, 2, 9, 3, '1:20.751', '1:20.322', '1:20.259'),
	(592, 46, 8, 6, 6, 4, '1:20.435', '1:20.107', '1:20.410'),
	(593, 46, 3, 3, 16, 5, '1:20.547', '1:20.188', '1:20.632'),
	(594, 46, 23, 7, 11, 6, '1:20.449', '1:20.455', '1:20.714'),
	(595, 46, 9, 2, 10, 7, '1:20.366', '1:20.703', '1:20.876'),
	(596, 46, 21, 4, 3, 8, '1:21.645', '1:20.590', '1:21.079'),
	(597, 46, 15, 7, 12, 9, '1:20.481', '1:19.951', '1:21.206'),
	(598, 46, 17, 9, 15, 10, '1:20.794', '1:20.439', '1:21.256'),
	(599, 46, 14, 9, 14, 11, '1:21.291', '1:20.718', NULL),
	(600, 46, 5, 4, 4, 12, '1:20.285', '1:20.779', NULL),
	(601, 46, 25, 3, 17, 13, '1:21.243', '1:20.865', NULL),
	(602, 46, 13, 6, 5, 14, '1:20.408', '1:21.021', NULL),
	(603, 46, 19, 8, 23, 15, '1:21.018', '1:21.127', NULL),
	(604, 46, 24, 5, 18, 16, '1:21.730', '1:21.993', NULL),
	(605, 46, 18, 11, 7, 17, '1:21.737', NULL, NULL),
	(606, 46, 22, 11, 8, 18, '1:21.877', NULL, NULL),
	(607, 46, 11, 8, 22, 19, '1:22.143', NULL, NULL),
	(608, 46, 20, 5, 0, 20, '1:22.177', NULL, NULL),
	(609, 46, 16, 12, 20, 21, '1:22.737', NULL, NULL),
	(610, 46, 29, 12, 0, 22, '1:23.774', NULL, NULL),
	(611, 47, 13, 6, 5, 1, '1:27.488', '1:27.039', '1:27.329'),
	(612, 47, 1, 1, 2, 2, '1:27.513', '1:26.936', '1:27.373'),
	(613, 47, 8, 6, 6, 3, '1:27.294', '1:26.902', '1:27.546'),
	(614, 47, 4, 1, 1, 4, '1:27.328', '1:26.841', '1:27.574'),
	(615, 47, 9, 2, 10, 5, '1:27.997', '1:27.253', '1:27.722'),
	(616, 47, 2, 2, 9, 6, '1:28.099', '1:27.253', '1:28.037'),
	(617, 47, 5, 4, 4, 7, '1:28.127', '1:27.039', '1:28.491'),
	(618, 47, 3, 3, 16, 8, '1:28.275', '1:27.750', '1:28.501'),
	(619, 47, 15, 7, 12, 9, '1:28.318', '1:27.801', '1:28.740'),
	(620, 47, 21, 4, 3, 10, '1:28.313', '1:27.880', '1:29.322'),
	(621, 47, 19, 8, 23, 11, '1:28.304', '1:28.002', NULL),
	(622, 47, 17, 9, 15, 12, '1:28.500', '1:28.013', NULL),
	(623, 47, 14, 9, 14, 13, '1:28.395', '1:28.100', NULL),
	(624, 47, 25, 3, 17, 14, '1:28.360', '1:28.390', NULL),
	(625, 47, 24, 5, 18, 15, '1:28.798', NULL, NULL),
	(626, 47, 23, 7, 11, 16, '1:28.809', NULL, NULL),
	(627, 47, 11, 8, 22, 17, '1:28.953', NULL, NULL),
	(628, 47, 20, 5, 0, 18, '1:29.408', NULL, NULL),
	(629, 47, 16, 12, 20, 19, '1:29.861', NULL, NULL),
	(630, 47, 29, 12, 0, 20, '1:31.479', NULL, NULL),
	(631, 47, 18, 11, 7, 21, '1:28.373', '1:28.220', NULL),
	(632, 47, 22, 11, 8, 22, '1:28.792', '1:28.188', NULL),
	(633, 48, 4, 1, 1, 1, '1:21.718', '1:21.356', '1:21.997'),
	(634, 48, 1, 1, 2, 2, '1:21.956', '1:21.746', '1:22.034'),
	(635, 48, 13, 6, 5, 3, '1:22.309', '1:21.993', '1:22.549'),
	(636, 48, 2, 2, 9, 4, '1:23.107', '1:22.466', '1:23.174'),
	(637, 48, 8, 6, 6, 5, '1:22.673', '1:22.369', '1:23.183'),
	(638, 48, 9, 2, 10, 6, '1:23.088', '1:22.400', '1:23.446'),
	(639, 48, 5, 4, 4, 7, '1:23.505', '1:23.134', '1:24.102'),
	(640, 48, 3, 3, 16, 8, '1:23.333', '1:22.748', '1:24.382'),
	(641, 48, 15, 7, 12, 9, '1:23.724', '1:23.107', '1:24.555'),
	(642, 48, 18, 11, 7, 10, '1:23.639', '1:23.021', '1:25.165'),
	(643, 48, 17, 9, 15, 11, '1:23.575', '1:23.166', NULL),
	(644, 48, 22, 11, 8, 12, '1:23.474', '1:23.176', NULL),
	(645, 48, 25, 3, 17, 13, '1:23.739', '1:23.209', NULL),
	(646, 48, 19, 8, 23, 14, '1:23.646', '1:23.274', NULL),
	(647, 48, 21, 4, 3, 15, '1:23.559', '1:23.325', NULL),
	(648, 48, 20, 5, 0, 16, '1:23.578', '1:23.351', NULL),
	(649, 48, 11, 8, 22, 17, '1:23.749', NULL, NULL),
	(650, 48, 23, 7, 11, 18, '1:23.787', NULL, NULL),
	(651, 48, 24, 5, 18, 19, '1:23.886', NULL, NULL),
	(652, 48, 14, 9, 14, 20, '1:24.019', NULL, NULL),
	(653, 48, 16, 12, 20, 21, '1:24.699', NULL, NULL),
	(654, 48, 29, 12, 0, 22, '1:25.084', NULL, NULL),
	(655, 49, 8, 6, 6, 1, '1:46.242', '1:45.070', '1:45.994'),
	(656, 49, 13, 6, 5, 2, '1:46.060', '1:45.173', '1:46.011'),
	(657, 49, 4, 1, 1, 3, '1:46.058', '1:45.442', '1:46.091'),
	(658, 49, 1, 1, 2, 4, '1:46.437', '1:45.132', '1:46.406'),
	(659, 49, 3, 3, 16, 5, '1:46.950', '1:46.469', '1:47.334'),
	(660, 49, 2, 2, 9, 6, '1:46.923', '1:45.994', '1:47.409'),
	(661, 49, 17, 9, 15, 7, '1:47.084', '1:46.426', '1:47.524'),
	(662, 49, 15, 7, 12, 8, '1:47.143', '1:46.480', '1:47.798'),
	(663, 49, 5, 4, 4, 9, '1:46.971', '1:46.240', '1:48.505'),
	(664, 49, 23, 7, 11, 10, '1:47.300', '1:46.618', NULL),
	(665, 49, 14, 9, 14, 11, '1:47.340', '1:46.800', NULL),
	(666, 49, 18, 11, 7, 12, '1:47.474', '1:46.955', NULL),
	(667, 49, 24, 5, 18, 13, '1:47.576', '1:47.115', NULL),
	(668, 49, 9, 2, 10, 14, '1:46.707', '1:45.885', '1:46.996'),
	(669, 49, 25, 3, 17, 15, '1:47.522', '1:47.394', NULL),
	(670, 49, 20, 5, 0, 16, '1:47.581', NULL, NULL),
	(671, 49, 22, 11, 8, 17, '1:47.954', NULL, NULL),
	(672, 49, 11, 8, 22, 18, '1:47.980', NULL, NULL),
	(673, 49, 16, 12, 20, 19, '1:48.044', NULL, NULL),
	(674, 49, 19, 8, 23, 20, '1:48.199', NULL, NULL),
	(675, 49, 29, 12, 0, 21, '1:49.557', NULL, NULL),
	(676, 49, 21, 4, 3, 22, '1:47.143', '1:46.603', NULL),
	(677, 50, 1, 1, 2, 1, '1:25.489', '1:24.753', '1:25.368'),
	(678, 50, 4, 1, 1, 2, '1:25.379', '1:24.806', '1:25.438'),
	(679, 50, 8, 6, 6, 3, '1:25.390', '1:24.988', '1:25.516'),
	(680, 50, 13, 6, 5, 4, '1:25.359', '1:25.049', '1:25.765'),
	(681, 50, 2, 2, 9, 5, '1:25.971', '1:25.248', '1:26.505'),
	(682, 50, 18, 11, 7, 6, '1:26.614', '1:25.454', '1:26.913'),
	(683, 50, 17, 9, 15, 7, '1:25.970', '1:25.535', '1:26.914'),
	(684, 50, 20, 5, 0, 8, '1:26.025', '1:25.909', '1:26.973'),
	(685, 50, 9, 2, 10, 9, '1:26.300', '1:25.530', '1:27.225'),
	(686, 50, 21, 4, 3, 10, '1:26.909', '1:26.033', NULL),
	(687, 50, 5, 4, 4, 11, '1:27.223', '1:26.232', NULL),
	(688, 50, 14, 9, 14, 12, '1:26.904', '1:26.247', NULL),
	(689, 50, 15, 7, 12, 13, '1:26.711', '1:26.253', NULL),
	(690, 50, 24, 5, 18, 14, '1:27.234', '1:26.948', NULL),
	(691, 50, 23, 7, 11, 15, '1:27.191', NULL, NULL),
	(692, 50, 3, 3, 16, 16, '1:26.579', '1:25.816', '1:26.728'),
	(693, 50, 22, 11, 8, 17, '1:27.323', NULL, NULL),
	(694, 50, 25, 3, 17, 18, '1:27.454', NULL, NULL),
	(695, 50, 19, 8, 23, 19, '1:27.564', NULL, NULL),
	(696, 50, 16, 12, 20, 20, '1:28.628', NULL, NULL),
	(697, 50, 11, 8, 22, 21, '1:28.762', NULL, NULL),
	(698, 50, 29, 12, 0, 22, '1:29.668', NULL, NULL),
	(699, 51, 1, 1, 2, 1, '1:35.798', '1:35.898', '1:35.908'),
	(700, 51, 8, 6, 6, 2, '1:35.692', '1:35.381', '1:36.044'),
	(701, 51, 13, 6, 5, 3, '1:35.792', '1:35.796', '1:36.221'),
	(702, 51, 4, 1, 1, 4, '1:35.809', '1:35.845', '1:36.576'),
	(703, 51, 14, 9, 14, 5, '1:36.930', '1:36.252', '1:37.619'),
	(704, 51, 23, 7, 11, 6, '1:37.135', '1:36.709', '1:38.013'),
	(705, 51, 17, 9, 15, 7, '1:37.199', '1:36.602', '1:38.153'),
	(706, 51, 2, 2, 9, 8, '1:36.737', '1:36.217', '1:38.455'),
	(707, 51, 9, 2, 10, 9, '1:36.309', '1:36.116', '1:38.472'),
	(708, 51, 18, 11, 7, 10, '1:37.092', '1:36.771', '1:39.285'),
	(709, 51, 24, 5, 18, 11, '1:37.047', '1:36.862', NULL),
	(710, 51, 15, 7, 12, 12, '1:37.209', '1:36.959', NULL),
	(711, 51, 5, 4, 4, 13, '1:37.225', '1:36.991', NULL),
	(712, 51, 19, 8, 23, 14, '1:37.203', '1:37.247', NULL),
	(713, 51, 3, 3, 16, 15, '1:37.144', '1:37.483', NULL),
	(714, 51, 22, 11, 8, 16, '1:37.251', NULL, NULL),
	(715, 51, 20, 5, 0, 17, '1:37.006', '1:36.891', NULL),
	(716, 51, 21, 4, 3, 18, '1:37.290', NULL, NULL),
	(717, 51, 25, 3, 17, 19, '1:37.456', NULL, NULL),
	(718, 51, 11, 8, 22, 20, '1:38.218', NULL, NULL),
	(719, 51, 16, 12, 20, 21, '1:38.668', NULL, NULL),
	(720, 51, 29, 12, 0, 22, '1:39.336', NULL, NULL),
	(721, 52, 13, 6, 5, 1, '1:12.303', '1:12.374', '1:11.931'),
	(722, 52, 1, 1, 2, 2, '1:13.033', '1:12.296', '1:12.082'),
	(723, 52, 8, 6, 6, 3, '1:13.016', '1:12.161', '1:12.322'),
	(724, 52, 4, 1, 1, 4, '1:12.895', '1:12.637', '1:12.356'),
	(725, 52, 17, 9, 15, 5, '1:13.081', '1:12.683', '1:12.928'),
	(726, 52, 2, 2, 9, 6, '1:13.472', '1:12.888', '1:13.081'),
	(727, 52, 9, 2, 10, 7, '1:13.085', '1:12.641', '1:13.129'),
	(728, 52, 15, 7, 12, 8, '1:13.470', '1:12.832', '1:13.195'),
	(729, 52, 14, 9, 14, 9, '1:13.264', '1:12.846', '1:13.272'),
	(730, 52, 3, 3, 16, 10, '1:13.707', '1:12.752', '1:13.477'),
	(731, 52, 22, 11, 8, 11, '1:13.661', '1:12.932', NULL),
	(732, 52, 21, 4, 3, 12, '1:13.482', '1:12.968', NULL),
	(733, 52, 20, 5, 0, 13, '1:13.853', '1:13.058', NULL),
	(734, 52, 24, 5, 18, 14, '1:13.607', '1:13.251', NULL),
	(735, 52, 23, 7, 11, 15, '1:13.767', '1:13.315', NULL),
	(736, 52, 18, 11, 7, 16, '1:14.054', '1:13.469', NULL),
	(737, 52, 5, 4, 4, 17, '1:14.078', NULL, NULL),
	(738, 52, 11, 8, 22, 18, '1:14.098', NULL, NULL),
	(739, 52, 6, 3, 0, 19, '1:14.417', NULL, NULL),
	(740, 52, 19, 8, 23, 20, '1:14.596', NULL, NULL),
	(741, 52, 16, 12, 20, 21, '1:15.217', NULL, NULL),
	(742, 52, 29, 12, 0, 22, '1:15.487', NULL, NULL),
	(743, 53, 30, 6, 5, 1, '1:33.310', '1:32.025', '1:31.431'),
	(744, 53, 13, 6, 6, 2, '1:33.579', '1:32.014', '1:31.478'),
	(745, 53, 18, 11, 12, 3, '1:32.603', '1:32.025', '1:31.549'),
	(746, 53, 4, 4, 1, 4, '1:32.433', '1:31.215', '1:31.702'),
	(747, 53, 31, 1, 4, 5, '1:33.233', '1:31.487', '1:32.164'),
	(748, 53, 22, 11, 11, 6, '1:33.922', '1:32.322', '1:32.579'),
	(749, 53, 17, 3, 9, 7, '1:33.454', '1:32.309', '1:33.006'),
	(750, 53, 32, 9, 15, 8, '1:34.308', '1:32.106', '1:33.112'),
	(751, 53, 21, 4, 2, 9, '1:32.934', '1:31.831', '1:33.496'),
	(752, 53, 2, 2, 16, 10, '1:33.374', '1:31.958', '1:33.926'),
	(753, 53, 35, 2, 17, 11, '1:33.882', '1:32.456', NULL),
	(754, 53, 3, 3, 10, 12, '1:32.945', '1:32.620', NULL),
	(755, 53, 14, 9, 14, 13, '1:33.678', '1:32.850', NULL),
	(756, 53, 15, 7, 8, 14, '1:33.987', '1:33.066', NULL),
	(757, 53, 24, 5, 20, 15, '1:34.439', '1:33.416', NULL),
	(758, 53, 26, 5, 21, 16, '1:33.995', '1:34.606', NULL),
	(759, 53, 23, 7, 0, 17, '1:34.702', NULL, NULL),
	(760, 53, 27, 13, 19, 18, '1:35.724', NULL, NULL),
	(761, 53, 33, 13, 18, 19, '1:35.900', NULL, NULL),
	(762, 53, 11, 8, 22, 20, '1:37.411', NULL, NULL),
	(763, 53, 34, 8, 23, 21, '1:40.270', NULL, NULL),
	(764, 53, 8, 1, 3, 22, NULL, NULL, NULL),
	(765, 54, 21, 4, 2, 1, '1:35.488', '1:33.623', '1:33.840'),
	(766, 54, 18, 11, 12, 2, '1:35.023', '1:33.527', '1:33.986'),
	(767, 54, 3, 3, 10, 3, '1:35.105', '1:34.563', '1:34.626'),
	(768, 54, 30, 6, 5, 4, '1:35.810', '1:34.574', '1:34.668'),
	(769, 54, 17, 3, 9, 5, '1:35.252', '1:34.279', '1:34.672'),
	(770, 54, 31, 1, 4, 6, '1:34.536', '1:34.568', '1:34.916'),
	(771, 54, 8, 1, 3, 7, '1:34.667', '1:34.351', '1:34.983'),
	(772, 54, 4, 4, 1, 8, '1:35.514', '1:33.997', '1:35.747'),
	(773, 54, 32, 9, 15, 9, '1:35.171', '1:34.537', '1:38.715'),
	(774, 54, 23, 7, 7, 10, '1:35.214', '1:34.586', NULL),
	(775, 54, 14, 9, 14, 11, '1:34.839', '1:34.614', NULL),
	(776, 54, 22, 11, 11, 12, '1:35.526', '1:34.683', NULL),
	(777, 54, 15, 7, 8, 13, '1:35.517', '1:34.702', NULL),
	(778, 54, 35, 2, 17, 14, '1:35.391', '1:34.752', NULL),
	(779, 54, 2, 2, 16, 15, '1:35.588', '1:34.783', NULL),
	(780, 54, 13, 6, 6, 16, '1:35.091', NULL, NULL),
	(781, 54, 26, 5, 21, 17, '1:36.297', NULL, NULL),
	(782, 54, 24, 5, 20, 18, '1:36.581', NULL, NULL),
	(783, 54, 27, 13, 19, 19, '1:37.426', NULL, NULL),
	(784, 54, 33, 13, 18, 20, '1:37.819', NULL, NULL),
	(785, 54, 11, 8, 22, 21, '1:39.011', NULL, NULL),
	(786, 54, 34, 8, 23, 22, '1:40.720', NULL, NULL),
	(787, 55, 18, 11, 12, 1, '1:28.081', '1:26.337', '1:25.229'),
	(788, 55, 21, 4, 2, 2, '1:27.765', '1:26.196', '1:25.635'),
	(789, 55, 4, 4, 1, 3, '1:28.569', '1:25.729', '1:25.778'),
	(790, 55, 8, 1, 3, 4, '1:27.193', '1:26.161', '1:25.822'),
	(791, 55, 31, 1, 4, 5, '1:27.079', '1:25.902', '1:25.976'),
	(792, 55, 23, 7, 7, 6, '1:28.007', '1:26.596', '1:26.612'),
	(793, 55, 17, 3, 9, 7, '1:27.669', '1:26.075', '1:26.937'),
	(794, 55, 2, 2, 16, 8, '1:27.796', '1:26.014', '1:27.579'),
	(795, 55, 35, 2, 17, 9, '1:28.460', '1:26.714', '1:29.239'),
	(796, 55, 15, 7, 8, 10, '1:27.748', '1:26.327', NULL),
	(797, 55, 30, 6, 5, 11, '1:28.228', '1:26.718', NULL),
	(798, 55, 14, 9, 14, 12, '1:28.408', '1:27.023', NULL),
	(799, 55, 24, 5, 20, 13, '1:28.999', '1:27.219', NULL),
	(800, 55, 32, 9, 15, 14, '1:28.757', '1:27.591', NULL),
	(801, 55, 3, 3, 10, 15, '1:28.351', '1:29.422', NULL),
	(802, 55, 13, 6, 6, 16, '1:28.868', NULL, NULL),
	(803, 55, 22, 11, 11, 17, '1:29.943', NULL, NULL),
	(804, 55, 27, 13, 19, 18, '1:30.226', NULL, NULL),
	(805, 55, 26, 5, 21, 19, '1:30.426', NULL, NULL),
	(806, 55, 33, 13, 18, 20, '1:30.709', NULL, NULL),
	(807, 55, 11, 8, 22, 21, '1:32.279', NULL, NULL),
	(808, 55, 34, 8, 23, 22, '1:36.164', NULL, NULL),
	(809, 56, 30, 6, 5, 1, '1:24.598', '1:22.579', '1:22.795'),
	(810, 56, 18, 11, 12, 2, '1:24.480', '1:23.749', '1:22.988'),
	(811, 56, 22, 11, 11, 3, '1:24.727', '1:23.760', '1:23.242'),
	(812, 56, 13, 6, 6, 4, '1:24.884', '1:23.595', '1:23.702'),
	(813, 56, 4, 4, 1, 5, '1:23.536', '1:23.743', '1:23.709'),
	(814, 56, 23, 7, 7, 6, '1:24.370', '1:23.565', '1:23.772'),
	(815, 56, 31, 1, 4, 7, '1:24.960', '1:23.760', '1:24.021'),
	(816, 56, 8, 1, 3, 8, '1:24.259', '1:23.190', '1:24.158'),
	(817, 56, 15, 7, 8, 9, '1:24.446', '1:23.727', '1:24.172'),
	(818, 56, 17, 3, 9, 10, '1:24.992', '1:23.718', '1:24.795'),
	(819, 56, 21, 4, 2, 11, '1:24.434', '1:23.771', NULL),
	(820, 56, 35, 2, 17, 12, '1:25.081', '1:23.887', NULL),
	(821, 56, 3, 3, 10, 13, '1:24.495', '1:23.966', NULL),
	(822, 56, 14, 9, 14, 14, '1:24.849', '1:24.101', NULL),
	(823, 56, 2, 2, 16, 15, '1:25.410', '1:24.129', NULL),
	(824, 56, 24, 5, 20, 16, '1:24.879', '1:24.520', NULL),
	(825, 56, 32, 9, 15, 17, '1:25.410', NULL, NULL),
	(826, 56, 26, 5, 21, 18, '1:25.437', NULL, NULL),
	(827, 56, 33, 13, 18, 19, '1:26.820', NULL, NULL),
	(828, 56, 27, 13, 19, 20, '1:27.088', NULL, NULL),
	(829, 56, 11, 8, 22, 21, '1:27.609', NULL, NULL),
	(830, 56, 34, 8, 23, 22, '1:29.282', NULL, NULL),
	(831, 57, 4, 4, 1, 1, '1:31.138', '1:30.336', '1:29.816'),
	(832, 57, 30, 6, 5, 2, '1:31.235', '1:30.013', '1:30.028'),
	(833, 57, 13, 6, 6, 3, '1:31.921', '1:30.732', '1:30.407'),
	(834, 57, 22, 11, 11, 4, '1:31.671', '1:30.469', '1:30.754'),
	(835, 57, 8, 1, 3, 5, '1:31.263', '1:30.203', '1:30.933'),
	(836, 57, 18, 11, 12, 6, '1:31.420', '1:30.755', '1:30.940'),
	(837, 57, 15, 7, 8, 7, '1:31.809', '1:30.733', '1:31.419'),
	(838, 57, 35, 2, 17, 8, '1:31.545', '1:30.865', '1:31.542'),
	(839, 57, 31, 1, 4, 9, '1:31.774', '1:30.671', '1:31.880'),
	(840, 57, 17, 3, 9, 10, '1:31.712', '1:30.892', '1:33.405'),
	(841, 57, 23, 7, 7, 11, '1:31.470', '1:30.944', NULL),
	(842, 57, 3, 3, 10, 12, '1:32.053', '1:31.194', NULL),
	(843, 57, 21, 4, 2, 13, '1:31.574', '1:31.197', NULL),
	(844, 57, 14, 9, 14, 14, '1:31.742', '1:31.227', NULL),
	(845, 57, 2, 2, 16, 15, '1:31.457', '1:31.422', NULL),
	(846, 57, 24, 5, 20, 16, '1:32.651', '1:31.728', NULL),
	(847, 57, 32, 9, 15, 17, '1:32.901', NULL, NULL),
	(848, 57, 27, 13, 19, 18, '1:32.936', NULL, NULL),
	(849, 57, 26, 5, 21, 19, '1:32.992', NULL, NULL),
	(850, 57, 33, 13, 18, 20, '1:33.658', NULL, NULL),
	(851, 57, 11, 8, 22, 21, '1:35.239', NULL, NULL),
	(852, 57, 36, 8, 0, 22, '1:46.505', NULL, NULL),
	(853, 58, 4, 4, 1, 1, '1:15.816', '1:15.124', '1:14.648'),
	(854, 58, 21, 4, 2, 2, '1:16.046', '1:14.766', '1:14.709'),
	(855, 58, 30, 6, 5, 3, '1:16.049', '1:14.637', '1:14.970'),
	(856, 58, 13, 6, 6, 4, '1:16.359', '1:15.245', '1:15.442'),
	(857, 58, 22, 11, 11, 5, '1:16.266', '1:15.258', '1:15.885'),
	(858, 58, 23, 7, 7, 6, '1:16.234', '1:15.164', '1:15.885'),
	(859, 58, 15, 7, 8, 7, '1:16.174', '1:15.068', '1:15.976'),
	(860, 58, 18, 11, 12, 8, '1:16.054', '1:15.150', '1:16.008'),
	(861, 58, 8, 1, 3, 9, '1:16.613', '1:15.422', '1:16.015'),
	(862, 58, 2, 2, 16, 10, '1:16.322', '1:15.468', '1:17.144'),
	(863, 58, 17, 3, 9, 11, '1:16.685', '1:15.502', NULL),
	(864, 58, 31, 1, 4, 12, '1:16.195', '1:15.801', NULL),
	(865, 58, 3, 3, 10, 13, '1:17.213', '1:15.804', NULL),
	(866, 58, 35, 2, 17, 14, '1:16.066', '1:15.847', NULL),
	(867, 58, 32, 9, 15, 15, '1:16.627', '1:15.928', NULL),
	(868, 58, 24, 5, 20, 16, '1:17.105', '1:16.661', NULL),
	(869, 58, 26, 5, 21, 17, '1:17.361', NULL, NULL),
	(870, 58, 33, 13, 18, 18, '1:17.702', NULL, NULL),
	(871, 58, 27, 13, 19, 19, '1:18.024', NULL, NULL),
	(872, 58, 11, 8, 22, 20, '1:18.920', NULL, NULL),
	(873, 58, 36, 8, 0, 21, '1:20.763', NULL, NULL),
	(874, 58, 14, 9, 14, 22, NULL, NULL, NULL),
	(875, 59, 4, 4, 1, 1, '1:14.232', '1:13.622', '1:13.962'),
	(876, 59, 17, 3, 9, 2, '1:14.305', '1:13.728', '1:14.082'),
	(877, 59, 8, 1, 3, 3, '1:13.887', '1:13.532', '1:14.140'),
	(878, 59, 31, 1, 4, 4, '1:14.483', '1:14.295', '1:14.664'),
	(879, 59, 22, 11, 11, 5, '1:14.766', '1:14.312', '1:15.804'),
	(880, 59, 15, 7, 8, 6, '1:14.883', '1:14.211', '1:15.857'),
	(881, 59, 14, 9, 14, 7, '1:15.090', '1:13.687', '1:16.426'),
	(882, 59, 3, 3, 10, 8, '1:14.888', '1:13.909', '1:16.636'),
	(883, 59, 21, 4, 2, 9, '1:14.614', '1:13.647', '1:17.260'),
	(884, 59, 23, 7, 7, 10, '1:14.412', '1:14.398', NULL),
	(885, 59, 32, 9, 15, 11, '1:14.489', '1:14.747', NULL),
	(886, 59, 24, 5, 20, 12, '1:15.314', '1:14.969', NULL),
	(887, 59, 18, 11, 12, 13, '1:15.085', '1:14.982', NULL),
	(888, 59, 35, 2, 17, 14, '1:15.316', '1:15.052', NULL),
	(889, 59, 2, 2, 16, 15, '1:15.324', '1:15.137', NULL),
	(890, 59, 27, 13, 19, 16, '1:15.598', NULL, NULL),
	(891, 59, 33, 13, 18, 17, '1:15.993', NULL, NULL),
	(892, 59, 26, 5, 21, 18, '1:16.236', NULL, NULL),
	(893, 59, 11, 8, 22, 19, '1:17.276', NULL, NULL),
	(894, 59, 36, 8, 0, 20, '1:17.502', NULL, NULL),
	(895, 59, 13, 6, 6, 21, NULL, NULL, NULL),
	(896, 59, 30, 6, 5, 22, NULL, NULL, NULL),
	(897, 60, 4, 4, 1, 1, '1:21.018', '1:20.271', '1:20.253'),
	(898, 60, 8, 1, 3, 2, '1:21.648', '1:20.497', '1:20.397'),
	(899, 60, 30, 6, 5, 3, '1:22.096', '1:20.659', '1:20.574'),
	(900, 60, 13, 6, 6, 4, '1:21.647', '1:20.846', '1:20.764'),
	(901, 60, 21, 4, 2, 5, '1:22.411', '1:20.594', '1:20.919'),
	(902, 60, 22, 11, 11, 6, '1:22.965', '1:20.929', '1:20.943'),
	(903, 60, 23, 7, 7, 7, '1:22.886', '1:21.043', '1:21.073'),
	(904, 60, 31, 1, 4, 8, '1:22.169', '1:20.816', '1:21.107'),
	(905, 60, 2, 2, 16, 9, '1:21.670', '1:20.629', '1:21.329'),
	(906, 60, 35, 2, 17, 10, '1:21.637', '1:20.672', '1:21.599'),
	(907, 60, 14, 9, 14, 11, '1:22.424', '1:21.442', NULL),
	(908, 60, 3, 3, 10, 12, '1:23.083', '1:21.567', NULL),
	(909, 60, 24, 5, 20, 13, '1:22.685', '1:21.699', NULL),
	(910, 60, 32, 9, 15, 14, '1:22.773', '1:21.990', NULL),
	(911, 60, 26, 5, 21, 15, '1:22.541', '1:22.076', NULL),
	(912, 60, 33, 13, 18, 16, '1:22.860', '1:22.207', NULL),
	(913, 60, 17, 3, 9, 17, '1:23.129', NULL, NULL),
	(914, 60, 27, 13, 19, 18, '1:23.210', NULL, NULL),
	(915, 60, 18, 11, 12, 19, '1:23.247', NULL, NULL),
	(916, 60, 11, 8, 22, 20, '1:26.158', NULL, NULL),
	(917, 60, 36, 8, 0, 21, '1:26.316', NULL, NULL),
	(918, 60, 15, 7, 8, 22, NULL, NULL, NULL),
	(919, 61, 4, 4, 1, 1, '1:15.350', '1:14.726', '1:14.942'),
	(920, 61, 21, 4, 2, 2, '1:15.917', '1:15.295', '1:15.178'),
	(921, 61, 8, 1, 3, 3, '1:15.376', '1:15.273', '1:15.386'),
	(922, 61, 15, 7, 8, 4, '1:16.455', '1:15.506', '1:15.968'),
	(923, 61, 30, 6, 5, 5, '1:15.716', '1:15.139', '1:15.986'),
	(924, 61, 3, 3, 10, 6, '1:16.404', '1:15.269', '1:16.012'),
	(925, 61, 31, 1, 4, 7, '1:16.251', '1:15.253', '1:16.228'),
	(926, 61, 18, 11, 12, 8, '1:16.594', '1:15.814', '1:16.608'),
	(927, 61, 22, 11, 11, 9, '1:16.735', '1:15.601', '1:16.912'),
	(928, 61, 13, 6, 6, 10, '1:16.259', '1:15.555', '1:17.209'),
	(929, 61, 35, 2, 17, 11, '1:16.493', '1:15.832', NULL),
	(930, 61, 32, 9, 15, 12, '1:16.585', '1:15.833', NULL),
	(931, 61, 2, 2, 16, 13, '1:15.906', '1:15.885', NULL),
	(932, 61, 23, 7, 7, 14, '1:16.702', '1:15.888', NULL),
	(933, 61, 24, 5, 20, 15, '1:16.581', '1:16.116', NULL),
	(934, 61, 14, 9, 14, 16, '1:16.514', '1:16.301', NULL),
	(935, 61, 17, 3, 9, 17, '1:16.985', NULL, NULL),
	(936, 61, 26, 5, 21, 18, '1:17.016', NULL, NULL),
	(937, 61, 33, 13, 18, 19, '1:17.121', NULL, NULL),
	(938, 61, 27, 13, 19, 20, '1:17.140', NULL, NULL),
	(939, 61, 11, 8, 22, 21, '1:19.088', NULL, NULL),
	(940, 61, 36, 8, 0, 22, '1:19.152', NULL, NULL),
	(941, 62, 30, 6, 5, 1, '1:11.588', '1:10.636', '1:10.832'),
	(942, 62, 13, 6, 6, 2, '1:11.088', '1:11.146', '1:11.435'),
	(943, 62, 21, 4, 2, 3, '1:12.287', '1:11.200', '1:11.920'),
	(944, 62, 22, 11, 11, 4, '1:12.156', '1:11.263', '1:12.109'),
	(945, 62, 4, 4, 1, 5, '1:12.416', '1:11.877', '1:12.449'),
	(946, 62, 35, 2, 17, 6, '1:12.114', '1:11.724', '1:12.479'),
	(947, 62, 18, 11, 12, 7, '1:12.238', '1:11.865', '1:12.523'),
	(948, 62, 23, 7, 7, 8, '1:11.879', '1:11.673', '1:12.795'),
	(949, 62, 8, 1, 3, 9, '1:12.777', '1:12.135', '1:13.174'),
	(950, 62, 2, 2, 16, 10, '1:11.891', '1:11.718', '1:15.280'),
	(951, 62, 31, 1, 4, 11, '1:12.477', '1:12.150', NULL),
	(952, 62, 17, 3, 9, 12, '1:12.935', '1:12.292', NULL),
	(953, 62, 26, 5, 21, 13, '1:13.167', '1:12.792', NULL),
	(954, 62, 27, 13, 19, 14, '1:12.711', '1:12.854', NULL),
	(955, 62, 33, 13, 18, 15, '1:12.627', '1:12.864', NULL),
	(956, 62, 32, 9, 15, 16, '1:12.773', '1:12.925', NULL),
	(957, 62, 14, 9, 14, 17, '1:13.180', NULL, NULL),
	(958, 62, 11, 8, 22, 18, '1:13.496', NULL, NULL),
	(959, 62, 3, 3, 10, 19, '1:13.506', NULL, NULL),
	(960, 62, 15, 7, 8, 20, '1:13.787', NULL, NULL),
	(961, 62, 24, 5, 20, 21, '1:14.041', NULL, NULL),
	(962, 62, 36, 8, 0, 22, '1:16.036', NULL, NULL),
	(963, 63, 30, 6, 5, 1, '1:15.865', '1:15.111', '1:15.493'),
	(964, 63, 13, 6, 6, 2, '1:16.277', '1:15.679', '1:15.510'),
	(965, 63, 4, 4, 1, 3, '1:16.328', '1:15.706', '1:15.785'),
	(966, 63, 15, 7, 8, 4, '1:15.550', '1:15.776', '1:16.036'),
	(967, 63, 23, 7, 7, 5, '1:15.949', '1:15.625', '1:16.091'),
	(968, 63, 8, 1, 3, 6, '1:16.154', '1:15.742', '1:16.281'),
	(969, 63, 21, 4, 2, 7, '1:16.825', '1:15.901', '1:16.345'),
	(970, 63, 37, 1, 0, 8, '1:16.679', '1:15.902', '1:16.632'),
	(971, 63, 3, 3, 10, 9, '1:16.534', '1:15.926', '1:18.272'),
	(972, 63, 14, 9, 14, 10, '1:16.350', '1:15.974', '1:18.663'),
	(973, 63, 17, 3, 9, 11, '1:16.531', '1:16.129', NULL),
	(974, 63, 2, 2, 16, 12, '1:16.686', '1:16.294', NULL),
	(975, 63, 32, 9, 15, 13, '1:16.921', '1:16.433', NULL),
	(976, 63, 22, 11, 11, 14, '1:17.022', '1:17.027', NULL),
	(977, 63, 26, 5, 21, 15, '1:17.117', '1:17.063', NULL),
	(978, 63, 27, 13, 19, 16, '1:16.962', '1:17.105', NULL),
	(979, 63, 24, 5, 20, 17, '1:17.164', NULL, NULL),
	(980, 63, 35, 2, 17, 18, '1:17.304', NULL, NULL),
	(981, 63, 18, 11, 12, 19, '1:17.495', NULL, NULL),
	(982, 63, 33, 13, 18, 20, '1:17.589', NULL, NULL),
	(983, 63, 36, 8, 0, 21, '1:18.637', NULL, NULL),
	(984, 63, 11, 8, 22, 22, '1:18.845', NULL, NULL),
	(985, 64, 8, 1, 3, 1, '1:15.214', '1:14.410', '1:14.070'),
	(986, 64, 30, 6, 5, 2, '1:14.904', '1:13.778', '1:14.205'),
	(987, 64, 13, 6, 6, 3, '1:14.412', '1:14.094', '1:14.569'),
	(988, 64, 18, 11, 12, 4, '1:15.869', '1:14:378', '1:14:862'),
	(989, 64, 21, 4, 2, 5, '1:15.916', '1:14.540', '1:14.894'),
	(990, 64, 22, 11, 11, 6, '1:15.757', '1:14.652', '1:14:934'),
	(991, 64, 4, 4, 1, 7, '1:15.518', '1:14.746', '1:15.282'),
	(992, 64, 23, 7, 7, 8, '1:15.789', '1:14.743', '1:15.923'),
	(993, 64, 37, 1, 0, 9, '1:15.655', '1:15.021', '1:15.936'),
	(994, 64, 14, 9, 14, 10, '1:15.836', '1:14.826', '1:16.326'),
	(995, 64, 17, 3, 9, 11, '1:15.719', '1:15.094', NULL),
	(996, 64, 32, 9, 15, 12, '1:15.816', '1:15.141', NULL),
	(997, 64, 15, 7, 8, 13, '1:15.430', '1:15.150', NULL),
	(998, 64, 35, 2, 17, 14, '1:16.281', '1:15:329', NULL),
	(999, 64, 3, 3, 10, 15, '1:16.183', '1:15.380', NULL),
	(1000, 64, 2, 2, 16, 16, '1:16.234', '1:15.397', NULL),
	(1001, 64, 24, 5, 20, 17, '1:16.399', NULL, NULL),
	(1002, 64, 27, 13, 19, 18, '1:17.093', NULL, NULL),
	(1003, 64, 11, 8, 22, 19, '1:17.185', NULL, NULL),
	(1004, 64, 33, 13, 18, 20, '1:17.836', NULL, NULL),
	(1005, 64, 29, 8, 0, 21, '1:20.444', NULL, NULL),
	(1006, 64, 26, 5, 21, 22, NULL, NULL, NULL),
	(1007, 65, 8, 1, 3, 1, '1.20.080', '1.19.704', '1.19.599'),
	(1008, 65, 13, 6, 6, 2, '1.19.742', '1.19.504', '1.19.886'),
	(1009, 65, 22, 11, 11, 3, '1.21.141', '1.19.783', '1.20.085'),
	(1010, 65, 18, 11, 12, 4, '1.20.820', '1.19.943', '1.20.092'),
	(1011, 65, 37, 1, 0, 5, '1.21.288', '1.19.991', '1.20.117'),
	(1012, 65, 17, 3, 9, 6, '1.21.335', '1.20.047', '1.20.266'),
	(1013, 65, 23, 7, 7, 7, '1.21.112', '1.20.243', '1.20.759'),
	(1014, 65, 21, 4, 2, 8, '1.21.370', '1.20.154', '1.20.924'),
	(1015, 65, 15, 7, 8, 9, '1.21.434', '1.20.231', '1.21.132'),
	(1016, 65, 9, 2, 0, 10, '1.20.891', '1.20.256', '1.22.049'),
	(1017, 65, 2, 2, 16, 11, '1:21.437', '1:20.623', NULL),
	(1018, 65, 30, 6, 5, 12, '1:21.440', '1:20.875', NULL),
	(1019, 65, 14, 9, 14, 13, '1:21.163', '1:20.890', NULL),
	(1020, 65, 32, 9, 15, 14, '1:22.027', '1:21.207', NULL),
	(1021, 65, 4, 4, 1, 15, '1:21.792', '1:21.364', NULL),
	(1022, 65, 33, 13, 18, 16, '1:22.009', '1:23.767', NULL),
	(1023, 65, 24, 5, 20, 17, '1:22.068', NULL, NULL),
	(1024, 65, 3, 3, 10, 18, '1:22.084', NULL, NULL),
	(1025, 65, 26, 5, 21, 19, '1:22.317', NULL, NULL),
	(1026, 65, 11, 8, 22, 20, '1:22.967', NULL, NULL),
	(1027, 65, 27, 13, 19, 21, '1:23.146', NULL, NULL),
	(1028, 65, 29, 8, 0, 22, '1:24.016', NULL, NULL),
	(1029, 66, 13, 6, 6, 1, '1:27.306', '1:27.059', '1:26.907'),
	(1030, 66, 30, 6, 5, 2, '1:27.385', '1:25.850', '1:27.284'),
	(1031, 66, 4, 4, 1, 3, '1:27.861', '1:26.917', '1:27.321'),
	(1032, 66, 21, 4, 2, 4, '1:28.175', '1:27.346', '1:27.564'),
	(1033, 66, 23, 7, 7, 5, '1:27.668', '1:27.062', '1:27.569'),
	(1034, 66, 2, 2, 16, 6, '1:28.200', '1:27.251', '1:27.785'),
	(1035, 66, 18, 11, 12, 7, '1:28.222', '1:26.872', '1:27.790'),
	(1036, 66, 8, 1, 3, 8, '1:28.236', '1:27.202', '1:27.866'),
	(1037, 66, 9, 2, 0, 9, '1:28.212', '1:27.405', '1:28.167'),
	(1038, 66, 17, 3, 9, 10, '1:28.307', '1:27.608', '1:29.436'),
	(1039, 66, 32, 9, 15, 11, '1:28.271', '1:27.852', NULL),
	(1040, 66, 37, 1, 0, 12, '1:28.403', '1:27.897', NULL),
	(1041, 66, 15, 7, 8, 13, '1:28.549', '1:27.973', NULL),
	(1042, 66, 22, 11, 11, 14, '1:28.411', '1:28.257', NULL),
	(1043, 66, 3, 3, 10, 15, '1:28.889', '1:28.386', NULL),
	(1044, 66, 27, 13, 19, 16, '1:29.021', '1:28.639', NULL),
	(1045, 66, 14, 9, 14, 17, '1:29.136', NULL, NULL),
	(1046, 66, 26, 5, 21, 18, '1:29.158', NULL, NULL),
	(1047, 66, 24, 5, 20, 19, '1:29.250', NULL, NULL),
	(1048, 66, 33, 13, 18, 20, '1:29.901', NULL, NULL),
	(1049, 66, 29, 8, 0, 21, '1:30.607', NULL, NULL),
	(1050, 66, 11, 8, 22, 22, '1:30.850', NULL, NULL),
	(1051, 67, 8, 1, 3, 1, '1:21.994', '1:21.349', '1:21.484'),
	(1052, 67, 30, 6, 5, 2, '1:21.711', '1:21.353', '1:21.486'),
	(1053, 67, 2, 2, 16, 3, '1:21.764', '1:21.425', '1:21.653'),
	(1054, 67, 13, 6, 6, 4, '1:22.028', '1:21.225', '1:21.704'),
	(1055, 67, 18, 11, 12, 5, '1:22.512', '1:21.572', '1:22.011'),
	(1056, 67, 9, 2, 0, 6, '1:22.437', '1:21.270', '1:22.258'),
	(1057, 67, 37, 1, 0, 7, '1:22.422', '1:21.878', '1:22.280'),
	(1058, 67, 22, 11, 11, 8, '1:22.640', '1:21.688', '1:22.787'),
	(1059, 67, 21, 4, 2, 9, '1:22.486', '1:21.722', '1:23.175'),
	(1060, 67, 4, 4, 1, 10, '1:21.747', '1:21.526', '1:25.688'),
	(1061, 67, 15, 7, 8, 11, '1:22.093', '1:21.924', NULL),
	(1062, 67, 3, 3, 10, 12, '1:22.581', '1:22.203', NULL),
	(1063, 67, 23, 7, 7, 13, '1:22.622', '1:22.280', NULL),
	(1064, 67, 14, 9, 14, 14, '1:22.618', '1:22.589', NULL),
	(1065, 67, 26, 5, 21, 15, '1:22.943', '1:23.165', NULL),
	(1066, 67, 32, 9, 15, 16, '1:22.898', NULL, NULL),
	(1067, 67, 24, 5, 20, 17, '1:23.043', NULL, NULL),
	(1068, 67, 27, 14, 19, 18, '1:23.116', NULL, NULL),
	(1069, 67, 17, 3, 9, 19, '1:23.341', NULL, NULL),
	(1070, 67, 33, 14, 18, 20, '1:23.920', NULL, NULL),
	(1071, 67, 11, 8, 22, 21, '1:24.289', NULL, NULL),
	(1072, 67, 29, 8, 0, 22, '1:26.001', NULL, NULL),
	(1073, 68, 4, 4, 1, 1, '1:44.128', '1:43.951', '1:44.360'),
	(1074, 68, 21, 4, 2, 2, '1:44.378', '1:44.336', '1:44.992'),
	(1075, 68, 22, 11, 11, 3, '1:47.072', '1:45.228', '1:45.503'),
	(1076, 68, 18, 11, 12, 4, '1:45.809', '1:44.662', '1:45.503'),
	(1077, 68, 8, 1, 3, 5, '1:44.909', '1:45.622', '1:45.754'),
	(1078, 68, 30, 6, 5, 6, '1:47.366', '1:45.660', '1:45.775'),
	(1079, 68, 37, 1, 0, 7, '1:44.808', '1:45.095', '1:45.877'),
	(1080, 68, 2, 2, 16, 8, '1:46.249', '1:45.055', '1:46.053'),
	(1081, 68, 9, 2, 0, 9, '1:46.049', '1:45.576', '1:46.632'),
	(1082, 68, 38, 9, 0, 10, '1:46.387', '1:45.747', '1:48.021'),
	(1083, 68, 26, 5, 21, 11, '1:46.222', '1:45.851', NULL),
	(1084, 68, 14, 9, 14, 12, '1:45.931', '1:45.968', NULL),
	(1085, 68, 24, 5, 20, 13, '1:45.564', '1:46.172', NULL),
	(1086, 68, 17, 3, 9, 14, '1:48.560', '1:46.413', NULL),
	(1087, 68, 3, 3, 10, 15, '1:47.535', '1:47.419', NULL),
	(1088, 68, 23, 7, 7, 16, '1:48.894', NULL, NULL),
	(1089, 68, 15, 7, 8, 17, '1:49.098', NULL, NULL),
	(1090, 68, 33, 14, 18, 18, '1:49.903', NULL, NULL),
	(1091, 68, 29, 8, 0, 19, '1:55.560', NULL, NULL),
	(1092, 68, 13, 6, 6, 20, '1:47.231', '1:45.970', NULL),
	(1093, 68, 11, 8, 22, 21, '1:50.326', NULL, NULL),
	(1094, 68, 27, 14, 19, 22, '1:49.542', NULL, NULL),
	(1095, 69, 13, 6, 6, 1, '1:30.112', '1:29.830', '1:29.599'),
	(1096, 69, 30, 6, 5, 2, '1:31.279', '1:28.954', '1:29.711'),
	(1097, 69, 23, 7, 7, 3, '1:30.595', '1:30.299', '1:29.989'),
	(1098, 69, 15, 7, 8, 4, '1:30.420', '1:30.204', '1:30.039'),
	(1099, 69, 4, 4, 1, 5, '1:30.976', '1:30.357', '1:30.371'),
	(1100, 69, 21, 4, 2, 6, '1:31.696', '1:30.306', '1:30.599'),
	(1101, 69, 18, 11, 12, 7, '1:30.847', '1:30.268', '1:30.992'),
	(1102, 69, 22, 11, 11, 8, '1:31.972', '1:30.598', '1:31.478'),
	(1103, 69, 2, 2, 16, 9, '1:31.811', '1:30.470', '1:31.513'),
	(1104, 69, 3, 3, 10, 10, '1:30.585', '1:30.321', '1:31.856'),
	(1105, 69, 8, 1, 3, 11, '1:32.080', '1:30.827', NULL),
	(1106, 69, 9, 2, 0, 12, '1:31.204', '1:31.094', NULL),
	(1107, 69, 37, 1, 0, 13, '1:31.581', '1:31.254', NULL),
	(1108, 69, 17, 3, 9, 14, '1:31.647', '1:31.276', NULL),
	(1109, 69, 24, 5, 20, 15, '1:31.741', '1:31.943', NULL),
	(1110, 69, 27, 14, 19, 16, '1:32.221', '1:33.750', NULL),
	(1111, 69, 14, 9, 14, 17, '1:32.252', NULL, NULL),
	(1112, 69, 38, 9, 0, 18, '1:32.402', NULL, NULL),
	(1113, 69, 26, 5, 21, 19, '1:32.867', NULL, NULL),
	(1114, 69, 11, 8, 22, 20, '1:33.666', NULL, NULL),
	(1115, 69, 33, 14, 18, 21, '1:33.709', NULL, NULL),
	(1116, 69, 29, 8, 0, 22, NULL, NULL, NULL),
	(1117, 70, 13, 6, 6, 1, '1:10.643', '1:10.775', '1:10.680'),
	(1118, 70, 8, 1, 3, 2, '1:12.035', '1:11.386', '1:11.299'),
	(1119, 70, 15, 7, 8, 3, '1:11.885', '1:11.343', '1:11.328'),
	(1120, 70, 4, 4, 1, 4, '1:11.791', '1:11.148', '1:11.567'),
	(1121, 70, 22, 11, 11, 5, '1:12.017', '1:11.578', '1:11.619'),
	(1122, 70, 21, 4, 2, 6, '1:12.042', '1:11.461', '1:11.629'),
	(1123, 70, 23, 7, 7, 7, '1:11.713', '1:11.550', '1:11.695'),
	(1124, 70, 2, 2, 16, 8, '1:12.307', '1:11.648', '1:11.882'),
	(1125, 70, 9, 2, 0, 9, '1:12.040', '1:11.589', '1:12.131'),
	(1126, 70, 30, 6, 5, 10, '1:11.565', '1:10.313', NULL),
	(1127, 70, 17, 3, 9, 11, '1:11.973', '1:11.650', NULL),
	(1128, 70, 37, 1, 0, 12, '1:11.825', '1:11.658', NULL),
	(1129, 70, 3, 3, 10, 13, '1:11.974', '1:11.679', NULL),
	(1130, 70, 18, 11, 12, 14, '1:12.085', '1:11.742', NULL),
	(1131, 70, 38, 9, 0, 15, '1:12.530', '1:12.591', NULL),
	(1132, 70, 24, 5, 20, 16, '1:12.855', '1:12.861', NULL),
	(1133, 70, 26, 5, 21, 17, '1:12.856', NULL, NULL),
	(1134, 70, 27, 14, 19, 18, '1:13.138', NULL, NULL),
	(1135, 70, 14, 9, 14, 19, '1:13.249', NULL, NULL),
	(1136, 70, 11, 8, 22, 20, '1:13.269', NULL, NULL),
	(1137, 70, 29, 8, 0, 21, '1:13.357', NULL, NULL),
	(1138, 70, 33, 14, 18, 22, NULL, NULL, NULL),
	(1139, 77, 2, 3, 8, 1, '1:30.081', NULL, NULL),
	(1140, 77, 8, 1, 9, 2, '1:30.197', NULL, NULL),
	(1141, 77, 17, 3, 7, 3, '1:30.368', NULL, NULL),
	(1142, 77, 15, 7, 16, 4, '1:30.700', NULL, NULL),
	(1143, 77, 31, 1, 10, 5, '1:30.890', NULL, NULL),
	(1144, 77, 4, 4, 5, 6, '1:31.056', NULL, NULL),
	(1145, 77, 22, 6, 2, 7, '1:31.249', NULL, NULL),
	(1146, 77, 23, 7, 17, 8, '1:31.392', NULL, NULL),
	(1147, 77, 21, 4, 6, 9, '1:31.566', NULL, NULL),
	(1148, 77, 30, 6, 1, 10, '1:31.585', NULL, NULL),
	(1149, 77, 13, 15, 12, 11, '1:32.205', NULL, NULL),
	(1150, 77, 14, 9, 14, 12, '1:32.553', NULL, NULL),
	(1151, 77, 18, 16, 3, 13, '1:32.594', NULL, NULL),
	(1152, 77, 24, 9, 15, 14, '1:32.642', NULL, NULL),
	(1153, 77, 35, 15, 11, 15, '1:32.891', NULL, NULL),
	(1154, 77, 11, 16, 4, 16, '1:32.926', NULL, NULL),
	(1155, 77, 33, 17, 18, 17, '1:35.047', NULL, NULL),
	(1156, 77, 40, 18, 20, 18, '1:35.954', NULL, NULL),
	(1157, 77, 39, 17, 19, 19, '1:36.192', NULL, NULL),
	(1158, 77, 27, 18, 21, 20, '1:36.239', NULL, NULL),
	(1159, 78, 18, 16, 3, 1, '1:15.217', NULL, NULL),
	(1160, 78, 30, 6, 1, 2, '1:15.475', NULL, NULL),
	(1161, 78, 4, 4, 5, 3, '1:15.561', NULL, NULL),
	(1162, 78, 21, 4, 6, 4, '1:15.577', NULL, NULL),
	(1163, 78, 31, 1, 10, 5, '1:15.669', NULL, NULL),
	(1164, 78, 11, 16, 4, 6, '1:15.729', NULL, NULL),
	(1165, 78, 8, 1, 9, 7, '1:15.923', NULL, NULL),
	(1166, 78, 35, 15, 11, 8, '1:16.116', NULL, NULL),
	(1167, 78, 15, 7, 16, 9, '1:16.201', NULL, NULL),
	(1168, 78, 23, 7, 17, 10, '1:16.362', NULL, NULL),
	(1169, 78, 13, 15, 12, 11, '1:16.661', NULL, NULL),
	(1170, 78, 14, 9, 14, 12, '1:16.890', NULL, NULL),
	(1171, 78, 2, 3, 8, 13, '1:17.081', NULL, NULL),
	(1172, 78, 17, 3, 7, 14, '1:17.749', NULL, NULL),
	(1173, 78, 27, 18, 21, 15, '1:18.214', NULL, NULL),
	(1174, 78, 32, 9, 15, 16, '1:18.249', NULL, NULL),
	(1175, 78, 39, 17, 19, 17, '1:18.664', NULL, NULL),
	(1176, 78, 33, 17, 18, 18, '1:19.034', NULL, NULL),
	(1177, 78, 40, 18, 20, 19, '1:19.574', NULL, NULL),
	(1178, 78, 22, 6, 2, 20, NULL, NULL, NULL),
	(1179, 79, 15, 7, 16, 1, '1:10.625', NULL, NULL),
	(1180, 79, 8, 1, 9, 2, '1:10.694', NULL, NULL),
	(1181, 79, 18, 16, 3, 3, '1:11.277', NULL, NULL),
	(1182, 79, 21, 4, 6, 4, '1:11.290', NULL, NULL),
	(1183, 79, 30, 6, 1, 5, '1:11.369', NULL, NULL),
	(1184, 79, 4, 4, 5, 6, '1:11.380', NULL, NULL),
	(1185, 79, 22, 6, 2, 7, '1:11.431', NULL, NULL),
	(1186, 79, 11, 16, 4, 8, '1:11.497', NULL, NULL),
	(1187, 79, 17, 3, 7, 9, '1:11.527', NULL, NULL),
	(1188, 79, 13, 15, 12, 10, '1:11.555', NULL, NULL),
	(1189, 79, 31, 1, 10, 11, '1:11.681', NULL, NULL),
	(1190, 79, 35, 15, 11, 12, '1:11.691', NULL, NULL),
	(1191, 79, 41, 7, 17, 13, '1:11.754', NULL, NULL),
	(1192, 79, 32, 9, 15, 14, '1:12.132', NULL, NULL),
	(1193, 79, 2, 3, 8, 15, '1:12.430', NULL, NULL),
	(1194, 79, 14, 9, 14, 16, '1:12.682', NULL, NULL),
	(1195, 79, 33, 17, 18, 17, '1:13.462', NULL, NULL),
	(1196, 79, 27, 18, 21, 18, '1:13.632', NULL, NULL),
	(1197, 79, 39, 17, 19, 19, '1:13.776', NULL, NULL),
	(1198, 79, 40, 18, 20, 20, '1:14.494', NULL, NULL),
	(1199, 80, 4, 4, 5, 1, '1:14.412', NULL, NULL),
	(1200, 80, 15, 7, 16, 2, '1:14.521', NULL, NULL),
	(1201, 80, 8, 1, 9, 3, '1:14.559', NULL, NULL),
	(1202, 80, 30, 6, 1, 4, '1:14.572', NULL, NULL),
	(1203, 80, 11, 16, 4, 5, '1:14.655', NULL, NULL),
	(1204, 80, 22, 6, 2, 6, '1:14.832', NULL, NULL),
	(1205, 80, 21, 4, 6, 7, '1:14.887', NULL, NULL),
	(1206, 80, 18, 16, 3, 8, '1:15.051', NULL, NULL),
	(1207, 80, 31, 1, 10, 9, '1:15.406', NULL, NULL),
	(1208, 80, 13, 15, 12, 10, '1:15.566', NULL, NULL),
	(1209, 80, 35, 15, 11, 11, '1:15.699', NULL, NULL),
	(1210, 80, 23, 7, 17, 12, '1:15.771', NULL, NULL),
	(1211, 80, 17, 3, 7, 13, '1:15.885', NULL, NULL),
	(1212, 80, 2, 3, 8, 14, '1:16.207', NULL, NULL),
	(1213, 80, 14, 9, 14, 15, '1:16.434', NULL, NULL),
	(1214, 80, 32, 9, 15, 16, '1:16.547', NULL, NULL),
	(1215, 80, 39, 17, 19, 17, '1:17.857', NULL, NULL),
	(1216, 80, 40, 18, 20, 18, '1:17.960', NULL, NULL),
	(1217, 80, 33, 17, 18, 19, '1:18.047', NULL, NULL),
	(1218, 80, 27, 18, 21, 20, '1:18.335', NULL, NULL),
	(1219, 81, 4, 4, 5, 1, '1:19.905', NULL, NULL),
	(1220, 81, 8, 1, 9, 2, '1:19.932', NULL, NULL),
	(1221, 81, 18, 16, 3, 3, '1:20.207', NULL, NULL),
	(1222, 81, 31, 1, 10, 4, '1:20.382', NULL, NULL),
	(1223, 81, 15, 7, 16, 5, '1:20.459', NULL, NULL),
	(1224, 81, 22, 6, 2, 6, '1:20.906', NULL, NULL),
	(1225, 81, 21, 4, 6, 7, '1:21.010', NULL, NULL),
	(1226, 81, 11, 16, 4, 8, '1:21.114', NULL, NULL),
	(1227, 81, 23, 7, 17, 9, '1:21.191', NULL, NULL),
	(1228, 81, 30, 6, 1, 10, '1:21.275', NULL, NULL),
	(1229, 81, 35, 15, 11, 11, '1:21.352', NULL, NULL),
	(1230, 81, 17, 3, 7, 12, '1:21.997', NULL, NULL),
	(1231, 81, 14, 9, 14, 13, '1:22.108', NULL, NULL),
	(1232, 81, 2, 3, 8, 14, '1:22.117', NULL, NULL),
	(1233, 81, 32, 9, 15, 15, '1:22.207', NULL, NULL),
	(1234, 81, 13, 15, 12, 16, '1:22.495', NULL, NULL),
	(1235, 81, 39, 17, 19, 17, '1:23.583', NULL, NULL),
	(1236, 81, 27, 18, 21, 18, '1:24.576', NULL, NULL),
	(1237, 81, 40, 18, 20, 19, '1:25.566', NULL, NULL),
	(1238, 81, 33, 17, 18, 20, NULL, NULL, NULL),
	(1239, 82, 8, 1, 9, 1, '1:14.320', NULL, NULL),
	(1240, 82, 18, 16, 3, 2, '1:14.759', NULL, NULL),
	(1241, 82, 4, 4, 5, 3, '1:14.904', NULL, NULL),
	(1242, 82, 21, 4, 6, 4, '1:14.927', NULL, NULL),
	(1243, 82, 30, 6, 1, 5, '1:15.006', NULL, NULL),
	(1244, 82, 17, 3, 7, 6, '1:15.070', NULL, NULL),
	(1245, 82, 2, 3, 8, 7, '1:15.403', NULL, NULL),
	(1246, 82, 11, 16, 4, 8, '1:15.501', NULL, NULL),
	(1247, 82, 15, 7, 16, 9, '1:15.532', NULL, NULL),
	(1248, 82, 32, 9, 15, 10, '1:15.635', NULL, NULL),
	(1249, 82, 14, 9, 14, 11, '1:15.679', NULL, NULL),
	(1250, 82, 23, 7, 17, 12, '1:15.689', NULL, NULL),
	(1251, 82, 13, 15, 12, 13, '1:16.009', NULL, NULL),
	(1252, 82, 35, 15, 11, 14, '1:16.012', NULL, NULL),
	(1253, 82, 22, 6, 2, 15, '1:16.230', NULL, NULL),
	(1254, 82, 27, 18, 21, 16, '1:17.519', NULL, NULL),
	(1255, 82, 38, 18, 20, 17, '1:18.313', NULL, NULL),
	(1256, 82, 33, 17, 18, 18, '1:18.599', NULL, NULL),
	(1257, 82, 31, 1, 10, 19, NULL, NULL, NULL),
	(1258, 82, 39, 17, 19, 20, NULL, NULL, NULL),
	(1259, 83, 30, 6, 1, 1, '1:19.882', NULL, NULL),
	(1260, 83, 31, 1, 10, 2, '1:20.779', NULL, NULL),
	(1261, 83, 15, 7, 16, 3, '1:20.839', NULL, NULL),
	(1262, 83, 8, 1, 9, 4, '1:20.891', NULL, NULL),
	(1263, 83, 23, 7, 17, 5, '1:20.964', NULL, NULL),
	(1264, 83, 4, 4, 5, 6, '1:21.141', NULL, NULL),
	(1265, 83, 22, 6, 2, 7, '1:21.158', NULL, NULL),
	(1266, 83, 18, 16, 3, 8, '1:21.302', NULL, NULL),
	(1267, 83, 21, 4, 6, 9, '1:21.333', NULL, NULL),
	(1268, 83, 11, 16, 4, 10, '1:21.787', NULL, NULL),
	(1269, 83, 32, 9, 15, 11, '1:21.937', NULL, NULL),
	(1270, 83, 2, 3, 8, 12, '1:22.086', NULL, NULL),
	(1271, 83, 14, 9, 14, 13, '1:22.279', NULL, NULL),
	(1272, 83, 13, 15, 12, 14, '1:22.565', NULL, NULL),
	(1273, 83, 35, 15, 11, 15, '1:22.866', NULL, NULL),
	(1274, 83, 17, 3, 7, 16, '1:23.495', NULL, NULL),
	(1275, 83, 27, 18, 21, 17, '1:24.443', NULL, NULL),
	(1276, 83, 39, 17, 19, 18, '1:25.057', NULL, NULL),
	(1277, 83, 38, 18, 20, 19, '1:25.484', NULL, NULL),
	(1278, 83, 33, 17, 18, 20, NULL, NULL, NULL),
	(1279, 84, 8, 1, 9, 1, '1:26.797', NULL, NULL),
	(1280, 84, 21, 4, 6, 2, '1:27.039', NULL, NULL),
	(1281, 84, 4, 4, 5, 3, '1:27.050', NULL, NULL),
	(1282, 84, 31, 1, 10, 4, '1:27.352', NULL, NULL),
	(1283, 84, 15, 7, 16, 5, '1:27.501', NULL, NULL),
	(1284, 84, 2, 3, 8, 6, '1:27.929', NULL, NULL),
	(1285, 84, 17, 3, 7, 7, '1:27.944', NULL, NULL),
	(1286, 84, 13, 15, 12, 8, '1:28.419', NULL, NULL),
	(1287, 84, 23, 7, 17, 9, '1:28.594', NULL, NULL),
	(1288, 84, 32, 9, 15, 10, '1:28.963', NULL, NULL),
	(1289, 84, 22, 6, 2, 11, '1:29.369', NULL, NULL),
	(1290, 84, 14, 9, 14, 12, '1:29.764', NULL, NULL),
	(1291, 84, 18, 16, 3, 13, '1:30.063', NULL, NULL),
	(1292, 84, 11, 16, 4, 14, '1:30.175', NULL, NULL),
	(1293, 84, 33, 17, 18, 15, '1:30.710', NULL, NULL),
	(1294, 84, 27, 18, 21, 16, '1:32.186', NULL, NULL),
	(1295, 84, 38, 18, 20, 17, NULL, NULL, NULL),
	(1296, 84, 35, 15, 11, 18, NULL, NULL, NULL),
	(1297, 84, 39, 17, 19, 19, NULL, NULL, NULL),
	(1298, 84, 30, 6, 1, 20, NULL, NULL, NULL),
	(1299, 85, 8, 1, 9, 1, '1:20.878', NULL, NULL),
	(1300, 85, 31, 1, 10, 2, '1:21.054', NULL, NULL),
	(1301, 85, 4, 4, 5, 3, '1:21.319', NULL, NULL),
	(1302, 85, 18, 16, 3, 4, '1:21.369', NULL, NULL),
	(1303, 85, 11, 16, 4, 5, '1:21.477', NULL, NULL),
	(1304, 85, 15, 7, 16, 6, '1:21.640', NULL, NULL),
	(1305, 85, 30, 6, 1, 7, '1:21.721', NULL, NULL),
	(1306, 85, 22, 6, 2, 8, '1:21.962', NULL, NULL),
	(1307, 85, 21, 4, 6, 9, '1:22.068', NULL, NULL),
	(1308, 85, 23, 7, 17, 10, '1:22.266', NULL, NULL),
	(1309, 85, 14, 9, 14, 11, '1:22.304', NULL, NULL),
	(1310, 85, 35, 15, 11, 12, '1:22.356', NULL, NULL),
	(1311, 85, 32, 9, 15, 13, '1:22.532', NULL, NULL),
	(1312, 85, 17, 3, 7, 14, '1:22.560', NULL, NULL),
	(1313, 85, 13, 15, 12, 15, '1:23.060', NULL, NULL),
	(1314, 85, 42, 3, 8, 16, '1:23.291', NULL, NULL),
	(1315, 85, 33, 17, 18, 17, '1:24.666', NULL, NULL),
	(1316, 85, 38, 18, 20, 18, '1:24.904', NULL, NULL),
	(1317, 85, 39, 17, 19, 19, '1:25.859', NULL, NULL),
	(1318, 85, 27, 18, 21, 20, '1:26.964', NULL, NULL),
	(1319, 86, 31, 1, 10, 1, '1:46.391', NULL, NULL),
	(1320, 86, 8, 1, 9, 2, '1:46.440', NULL, NULL),
	(1321, 86, 21, 4, 6, 3, '1:46.497', NULL, NULL),
	(1322, 86, 15, 7, 16, 4, '1:46.596', NULL, NULL),
	(1323, 86, 4, 4, 5, 5, '1:46.760', NULL, NULL),
	(1324, 86, 23, 7, 17, 6, '1:47.401', NULL, NULL),
	(1325, 86, 30, 6, 1, 7, '1:47.476', NULL, NULL),
	(1326, 86, 13, 15, 12, 8, '1:47.867', NULL, NULL),
	(1327, 86, 18, 16, 3, 9, '1:47.978', NULL, NULL),
	(1328, 86, 17, 3, 7, 10, '1:48.071', NULL, NULL),
	(1329, 86, 11, 16, 4, 11, '1:48.353', NULL, NULL),
	(1330, 86, 14, 9, 14, 12, '1:48.508', NULL, NULL),
	(1331, 86, 22, 6, 2, 13, '1:48.550', NULL, NULL),
	(1332, 86, 35, 15, 11, 14, '1:48.889', NULL, NULL),
	(1333, 86, 42, 3, 8, 15, '1:48.898', NULL, NULL),
	(1334, 86, 32, 9, 15, 16, '1:48.994', NULL, NULL),
	(1335, 86, 38, 18, 20, 17, '1:49.779', NULL, NULL),
	(1336, 86, 27, 18, 21, 18, '1:49.842', NULL, NULL),
	(1337, 86, 33, 17, 18, 19, '1:51.498', NULL, NULL),
	(1338, 86, 39, 17, 19, 20, '1:51.675', NULL, NULL),
	(1339, 87, 4, 4, 5, 1, '1:11.988', NULL, NULL),
	(1340, 87, 31, 1, 10, 2, '1:12.145', NULL, NULL),
	(1341, 87, 21, 4, 6, 3, '1:12.558', NULL, NULL),
	(1342, 87, 18, 16, 3, 4, '1:12.696', NULL, NULL),
	(1343, 87, 8, 1, 9, 5, '1:12.781', NULL, NULL),
	(1344, 87, 32, 9, 15, 6, '1:12.889', NULL, NULL),
	(1345, 87, 30, 6, 1, 7, '1:12.976', NULL, NULL),
	(1346, 87, 15, 7, 16, 8, '1:13.041', NULL, NULL),
	(1347, 87, 13, 15, 12, 9, '1:13.151', NULL, NULL),
	(1348, 87, 22, 6, 2, 10, '1:13.183', NULL, NULL),
	(1349, 87, 23, 7, 17, 11, '1:13.285', NULL, NULL),
	(1350, 87, 35, 15, 11, 12, '1:13.372', NULL, NULL),
	(1351, 87, 33, 17, 18, 13, '1:13.387', NULL, NULL),
	(1352, 87, 17, 3, 7, 14, '1:13.538', NULL, NULL),
	(1353, 87, 42, 3, 8, 15, '1:13.581', NULL, NULL),
	(1354, 87, 14, 9, 14, 16, '1:13.844', NULL, NULL),
	(1355, 87, 39, 17, 19, 17, '1:14.520', NULL, NULL),
	(1356, 87, 27, 18, 21, 18, '1:14.763', NULL, NULL),
	(1357, 87, 11, 16, 4, 19, NULL, NULL, NULL),
	(1358, 87, 38, 18, 20, 20, NULL, NULL, NULL),
	(1359, 88, 23, 7, 17, 1, '1:46.106', NULL, NULL),
	(1360, 88, 18, 16, 3, 2, '1:46.141', NULL, NULL),
	(1361, 88, 21, 4, 6, 3, '1:46.276', NULL, NULL),
	(1362, 88, 32, 9, 15, 4, '1:46.464', NULL, NULL),
	(1363, 88, 11, 16, 4, 5, '1:46.841', NULL, NULL),
	(1364, 88, 14, 9, 14, 6, '1:46.892', NULL, NULL),
	(1365, 88, 17, 3, 7, 7, '1:47.233', NULL, NULL),
	(1366, 88, 35, 15, 11, 8, '1:47.440', NULL, NULL),
	(1367, 88, 22, 6, 2, 9, '1:48.248', NULL, NULL),
	(1368, 88, 13, 15, 12, 10, '1:48.278', NULL, NULL),
	(1369, 88, 39, 17, 19, 11, '1:48.718', NULL, NULL),
	(1370, 88, 42, 3, 8, 12, '1:48.898', NULL, NULL),
	(1371, 88, 27, 18, 21, 13, '1:50.843', NULL, NULL),
	(1372, 88, 30, 6, 1, 14, '1:52.676', NULL, NULL),
	(1373, 88, 38, 18, 20, 15, '1:52.894', NULL, NULL),
	(1374, 88, 4, 4, 5, 16, '1:54.667', NULL, NULL),
	(1375, 88, 8, 1, 9, 17, '2:02.309', NULL, NULL),
	(1376, 88, 31, 1, 10, 18, NULL, NULL, NULL),
	(1377, 88, 15, 7, 16, 19, NULL, NULL, NULL),
	(1378, 88, 33, 17, 18, 20, NULL, NULL, NULL),
	(1379, 89, 4, 4, 5, 1, '1:34.080', NULL, NULL),
	(1380, 89, 21, 4, 6, 2, '1:34.401', NULL, NULL),
	(1381, 89, 8, 1, 9, 3, '1:34.488', NULL, NULL),
	(1382, 89, 18, 16, 3, 4, '1:34.801', NULL, NULL),
	(1383, 89, 31, 1, 10, 5, '1:35.188', NULL, NULL),
	(1384, 89, 30, 6, 1, 6, '1:35.301', NULL, NULL),
	(1385, 89, 14, 9, 14, 7, '1:35.428', NULL, NULL),
	(1386, 89, 22, 6, 2, 8, '1:35.610', NULL, NULL),
	(1387, 89, 23, 7, 17, 9, '1:35.723', NULL, NULL),
	(1388, 89, 17, 3, 7, 10, '1:35.739', NULL, NULL),
	(1389, 89, 13, 15, 12, 11, '1:35.898', NULL, NULL),
	(1390, 89, 15, 7, 16, 12, '1:36.044', NULL, NULL),
	(1391, 89, 42, 3, 8, 13, '1:36.445', NULL, NULL),
	(1392, 89, 32, 9, 15, 14, '1:36.472', NULL, NULL),
	(1393, 89, 39, 17, 19, 15, '1:36.707', NULL, NULL),
	(1394, 89, 35, 15, 11, 16, '1:36.788', NULL, NULL),
	(1395, 89, 11, 16, 4, 17, '1:37.083', NULL, NULL),
	(1396, 89, 27, 18, 21, 18, '1:39.105', NULL, NULL),
	(1397, 89, 33, 17, 18, 19, '1:39.233', NULL, NULL),
	(1398, 89, 38, 18, 20, 20, '1:39.460', NULL, NULL),
	(1399, 104, 22, 6, 2, 1, '1:20.089', NULL, NULL),
	(1400, 104, 31, 3, 3, 2, '1:20.620', NULL, NULL),
	(1401, 104, 30, 6, 1, 3, '1:20.637', NULL, NULL),
	(1402, 104, 4, 4, 8, 4, '1:20.645', NULL, NULL),
	(1403, 104, 11, 16, 10, 5, '1:20.715', NULL, NULL),
	(1404, 104, 18, 16, 9, 6, '1:20.786', NULL, NULL),
	(1405, 104, 8, 1, 6, 7, '1:20.877', NULL, NULL),
	(1406, 104, 42, 3, 4, 8, '1:20.888', NULL, NULL),
	(1407, 104, 15, 4, 7, 9, '1:21.027', NULL, NULL),
	(1408, 104, 14, 1, 5, 10, '1:21.049', NULL, NULL),
	(1409, 104, 41, 7, 16, 11, '1:21.520', NULL, NULL),
	(1410, 104, 17, 19, 14, 12, '1:21.602', NULL, NULL),
	(1411, 104, 44, 7, 17, 13, '1:21.841', NULL, NULL),
	(1412, 104, 32, 19, 15, 14, '1:21.989', NULL, NULL),
	(1413, 104, 21, 15, 11, 15, '1:22.239', NULL, NULL),
	(1414, 104, 13, 15, 12, 16, '1:22.287', NULL, NULL),
	(1415, 104, 2, 17, 18, 17, '1:22.301', NULL, NULL),
	(1416, 104, 45, 17, 19, 18, '1:23.239', NULL, NULL),
	(1417, 104, 47, 18, 20, 19, '1:24.808', NULL, NULL),
	(1418, 104, 46, 18, 21, 20, '1:24.910', NULL, NULL),
	(1419, 109, 4, 4, 8, 1, '1:37.044', NULL, NULL),
	(1420, 109, 15, 4, 7, 2, '1:37.217', NULL, NULL),
	(1421, 109, 30, 6, 1, 3, '1:37.393', NULL, NULL),
	(1422, 109, 14, 1, 5, 4, '1:37.454', NULL, NULL),
	(1423, 109, 22, 6, 2, 5, '1:37.579', NULL, NULL),
	(1424, 109, 2, 15, 9, 6, '1:37.766', NULL, NULL),
	(1425, 109, 8, 1, 6, 7, '1:37.858', NULL, NULL),
	(1426, 109, 31, 3, 3, 8, '1:37.974', NULL, NULL),
	(1427, 109, 18, 16, 17, 9, '1:38.073', NULL, NULL),
	(1428, 109, 44, 7, 20, 10, '1:38.094', NULL, NULL),
	(1429, 109, 43, 7, 21, 11, '1:38.097', NULL, NULL),
	(1430, 109, 35, 16, 16, 12, '1:38.289', NULL, NULL),
	(1431, 109, 49, 15, 10, 13, '1:38.291', NULL, NULL),
	(1432, 109, 21, 17, 11, 14, '1:38.416', NULL, NULL),
	(1433, 109, 42, 19, 15, 15, '1:38.516', NULL, NULL),
	(1434, 109, 17, 19, 14, 16, '1:38.624', NULL, NULL),
	(1435, 109, 23, 3, 4, 17, '1:38.789', NULL, NULL),
	(1436, 109, 50, 18, 19, 18, '1:40.417', NULL, NULL),
	(1437, 109, 51, 18, 18, 19, '1:40.599', NULL, NULL),
	(1438, 109, 52, 17, 12, 20, '1:40.910', NULL, NULL),
	(1439, 125, 30, 6, 1, 1, '1:35.266', NULL, NULL),
	(1440, 125, 31, 3, 6, 2, '1:35.497', NULL, NULL),
	(1441, 125, 22, 6, 2, 3, '1:35.891', NULL, NULL),
	(1442, 125, 23, 3, 3, 4, '1:36.028', NULL, NULL),
	(1443, 125, 8, 1, 4, 5, '1:36.468', NULL, NULL),
	(1444, 125, 14, 1, 3, 6, '1:36.477', NULL, NULL),
	(1445, 125, 2, 15, 7, 7, '1:37.199', NULL, NULL),
	(1446, 125, 18, 4, 15, 8, '1:37.245', NULL, NULL),
	(1447, 125, 21, 17, 9, 9, '1:37.536', NULL, NULL),
	(1448, 125, 63, 7, 24, 10, '1:37.694', NULL, NULL),
	(1449, 125, 49, 21, 20, 11, '1:37.919', NULL, NULL),
	(1450, 125, 15, 4, 14, 12, '1:37.920', NULL, NULL),
	(1451, 125, 35, 16, 11, 13, '1:38.039', NULL, NULL),
	(1452, 125, 13, 15, 8, 14, '1:38.057', NULL, NULL),
	(1453, 125, 11, 17, 10, 15, '1:38.141', NULL, NULL),
	(1454, 125, 59, 21, 21, 16, '1:38.284', NULL, NULL),
	(1455, 125, 37, 19, 17, 17, '1:38.374', NULL, NULL),
	(1456, 125, 44, 16, 12, 18, '1:38.390', NULL, NULL),
	(1457, 125, 66, 7, 25, 19, '1:38.959', NULL, NULL),
	(1458, 125, 56, 19, 16, 20, '1:39.121', NULL, NULL),
	(1459, 125, 17, 18, 23, 21, '1:39.454', NULL, NULL),
	(1460, 125, 62, 18, 22, 22, '1:40.158', NULL, NULL),
	(1461, 140, 30, 6, 1, 1, '1:31.317', NULL, NULL),
	(1462, 140, 22, 6, 2, 2, '1:31.749', NULL, NULL),
	(1463, 140, 14, 1, 3, 3, '1:32.088', NULL, NULL),
	(1464, 140, 8, 1, 4, 4, '1:32.197', NULL, NULL),
	(1465, 140, 23, 3, 5, 5, '1:32.444', NULL, NULL),
	(1466, 140, 31, 3, 6, 6, '1:32.507', NULL, NULL),
	(1467, 140, 11, 17, 10, 7, '1:33.090', NULL, NULL),
	(1468, 140, 21, 17, 9, 8, '1:33.276', NULL, NULL),
	(1469, 140, 35, 16, 11, 9, '1:33.349', NULL, NULL),
	(1470, 140, 18, 4, 15, 10, '1:33.429', NULL, NULL),
	(1471, 140, 15, 4, 14, 11, '1:33.547', NULL, NULL),
	(1472, 140, 2, 15, 7, 12, '1:33.553', NULL, NULL),
	(1473, 140, 63, 7, 24, 13, '1:33.742', NULL, NULL),
	(1474, 140, 56, 19, 16, 14, '1:33.915', NULL, NULL),
	(1475, 140, 13, 15, 8, 15, '1:33.979', NULL, NULL),
	(1476, 140, 44, 16, 12, 16, '1:34.192', NULL, NULL),
	(1477, 140, 37, 19, 17, 17, '1:34.227', NULL, NULL),
	(1478, 140, 66, 7, 25, 18, '1:35.191', NULL, NULL),
	(1479, 140, 17, 18, 23, 19, '1:35.958', NULL, NULL),
	(1480, 140, 62, 18, 22, 20, '1:36.267', NULL, NULL),
	(1481, 156, 30, 6, 1, 1, '1:11.708', NULL, NULL),
	(1482, 156, 23, 3, 5, 2, '1:11.986', NULL, NULL),
	(1483, 156, 31, 3, 6, 3, '1:12.252', NULL, NULL),
	(1484, 156, 57, 1, 3, 4, '1:12.309', NULL, NULL),
	(1485, 156, 22, 6, 2, 5, '1:12.327', NULL, NULL),
	(1486, 156, 2, 15, 16, 6, '1:12.434', NULL, NULL),
	(1487, 156, 14, 1, 4, 7, '1:12.500', NULL, NULL),
	(1488, 156, 15, 17, 11, 8, '1:12.605', NULL, NULL),
	(1489, 156, 55, 17, 12, 9, '1:12.607', NULL, NULL),
	(1490, 156, 18, 22, 8, 10, '1:12.805', NULL, NULL),
	(1491, 156, 8, 15, 17, 11, '1:12.881', NULL, NULL),
	(1492, 156, 21, 22, 7, 12, '1:12.942', NULL, NULL),
	(1493, 156, 44, 16, 9, 13, '1:13.122', NULL, NULL),
	(1494, 156, 56, 19, 18, 14, '1:13.189', NULL, NULL),
	(1495, 156, 49, 20, 22, 15, '1:13.281', NULL, NULL),
	(1496, 156, 37, 19, 19, 16, '1:13.679', NULL, NULL),
	(1497, 156, 4, 18, 21, 17, '1:13.991', NULL, NULL),
	(1498, 156, 35, 16, 10, 18, '1:14.012', NULL, NULL),
	(1499, 156, 59, 21, 15, 19, '1:14.129', NULL, NULL),
	(1500, 156, 50, 21, 14, 20, '1:14.138', NULL, NULL),
	(1501, 156, 61, 20, 23, 21, '1:14.185', NULL, NULL),
	(1502, 156, 62, 18, 20, 22, '1:15.247', NULL, NULL),
	(1503, 158, 57, 1, 1, 1, '1:30.556', NULL, NULL),
	(1504, 158, 14, 1, 2, 2, '1:30.910', NULL, NULL),
	(1505, 158, 30, 6, 3, 3, '1:31.075', NULL, NULL),
	(1506, 158, 22, 6, 4, 4, '1:31.102', NULL, NULL),
	(1507, 158, 49, 17, 5, 5, '1:31.359', NULL, NULL),
	(1508, 158, 15, 17, 6, 6, '1:31.504', NULL, NULL),
	(1509, 158, 56, 19, 7, 7, '1:31.514', NULL, NULL),
	(1510, 158, 35, 16, 22, 8, '1:31.968', NULL, NULL),
	(1511, 158, 21, 22, 11, 9, '1:31.992', NULL, NULL),
	(1512, 158, 63, 15, 17, 10, '1:32.018', NULL, NULL),
	(1513, 158, 23, 3, 9, 11, '1:32.220', NULL, NULL),
	(1514, 158, 37, 21, 18, 12, '1:32.323', NULL, NULL),
	(1515, 158, 50, 21, 19, 13, '1:32.477', NULL, NULL),
	(1516, 158, 25, 22, 12, 14, '1:32.775', NULL, NULL),
	(1517, 158, 2, 20, 15, 15, '1:33.024', NULL, NULL),
	(1518, 158, 41, 16, 23, 16, '1:33.117', NULL, NULL),
	(1519, 158, 55, 20, 14, 17, '1:33.197', NULL, NULL),
	(1520, 158, 48, 18, 20, 18, '1:33.261', NULL, NULL),
	(1521, 158, 64, 15, 16, 19, '1:33.378', NULL, NULL),
	(1522, 158, 65, 19, 8, 20, '1:33.638', NULL, NULL),
	(1523, 158, 18, 3, 10, 21, '1:33.828', NULL, NULL),
	(1524, 158, 60, 18, 21, 22, '1:34.705', NULL, NULL),
	(1525, 160, 57, 1, 1, 1, '1:24.714', NULL, NULL),
	(1526, 160, 30, 6, 3, 2, '1:24.805', NULL, NULL),
	(1527, 160, 14, 1, 2, 3, '1:25.014', NULL, NULL),
	(1528, 160, 22, 6, 4, 4, '1:25.871', NULL, NULL),
	(1529, 160, 23, 3, 9, 5, '1:25.871', NULL, NULL),
	(1530, 160, 49, 17, 5, 6, '1:25.892', NULL, NULL),
	(1531, 160, 56, 19, 7, 7, '1:25.929', NULL, NULL),
	(1532, 160, 15, 17, 6, 8, '1:26.002', NULL, NULL),
	(1533, 160, 35, 16, 22, 9, '1:26.124', NULL, NULL),
	(1534, 160, 64, 15, 16, 10, '1:26.238', NULL, NULL),
	(1535, 160, 25, 22, 12, 11, '1:26.281', NULL, NULL),
	(1536, 160, 63, 15, 17, 12, '1:26.336', NULL, NULL),
	(1537, 160, 37, 21, 18, 13, '1:26.349', NULL, NULL),
	(1538, 160, 41, 16, 23, 14, '1:26.814', NULL, NULL),
	(1539, 160, 55, 20, 14, 15, '1:26.824', NULL, NULL),
	(1540, 160, 50, 21, 19, 16, '1:26.845', NULL, NULL),
	(1541, 160, 65, 19, 8, 17, '1:27.051', NULL, NULL),
	(1542, 160, 18, 3, 10, 18, '1:27.135', NULL, NULL),
	(1543, 160, 21, 22, 11, 19, '1:27.253', NULL, NULL),
	(1544, 160, 60, 18, 21, 20, '1:28.161', NULL, NULL),
	(1545, 160, 48, 18, 20, 21, '1:28.333', NULL, NULL),
	(1546, 160, 2, 20, 15, 22, '1:28.361', NULL, NULL),
	(1547, 161, 22, 6, 4, 1, '1:25.703', NULL, NULL),
	(1548, 161, 49, 17, 5, 2, '1:25.706', NULL, NULL),
	(1549, 161, 57, 1, 1, 3, '1:25.741', NULL, NULL),
	(1550, 161, 14, 1, 2, 4, '1:26.088', NULL, NULL),
	(1551, 161, 30, 6, 3, 5, '1:26.161', NULL, NULL),
	(1552, 161, 18, 3, 10, 6, '1:26.733', NULL, NULL),
	(1553, 161, 23, 3, 9, 7, '1:26.786', NULL, NULL),
	(1554, 161, 50, 21, 19, 8, '1:26.793', NULL, NULL),
	(1555, 161, 56, 19, 7, 9, '1:26.818', NULL, NULL),
	(1556, 161, 35, 16, 22, 10, '1:27.025', NULL, NULL),
	(1557, 161, 15, 17, 6, 11, '1:27.164', NULL, NULL),
	(1558, 161, 21, 22, 11, 12, '1:27.253', NULL, NULL),
	(1559, 161, 64, 15, 16, 13, '1:27.301', NULL, NULL),
	(1560, 161, 65, 19, 8, 14, '1:27.461', NULL, NULL),
	(1561, 161, 55, 20, 14, 15, '1:27.559', NULL, NULL),
	(1562, 161, 41, 16, 23, 16, '1:27.772', NULL, NULL),
	(1563, 161, 2, 20, 15, 17, '1:27.806', NULL, NULL),
	(1564, 161, 63, 15, 17, 18, '1:28.110', NULL, NULL),
	(1565, 161, 37, 21, 18, 19, '1:28.135', NULL, NULL),
	(1566, 161, 25, 22, 12, 20, '1:28.205', NULL, NULL),
	(1567, 161, 48, 18, 20, 21, '1:28.253', NULL, NULL),
	(1568, 161, 60, 18, 21, 22, '1:29.174', NULL, NULL),
	(1569, 173, 30, 6, 3, 1, '1:35.825', NULL, NULL),
	(1570, 173, 57, 1, 1, 2, '1:35.834', NULL, NULL),
	(1571, 173, 14, 1, 2, 3, '1:36.236', NULL, NULL),
	(1572, 173, 22, 6, 4, 4, '1:36.330', NULL, NULL),
	(1573, 173, 18, 3, 10, 5, '1:36.628', NULL, NULL),
	(1574, 173, 23, 3, 9, 6, '1:36.788', NULL, NULL),
	(1575, 173, 56, 19, 7, 7, '1:36.899', NULL, NULL),
	(1576, 173, 49, 17, 5, 8, '1:37.243', NULL, NULL),
	(1577, 173, 35, 16, 22, 9, '1:37.267', NULL, NULL),
	(1578, 173, 65, 19, 8, 10, '1:37.329', NULL, NULL),
	(1579, 173, 25, 22, 12, 11, '1:37.348', NULL, NULL),
	(1580, 173, 21, 22, 11, 12, '1:37.479', NULL, NULL),
	(1581, 173, 37, 21, 18, 13, '1:37.652', NULL, NULL),
	(1582, 173, 50, 21, 19, 14, '1:37.674', NULL, NULL),
	(1583, 173, 15, 17, 6, 15, '1:37.679', NULL, NULL),
	(1584, 173, 2, 20, 15, 16, '1:38.141', NULL, NULL),
	(1585, 173, 55, 20, 14, 17, '1:38.209', NULL, NULL),
	(1586, 173, 41, 16, 23, 18, '1:38.269', NULL, NULL),
	(1587, 173, 63, 15, 17, 19, '1:38.490', NULL, NULL),
	(1588, 173, 64, 15, 16, 20, '1:38.576', NULL, NULL),
	(1589, 173, 48, 18, 20, 21, '1:39.972', NULL, NULL),
	(1590, 173, 60, 18, 21, 22, '1:40.462', NULL, NULL),
	(1591, 175, 57, 1, 1, 1, '1:30.462', NULL, NULL),
	(1592, 175, 14, 1, 2, 2, '1:30.946', NULL, NULL),
	(1593, 175, 30, 6, 3, 3, '1:31.781', NULL, NULL),
	(1594, 175, 22, 24, 16, 4, '1:32.148', NULL, NULL),
	(1595, 175, 49, 17, 8, 5, '1:32.276', NULL, NULL),
	(1596, 175, 56, 6, 4, 6, '1:32.289', NULL, NULL),
	(1597, 175, 21, 22, 9, 7, '1:32.540', NULL, NULL),
	(1598, 175, 23, 3, 6, 8, '1:32.691', NULL, NULL),
	(1599, 175, 71, 17, 7, 9, '1:32.695', NULL, NULL),
	(1600, 175, 25, 22, 10, 10, '1:32.789', NULL, NULL),
	(1601, 175, 35, 16, 22, 11, '1:32.888', NULL, NULL),
	(1602, 175, 15, 20, 19, 12, '1:32.971', NULL, NULL),
	(1603, 175, 65, 24, 17, 13, '1:32.991', NULL, NULL),
	(1604, 175, 64, 15, 12, 14, '1:33.374', NULL, NULL),
	(1605, 175, 70, 3, 5, 15, '1:33.549', NULL, NULL),
	(1606, 175, 55, 15, 11, 16, '1:33.910', NULL, NULL),
	(1607, 175, 68, 21, 15, 17, '1:34.182', NULL, NULL),
	(1608, 175, 37, 21, 14, 18, '1:34.244', NULL, NULL),
	(1609, 175, 41, 16, 23, 19, '1:34.412', NULL, NULL),
	(1610, 175, 44, 20, 18, 20, '1:35.068', NULL, NULL),
	(1611, 175, 69, 18, 20, 21, '1:35.316', NULL, NULL),
	(1612, 175, 48, 18, 21, 22, '1:37.013', NULL, NULL),
	(1613, 176, 57, 1, 1, 1, '1:16.568', NULL, NULL),
	(1614, 176, 14, 1, 2, 2, '1:16.715', NULL, NULL),
	(1615, 176, 22, 24, 16, 3, '1:17.305', NULL, NULL),
	(1616, 176, 30, 6, 3, 4, '1:17.578', NULL, NULL),
	(1617, 176, 21, 22, 9, 5, '1:17.810', NULL, NULL),
	(1618, 176, 56, 6, 4, 6, '1:17.843', NULL, NULL),
	(1619, 176, 71, 17, 7, 7, '1:17.884', NULL, NULL),
	(1620, 176, 49, 17, 8, 8, '1:17.902', NULL, NULL),
	(1621, 176, 25, 22, 10, 9, '1:18.334', NULL, NULL),
	(1622, 176, 65, 24, 17, 10, '1:18.374', NULL, NULL),
	(1623, 176, 23, 3, 6, 11, '1:18.506', NULL, NULL),
	(1624, 176, 44, 20, 18, 12, '1:18.636', NULL, NULL),
	(1625, 176, 15, 20, 19, 13, '1:18.684', NULL, NULL),
	(1626, 176, 55, 15, 11, 14, '1:18.716', NULL, NULL),
	(1627, 176, 64, 15, 12, 15, '1:19.194', NULL, NULL),
	(1628, 176, 70, 3, 5, 16, '1:19.452', NULL, NULL),
	(1629, 176, 72, 18, 20, 17, '1:20.016', NULL, NULL),
	(1630, 176, 37, 21, 14, 18, '1:20.075', NULL, NULL),
	(1631, 176, 68, 21, 15, 19, '1:20.096', NULL, NULL),
	(1632, 176, 48, 18, 21, 20, '1:20.710', NULL, NULL),
	(1633, 176, 35, 16, 22, 21, 'Â ', NULL, NULL),
	(1634, 177, 57, 1, 1, 1, '1:26.362', NULL, NULL),
	(1635, 177, 14, 1, 2, 2, '1:26.384', NULL, NULL),
	(1636, 177, 30, 6, 3, 3, '1:26.538', NULL, NULL),
	(1637, 177, 56, 6, 4, 4, '1:26.993', NULL, NULL),
	(1638, 177, 35, 16, 22, 5, '1:27.313', NULL, NULL),
	(1639, 177, 22, 24, 16, 6, '1:27.409', NULL, NULL),
	(1640, 177, 49, 17, 8, 7, '1:27.613', NULL, NULL),
	(1641, 177, 71, 17, 7, 8, '1:27.708', NULL, NULL),
	(1642, 177, 23, 3, 6, 9, '1:27.770', NULL, NULL),
	(1643, 177, 70, 3, 5, 10, '1:28.142', NULL, NULL),
	(1644, 177, 44, 20, 18, 11, '1:28.205', NULL, NULL),
	(1645, 177, 65, 24, 17, 12, '1:28.246', NULL, NULL),
	(1646, 177, 55, 15, 11, 13, '1:28.253', NULL, NULL),
	(1647, 177, 15, 20, 19, 14, '1:28.403', NULL, NULL),
	(1648, 177, 64, 15, 12, 15, '1:28.599', NULL, NULL),
	(1649, 177, 21, 22, 9, 16, '1:28.750', NULL, NULL),
	(1650, 177, 25, 22, 10, 17, '1:28.765', NULL, NULL),
	(1651, 177, 37, 21, 14, 18, '1:29.293', NULL, NULL),
	(1652, 177, 63, 16, 23, 19, '1:29.451', NULL, NULL),
	(1653, 177, 68, 21, 15, 20, '1:29.656', NULL, NULL),
	(1654, 177, 48, 18, 21, 21, '1:30.035', NULL, NULL),
	(1655, 177, 69, 18, 22, 22, '1:30.945', NULL, NULL),
	(1656, 191, 57, 1, 8, 1, '1:30.010', NULL, NULL),
	(1657, 191, 14, 1, 7, 2, '1:30.053', NULL, NULL),
	(1658, 191, 30, 6, 3, 3, '1:30.767', NULL, NULL),
	(1659, 191, 35, 3, 1, 4, '1:30.919', NULL, NULL),
	(1660, 191, 65, 15, 15, 5, '1:31.384', NULL, NULL),
	(1661, 191, 49, 3, 2, 6, '1:31.397', NULL, NULL),
	(1662, 191, 21, 22, 5, 7, '1:31.733', NULL, NULL),
	(1663, 191, 56, 6, 4, 8, '1:31.767', NULL, NULL),
	(1664, 191, 23, 17, 10, 9, '1:32.392', NULL, NULL),
	(1665, 191, 71, 17, 9, 10, '1:32.399', NULL, NULL),
	(1666, 191, 25, 22, 6, 11, '1:32.726', NULL, NULL),
	(1667, 191, 55, 15, 14, 12, '1:33.240', NULL, NULL),
	(1668, 191, 68, 25, 20, 13, '1:33.291', NULL, NULL),
	(1669, 191, 22, 24, 18, 14, '1:33.383', NULL, NULL),
	(1670, 191, 15, 20, 12, 15, '1:33.739', NULL, NULL),
	(1671, 191, 63, 21, 17, 16, '1:33.927', NULL, NULL),
	(1672, 191, 74, 18, 23, 17, '1:34.646', NULL, NULL),
	(1673, 191, 76, 24, 19, 18, '1:34.906', NULL, NULL),
	(1674, 191, 73, 25, 20, 19, '1:35.119', NULL, NULL),
	(1675, 191, 64, 21, 16, 20, '1:35.140', NULL, NULL),
	(1676, 191, 44, 20, 14, 21, '1:35.215', NULL, NULL),
	(1677, 191, 75, 18, 22, 22, '1:35.301', NULL, NULL),
	(1678, 192, 57, 1, 8, 1, '1:17.092', NULL, NULL),
	(1679, 192, 14, 1, 7, 2, '1:17.757', NULL, NULL),
	(1680, 192, 49, 3, 2, 3, '1:18.109', NULL, NULL),
	(1681, 192, 30, 6, 3, 4, '1:18.250', NULL, NULL),
	(1682, 192, 25, 22, 6, 5, '1:18.261', NULL, NULL),
	(1683, 192, 56, 6, 4, 6, '1:18.449', NULL, NULL),
	(1684, 192, 21, 22, 5, 7, '1:18.652', NULL, NULL),
	(1685, 192, 23, 17, 10, 8, '1:18.735', NULL, NULL),
	(1686, 192, 44, 20, 14, 9, '1:18.753', NULL, NULL),
	(1687, 192, 35, 3, 1, 10, '1:18.761', NULL, NULL),
	(1688, 192, 71, 17, 9, 11, '1:18.988', NULL, NULL),
	(1689, 192, 15, 20, 12, 12, '1:19.069', NULL, NULL),
	(1690, 192, 22, 24, 18, 13, '1:19.344', NULL, NULL),
	(1691, 192, 65, 15, 15, 14, '1:19.375', NULL, NULL),
	(1692, 192, 55, 15, 14, 15, '1:19.449', NULL, NULL),
	(1693, 192, 76, 24, 19, 16, '1:19.375', NULL, NULL),
	(1694, 192, 68, 25, 21, 17, '1:20.203', NULL, NULL),
	(1695, 192, 75, 18, 22, 18, '1:20.390', NULL, NULL),
	(1696, 192, 74, 18, 23, 19, '1:20.459', NULL, NULL),
	(1697, 192, 63, 21, 17, 20, '1:20.481', NULL, NULL),
	(1698, 192, 73, 25, 20, 21, '1:20.748', NULL, NULL),
	(1699, 192, 64, 21, 16, 22, '1:20.847', NULL, NULL),
	(1700, 193, 14, 1, 7, 1, '1:25.852', NULL, NULL),
	(1701, 193, 30, 6, 3, 2, '1:26.251', NULL, NULL),
	(1702, 193, 57, 1, 8, 3, '1:26.632', NULL, NULL),
	(1703, 193, 56, 6, 4, 4, '1:26.780', NULL, NULL),
	(1704, 193, 23, 17, 10, 5, '1:26.827', NULL, NULL),
	(1705, 193, 49, 3, 2, 6, '1:26.876', NULL, NULL),
	(1706, 193, 35, 3, 1, 7, '1:26.941', NULL, NULL),
	(1707, 193, 25, 22, 6, 8, '1:27.198', NULL, NULL),
	(1708, 193, 71, 17, 9, 9, '1:27.483', NULL, NULL),
	(1709, 193, 21, 22, 5, 10, '1:27.836', NULL, NULL),
	(1710, 193, 55, 15, 14, 11, '1:27.839', NULL, NULL),
	(1711, 193, 65, 15, 15, 12, '1:28.016', NULL, NULL),
	(1712, 193, 68, 25, 18, 13, '1:28.811', NULL, NULL),
	(1713, 193, 22, 24, 18, 14, '1:29.249', NULL, NULL),
	(1714, 193, 44, 20, 11, 15, '1:29.320', NULL, NULL),
	(1715, 193, 15, 20, 12, 16, '1:29.352', NULL, NULL),
	(1716, 193, 63, 21, 17, 17, '1:29.617', NULL, NULL),
	(1717, 193, 64, 21, 16, 18, '1:29.617', NULL, NULL),
	(1718, 193, 75, 18, 22, 19, '1:30.054', NULL, NULL),
	(1719, 193, 74, 18, 23, 20, '1:30.158', NULL, NULL),
	(1720, 193, 73, 25, 20, 21, '1:30.437', NULL, NULL),
	(1721, 193, 76, 24, 19, 22, '1:31.178', NULL, NULL),
	(1722, 199, 57, 1, 8, 1, '1:23.271', NULL, NULL),
	(1723, 199, 30, 6, 3, 2, '1:23.720', NULL, NULL),
	(1724, 199, 35, 3, 1, 3, '1:24.102', NULL, NULL),
	(1725, 199, 14, 1, 7, 4, '1:24.310', NULL, NULL),
	(1726, 199, 56, 6, 4, 5, '1:24.436', NULL, NULL),
	(1727, 199, 49, 3, 2, 6, '1:24.442', NULL, NULL),
	(1728, 199, 71, 17, 9, 7, '1:24.542', NULL, NULL),
	(1729, 199, 55, 15, 14, 8, '1:25.081', NULL, NULL),
	(1730, 199, 65, 15, 15, 9, '1:25.084', NULL, NULL),
	(1731, 199, 21, 22, 5, 10, '1:25.654', NULL, NULL),
	(1732, 199, 25, 22, 6, 11, '1:25.760', NULL, NULL),
	(1733, 199, 64, 21, 16, 12, '1:26.376', NULL, NULL),
	(1734, 199, 63, 21, 17, 13, '1:26.487', NULL, NULL),
	(1735, 199, 15, 20, 12, 14, '1:26.808', NULL, NULL),
	(1736, 199, 50, 24, 19, 15, '1:26.948', NULL, NULL),
	(1737, 199, 22, 24, 18, 16, '1:26.990', NULL, NULL),
	(1738, 199, 68, 25, 21, 17, '1:27.061', NULL, NULL),
	(1739, 199, 74, 18, 23, 18, '1:28.051', NULL, NULL),
	(1740, 199, 75, 18, 22, 19, '1:28.123', NULL, NULL),
	(1741, 199, 73, 25, 20, 20, '1:28.608', NULL, NULL),
	(1742, 199, 23, 17, 9, 21, NULL, NULL, NULL),
	(1743, 199, 44, 20, 11, 22, NULL, NULL, NULL),
	(1744, 200, 21, 22, 5, 1, '1:29.598', NULL, NULL),
	(1745, 200, 55, 15, 14, 2, '1:30.317', NULL, NULL),
	(1746, 200, 57, 1, 8, 3, '1:30.517', NULL, NULL),
	(1747, 200, 30, 6, 3, 4, '1:30.551', NULL, NULL),
	(1748, 200, 22, 24, 18, 5, '1:31.005', NULL, NULL),
	(1749, 200, 63, 21, 17, 6, '1:31.028', NULL, NULL),
	(1750, 200, 49, 3, 2, 7, '1:31.515', NULL, NULL),
	(1751, 200, 56, 6, 4, 8, '1:31.651', NULL, NULL),
	(1752, 200, 23, 17, 10, 9, '1:31.917', NULL, NULL),
	(1753, 200, 44, 20, 11, 10, '1:32.081', NULL, NULL),
	(1754, 200, 35, 3, 1, 11, '1:32.083', NULL, NULL),
	(1755, 200, 50, 24, 19, 12, '1:32.099', NULL, NULL),
	(1756, 200, 64, 21, 16, 13, '1:32.206', NULL, NULL),
	(1757, 200, 14, 1, 7, 14, '1:32.399', NULL, NULL),
	(1758, 200, 71, 17, 9, 15, '1:32.718', NULL, NULL),
	(1759, 200, 15, 20, 12, 16, '1:32.906', NULL, NULL),
	(1760, 200, 25, 22, 6, 17, '1:33.185', NULL, NULL),
	(1761, 200, 65, 15, 15, 18, '1:33.205', NULL, NULL),
	(1762, 200, 74, 18, 23, 19, '1:33.399', NULL, NULL),
	(1763, 200, 68, 25, 21, 20, '1:34.090', NULL, NULL),
	(1764, 200, 75, 18, 22, 21, '1:34.536', NULL, NULL),
	(1765, 200, 73, 25, 20, 22, '1:34.910', NULL, NULL),
	(1766, 201, 57, 1, 8, 1, '1:41.838', NULL, NULL),
	(1767, 201, 14, 1, 7, 2, '1:42.347', NULL, NULL),
	(1768, 201, 35, 3, 1, 3, '1:42.365', NULL, NULL),
	(1769, 201, 23, 17, 10, 4, '1:42.994', NULL, NULL),
	(1770, 201, 71, 17, 9, 5, '1:43.183', NULL, NULL),
	(1771, 201, 56, 6, 4, 6, '1:43.270', NULL, NULL),
	(1772, 201, 25, 22, 6, 7, '1:43.341', NULL, NULL),
	(1773, 201, 21, 22, 5, 8, '1:43.369', NULL, NULL),
	(1774, 201, 30, 6, 3, 9, '1:43.459', NULL, NULL),
	(1775, 201, 49, 3, 2, 10, '1:43.467', NULL, NULL),
	(1776, 201, 55, 15, 14, 11, '1:43.663', NULL, NULL),
	(1777, 201, 65, 15, 15, 12, '1:44.599', NULL, NULL),
	(1778, 201, 22, 24, 16, 13, '1.44.776', NULL, NULL),
	(1779, 201, 15, 20, 12, 14, '1:44.844', NULL, NULL),
	(1780, 201, 68, 25, 21, 15, '1:44.961', NULL, NULL),
	(1781, 201, 44, 20, 11, 16, '1:45.197', NULL, NULL),
	(1782, 201, 63, 21, 17, 17, '1:45.276', NULL, NULL),
	(1783, 201, 64, 21, 16, 18, '1:45.588', NULL, NULL),
	(1784, 201, 50, 24, 19, 19, '1:45.623', NULL, NULL),
	(1785, 201, 75, 18, 22, 20, '1:46.713', NULL, NULL),
	(1786, 201, 74, 18, 23, 21, '1:47:265', NULL, NULL),
	(1787, 203, 57, 1, 8, 1, '1:48.682', NULL, NULL),
	(1788, 203, 14, 1, 7, 2, '1:48.845', NULL, NULL),
	(1789, 203, 71, 17, 9, 3, '1:49.728', NULL, NULL),
	(1790, 203, 30, 6, 3, 4, '1:50.027', NULL, NULL),
	(1791, 203, 56, 6, 4, 5, '1:50.189', NULL, NULL),
	(1792, 203, 35, 3, 1, 6, '1:50.204', NULL, NULL),
	(1793, 203, 21, 22, 5, 7, '1:50.462', NULL, NULL),
	(1794, 203, 23, 17, 10, 8, '1:50.501', NULL, NULL),
	(1795, 203, 49, 3, 2, 9, '1:50.686', NULL, NULL),
	(1796, 203, 55, 15, 14, 10, '1:51.189', NULL, NULL),
	(1797, 203, 25, 22, 6, 11, '1:51.648', NULL, NULL),
	(1798, 203, 65, 15, 15, 12, '1:51.851', NULL, NULL),
	(1799, 203, 15, 20, 12, 13, '1:52.572', NULL, NULL),
	(1800, 203, 22, 24, 18, 14, '1:52.670', NULL, NULL),
	(1801, 203, 44, 20, 11, 15, '1:52.784', NULL, NULL),
	(1802, 203, 64, 21, 16, 16, '1:53.037', NULL, NULL),
	(1803, 203, 50, 24, 19, 17, '1:53.149', NULL, NULL),
	(1804, 203, 63, 21, 17, 18, '1:53.207', NULL, NULL),
	(1805, 203, 68, 25, 21, 19, '1:53.237', NULL, NULL),
	(1806, 203, 73, 25, 20, 20, '1:54.850', NULL, NULL),
	(1807, 203, 75, 18, 22, 21, '1:55.084', NULL, NULL),
	(1808, 203, 74, 18, 23, 22, '1:55.520', NULL, NULL),
	(1809, 207, 35, 3, 3, 1, '1:29.369', NULL, NULL),
	(1810, 207, 49, 3, 4, 2, '1:31.123', NULL, NULL),
	(1811, 207, 30, 6, 5, 3, '1:31.472', NULL, NULL),
	(1812, 207, 14, 1, 10, 4, '1:31.531', NULL, NULL),
	(1813, 207, 56, 6, 6, 5, '1:31.881', NULL, NULL),
	(1814, 207, 57, 1, 9, 6, '1:31.971', NULL, NULL),
	(1815, 207, 65, 15, 16, 7, '1:32.287', NULL, NULL),
	(1816, 207, 55, 22, 7, 8, '1:32.593', NULL, NULL),
	(1817, 207, 44, 20, 14, 9, '1:32.842', NULL, NULL),
	(1818, 207, 77, 22, 8, 10, '1:32.870', NULL, NULL),
	(1819, 207, 22, 24, 22, 11, '1:33.075', NULL, NULL),
	(1820, 207, 23, 17, 11, 12, '1:33.130', NULL, NULL),
	(1821, 207, 78, 15, 17, 13, '1:33.327', NULL, NULL),
	(1822, 207, 21, 17, 12, 14, '1:33.552', NULL, NULL),
	(1823, 207, 79, 18, 20, 15, '1:33.798', NULL, NULL),
	(1824, 207, 75, 20, 15, 16, '1:33.989', NULL, NULL),
	(1825, 207, 15, 18, 21, 17, '1:34.120', NULL, NULL),
	(1826, 207, 63, 25, 19, 18, '1:34.229', NULL, NULL),
	(1827, 207, 76, 24, 23, 19, '1:34.623', NULL, NULL),
	(1828, 207, 71, 21, 1, 20, '1:34.806', NULL, NULL),
	(1829, 207, 50, 25, 18, 21, '1:34.943', NULL, NULL),
	(1830, 207, 64, 21, 2, 22, '1:35.972', NULL, NULL),
	(1831, 208, 35, 3, 3, 1, '1:16.004', NULL, NULL),
	(1832, 208, 30, 6, 5, 2, '1:16.594', NULL, NULL),
	(1833, 208, 77, 22, 8, 3, '1:16.644', NULL, NULL),
	(1834, 208, 57, 1, 9, 4, '1:16.692', NULL, NULL),
	(1835, 208, 44, 20, 14, 5, '1:16.576', NULL, NULL),
	(1836, 208, 55, 22, 7, 6, '1:16.757', NULL, NULL),
	(1837, 208, 21, 17, 12, 7, '1:16.912', NULL, NULL),
	(1838, 208, 49, 3, 4, 8, '1:16.971', NULL, NULL),
	(1839, 208, 71, 21, 1, 9, '1:17.090', NULL, NULL),
	(1840, 208, 23, 17, 11, 10, '1:17.175', NULL, NULL),
	(1841, 208, 22, 24, 22, 11, '1:17.259', NULL, NULL),
	(1842, 208, 14, 1, 10, 12, '1:17.262', NULL, NULL),
	(1843, 208, 65, 15, 16, 13, '1:17.409', NULL, NULL),
	(1844, 208, 56, 6, 6, 14, '1:17.527', NULL, NULL),
	(1845, 208, 75, 20, 15, 15, '1:17.999', NULL, NULL),
	(1846, 208, 64, 21, 2, 16, '1:18.095', NULL, NULL),
	(1847, 208, 15, 18, 21, 17, '1:18.336', NULL, NULL),
	(1848, 208, 79, 18, 20, 18, '1:18.557', NULL, NULL),
	(1849, 208, 78, 15, 17, 19, '1:18.644', NULL, NULL),
	(1850, 208, 76, 24, 23, 20, '1:18.773', NULL, NULL),
	(1851, 208, 50, 25, 18, 21, '1:18.885', NULL, NULL),
	(1852, 208, 63, 25, 19, 22, '1:19.274', NULL, NULL),
	(1853, 209, 35, 3, 3, 1, '1:24.473', NULL, NULL),
	(1854, 209, 49, 3, 4, 2, '1:25.271', NULL, NULL),
	(1855, 209, 44, 20, 14, 3, '1:25.491', NULL, NULL),
	(1856, 209, 30, 6, 5, 4, '1:25.773', NULL, NULL),
	(1857, 209, 22, 24, 22, 5, '1:25.942', NULL, NULL),
	(1858, 209, 23, 17, 11, 6, '1:26.218', NULL, NULL),
	(1859, 209, 56, 6, 6, 7, '1:26.327', NULL, NULL),
	(1860, 209, 65, 15, 16, 8, '1:26.564', NULL, NULL),
	(1861, 209, 21, 17, 12, 9, '1:26.619', NULL, NULL),
	(1862, 209, 14, 1, 10, 10, '1:26.799', NULL, NULL),
	(1863, 209, 55, 22, 7, 11, '1:27.076', NULL, NULL),
	(1864, 209, 77, 22, 8, 12, '1:27.259', NULL, NULL),
	(1865, 209, 71, 21, 1, 13, '1:27.281', NULL, NULL),
	(1866, 209, 78, 15, 17, 14, '1:27.690', NULL, NULL),
	(1867, 209, 76, 24, 23, 15, '1:28.035', NULL, NULL),
	(1868, 209, 50, 25, 18, 16, '1:28.094', NULL, NULL),
	(1869, 209, 57, 1, 9, 17, '1:28.135', NULL, NULL),
	(1870, 209, 15, 18, 21, 18, '1:28.160', NULL, NULL),
	(1871, 209, 63, 25, 19, 19, '1:28.224', NULL, NULL),
	(1872, 209, 75, 20, 15, 20, '1:28.366', NULL, NULL),
	(1873, 209, 79, 18, 20, 21, '1:28.413', NULL, NULL),
	(1874, 209, 64, 21, 2, 22, '1:28.696', NULL, NULL),
	(1875, 210, 35, 3, 3, 1, '1:23.303', NULL, NULL),
	(1876, 210, 49, 3, 4, 2, '1:23.646', NULL, NULL),
	(1877, 210, 30, 6, 5, 3, '1:23.955', NULL, NULL),
	(1878, 210, 44, 20, 14, 4, '1:24.075', NULL, NULL),
	(1879, 210, 23, 17, 11, 5, '1:24.081', NULL, NULL),
	(1880, 210, 21, 17, 12, 6, '1:24.596', NULL, NULL),
	(1881, 210, 65, 15, 16, 7, '1:24.723', NULL, NULL),
	(1882, 210, 57, 1, 9, 8, '1:24.812', NULL, NULL),
	(1883, 210, 56, 6, 6, 9, '1:24.862', NULL, NULL),
	(1884, 210, 14, 1, 10, 10, '1:25.077', NULL, NULL),
	(1885, 210, 77, 22, 8, 11, '1:25.371', NULL, NULL),
	(1886, 210, 78, 15, 17, 12, '1:25.554', NULL, NULL),
	(1887, 210, 22, 24, 22, 13, '1:25.579', NULL, NULL),
	(1888, 210, 55, 22, 7, 14, '1:25.729', NULL, NULL),
	(1889, 210, 71, 21, 1, 15, '1:25.743', NULL, NULL),
	(1890, 210, 76, 24, 23, 16, '1:26.192', NULL, NULL),
	(1891, 210, 64, 21, 2, 17, '1:26.253', NULL, NULL),
	(1892, 210, 75, 20, 15, 18, '1:26.712', NULL, NULL),
	(1893, 210, 63, 25, 19, 19, '1:26.852', NULL, NULL),
	(1894, 210, 15, 18, 21, 20, '1:26.960', NULL, NULL),
	(1895, 210, 50, 25, 18, 21, '1:27.428', NULL, NULL),
	(1896, 210, 79, 18, 20, 22, '1:28.727', NULL, NULL),
	(1897, 211, 49, 3, 4, 1, '1:18.216', NULL, NULL),
	(1898, 211, 30, 6, 5, 2, '1:18.235', NULL, NULL),
	(1899, 211, 35, 3, 3, 3, '1:18.583', NULL, NULL),
	(1900, 211, 21, 17, 12, 4, '1:18.665', NULL, NULL),
	(1901, 211, 14, 1, 10, 5, '1:18.779', NULL, NULL),
	(1902, 211, 23, 17, 11, 6, '1:18.943', NULL, NULL),
	(1903, 211, 65, 15, 16, 7, '1:19.105', NULL, NULL),
	(1904, 211, 57, 1, 9, 8, '1:19.119', NULL, NULL),
	(1905, 211, 55, 22, 7, 9, '1:19.263', NULL, NULL),
	(1906, 211, 22, 24, 22, 10, '1:19.295', NULL, NULL),
	(1907, 211, 78, 15, 17, 11, '1:19.468', NULL, NULL),
	(1908, 211, 44, 20, 14, 12, '1:19.626', NULL, NULL),
	(1909, 211, 71, 21, 1, 13, '1:19.674', NULL, NULL),
	(1910, 211, 63, 25, 18, 14, '1:19.694', NULL, NULL),
	(1911, 211, 56, 6, 6, 15, '1:19.723', NULL, NULL),
	(1912, 211, 64, 21, 2, 16, '1:19.860', NULL, NULL),
	(1913, 211, 77, 22, 8, 17, '1:20.199', NULL, NULL),
	(1914, 211, 15, 18, 21, 18, '1:20.349', NULL, NULL),
	(1915, 211, 76, 24, 23, 19, '1:20.516', NULL, NULL),
	(1916, 211, 79, 18, 20, 20, '1:20.606', NULL, NULL),
	(1917, 211, 75, 20, 15, 21, '1:20.961', NULL, NULL),
	(1918, 211, 50, 25, 19, 22, '1:21.290', NULL, NULL),
	(1919, 212, 35, 3, 3, 1, '1:16.525', NULL, NULL),
	(1920, 212, 49, 3, 4, 2, '1:16.791', NULL, NULL),
	(1921, 212, 14, 1, 10, 3, '1:17.521', NULL, NULL),
	(1922, 212, 55, 22, 7, 4, '1:17.717', NULL, NULL),
	(1923, 212, 57, 1, 10, 5, '1:17.737', NULL, NULL),
	(1924, 212, 77, 22, 8, 6, '1:18.041', NULL, NULL),
	(1925, 212, 30, 6, 5, 7, '1:18.313', NULL, NULL),
	(1926, 212, 21, 17, 12, 8, '1:18.385', NULL, NULL),
	(1927, 212, 23, 17, 11, 9, '1:18.423', NULL, NULL),
	(1928, 212, 65, 15, 16, 10, '1:18.494', NULL, NULL),
	(1929, 212, 56, 6, 6, 11, '1:18.873', NULL, NULL),
	(1930, 212, 44, 20, 14, 12, '1:19.157', NULL, NULL),
	(1931, 212, 81, 15, 17, 13, '1:19.323', NULL, NULL),
	(1932, 212, 63, 25, 18, 14, '1:20.079', NULL, NULL),
	(1933, 212, 71, 21, 1, 15, '1:20.089', NULL, NULL),
	(1934, 212, 75, 20, 15, 16, '1:20.103', NULL, NULL),
	(1935, 212, 22, 24, 22, 17, '1:20.255', NULL, NULL),
	(1936, 212, 15, 18, 21, 18, '1:20.452', NULL, NULL),
	(1937, 212, 50, 25, 19, 19, '1:20.582', NULL, NULL),
	(1938, 212, 79, 18, 20, 20, '1:20.672', NULL, NULL),
	(1939, 212, 64, 21, 2, 21, '1:21.029', NULL, NULL),
	(1940, 212, 76, 24, 23, 22, '1:21.060', NULL, NULL),
	(1941, 213, 30, 6, 5, 1, '1:18.095', NULL, NULL),
	(1942, 213, 35, 3, 3, 2, '1:18.108', NULL, NULL),
	(1943, 213, 22, 24, 22, 3, '1:18.388', NULL, NULL),
	(1944, 213, 49, 3, 4, 4, '1:18.464', NULL, NULL),
	(1945, 213, 14, 1, 10, 5, '1:18.466', NULL, NULL),
	(1946, 213, 21, 17, 12, 6, '1:18.750', NULL, NULL),
	(1947, 213, 23, 17, 11, 7, '1:18.869', NULL, NULL),
	(1948, 213, 55, 22, 7, 8, '1:18.899', NULL, NULL),
	(1949, 213, 57, 1, 9, 9, '1:18.916', NULL, NULL),
	(1950, 213, 44, 20, 14, 10, '1:19.034', NULL, NULL),
	(1951, 213, 25, 22, 8, 11, '1:19.286', NULL, NULL),
	(1952, 213, 56, 6, 6, 12, '1:19.503', NULL, NULL),
	(1953, 213, 65, 15, 16, 13, '1:19.622', NULL, NULL),
	(1954, 213, 50, 25, 19, 14, '1:20.102', NULL, NULL),
	(1955, 213, 71, 21, 1, 15, '1:20.129', NULL, NULL),
	(1956, 213, 64, 21, 2, 16, '1:20.175', NULL, NULL),
	(1957, 213, 63, 25, 18, 17, '1:20.336', NULL, NULL),
	(1958, 213, 81, 15, 17, 18, '1:20.357', NULL, NULL),
	(1959, 213, 75, 20, 15, 19, '1:20.370', NULL, NULL),
	(1960, 213, 15, 18, 21, 20, '1:20.370', NULL, NULL),
	(1961, 213, 76, 24, 23, 21, '1:20.491', NULL, NULL),
	(1962, 213, 79, 18, 20, 22, '1:21.034', NULL, NULL),
	(1963, 214, 30, 6, 5, 1, '1:14.548', NULL, NULL),
	(1964, 214, 49, 3, 4, 2, '1:14.749', NULL, NULL),
	(1965, 214, 23, 17, 11, 3, '1:14.755', NULL, NULL),
	(1966, 214, 35, 3, 3, 4, '1:14.800', NULL, NULL),
	(1967, 214, 56, 6, 6, 5, '1:14.860', NULL, NULL),
	(1968, 214, 15, 20, 14, 6, '1:14.957', NULL, NULL),
	(1969, 214, 25, 22, 8, 7, '1:14.986', NULL, NULL),
	(1970, 214, 55, 22, 7, 8, '1:15.228', NULL, NULL),
	(1971, 214, 14, 1, 10, 9, '1:15.270', NULL, NULL),
	(1972, 214, 57, 1, 9, 10, '1:15.339', NULL, NULL),
	(1973, 214, 21, 17, 12, 11, '1:15.453', NULL, NULL),
	(1974, 214, 22, 24, 22, 12, '1:15.876', NULL, NULL),
	(1975, 214, 75, 20, 15, 13, '1:15.876', NULL, NULL),
	(1976, 214, 65, 15, 16, 14, '1:16.018', NULL, NULL),
	(1977, 214, 76, 24, 23, 15, '1:16.149', NULL, NULL),
	(1978, 214, 64, 21, 2, 16, '1:16.536', NULL, NULL),
	(1979, 214, 71, 21, 1, 17, '1:16.729', NULL, NULL),
	(1980, 214, 50, 25, 19, 18, '1:16.941', NULL, NULL),
	(1981, 214, 63, 25, 18, 19, '1:17.256', NULL, NULL),
	(1982, 214, 82, 15, 17, 20, '1:17.538', NULL, NULL),
	(1983, 214, 79, 18, 20, 21, '1:17.563', NULL, NULL),
	(1984, 214, 58, 18, 21, 22, '1:18.280', NULL, NULL),
	(1985, 215, 35, 3, 3, 1, '1:21.598', NULL, NULL),
	(1986, 215, 49, 3, 4, 2, '1:21.732', NULL, NULL),
	(1987, 215, 57, 1, 9, 3, '1:21.797', NULL, NULL),
	(1988, 215, 30, 6, 5, 4, '1:21.977', NULL, NULL),
	(1989, 215, 23, 17, 11, 5, '1:22.277', NULL, NULL),
	(1990, 215, 14, 1, 10, 6, '1:22.279', NULL, NULL),
	(1991, 215, 56, 6, 6, 7, '1:22.342', NULL, NULL),
	(1992, 215, 25, 22, 8, 8, '1:22.344', NULL, NULL),
	(1993, 215, 65, 15, 16, 9, '1:22.368', NULL, NULL),
	(1994, 215, 21, 17, 12, 10, '1:22.371', NULL, NULL),
	(1995, 215, 55, 22, 17, 11, '1:22.392', NULL, NULL),
	(1996, 215, 71, 21, 1, 12, '1:23.271', NULL, NULL),
	(1997, 215, 15, 20, 14, 13, '1:23.366', NULL, NULL),
	(1998, 215, 75, 20, 15, 14, '1:23.887', NULL, NULL),
	(1999, 215, 76, 24, 23, 15, '1:24.067', NULL, NULL),
	(2000, 215, 64, 21, 2, 16, '1:24.239', NULL, NULL),
	(2001, 215, 63, 25, 19, 17, '1:24.478', NULL, NULL),
	(2002, 215, 79, 18, 20, 18, '1:24.553', NULL, NULL),
	(2003, 215, 50, 25, 18, 19, '1:25.010', NULL, NULL),
	(2004, 215, 58, 18, 21, 20, '1:25.154', NULL, NULL),
	(2005, 215, 22, 24, 22, 21, '1:25.525', NULL, NULL),
	(2006, 215, 82, 15, 17, 22, NULL, NULL, NULL),
	(2007, 216, 77, 22, 8, 1, '1:41.873', NULL, NULL),
	(2008, 216, 21, 17, 12, 2, '1:41.896', NULL, NULL),
	(2009, 216, 57, 1, 9, 3, '1:42.034', NULL, NULL),
	(2010, 216, 30, 6, 5, 4, '1:42.181', NULL, NULL),
	(2011, 216, 49, 3, 4, 5, '1:42.421', NULL, NULL),
	(2012, 216, 55, 22, 7, 6, '1:42.493', NULL, NULL),
	(2013, 216, 23, 17, 11, 7, '1:42.498', NULL, NULL),
	(2014, 216, 14, 1, 10, 8, '1:42.687', NULL, NULL),
	(2015, 216, 35, 3, 3, 9, '1:42.967', NULL, NULL),
	(2016, 216, 56, 6, 6, 10, '1:43.209', NULL, NULL),
	(2017, 216, 15, 20, 14, 11, '1:43.226', NULL, NULL),
	(2018, 216, 22, 24, 22, 12, '1:43.272', NULL, NULL),
	(2019, 216, 71, 21, 1, 13, '1:43.361', NULL, NULL),
	(2020, 216, 65, 15, 16, 14, '1:43.660', NULL, NULL),
	(2021, 216, 76, 24, 23, 15, '1:43.927', NULL, NULL),
	(2022, 216, 64, 21, 2, 16, '1:44.069', NULL, NULL),
	(2023, 216, 75, 20, 15, 17, '1:44.112', NULL, NULL),
	(2024, 216, 82, 15, 17, 18, '1:44.552', NULL, NULL),
	(2025, 216, 63, 25, 18, 19, '1:45.372', NULL, NULL),
	(2026, 216, 50, 25, 19, 20, '1:45.811', NULL, NULL),
	(2027, 216, 58, 18, 21, 21, '1:45.942', NULL, NULL),
	(2028, 216, 79, 18, 20, 22, '1:46.499', NULL, NULL),
	(2029, 224, 35, 3, 6, 1, '1:32.371', NULL, NULL),
	(2030, 224, 71, 3, 5, 2, '1:32.509', NULL, NULL),
	(2031, 224, 56, 6, 2, 3, '1:32.889', NULL, NULL),
	(2032, 224, 30, 6, 1, 4, '1:33.125', NULL, NULL),
	(2033, 224, 57, 1, 7, 5, '1:34.054', NULL, NULL),
	(2034, 224, 55, 22, 3, 6, '1:34.257', NULL, NULL),
	(2035, 224, 77, 22, 4, 7, '1:34.344', NULL, NULL),
	(2036, 224, 22, 17, 11, 8, '1:34.474', NULL, NULL),
	(2037, 224, 49, 15, 15, 9, '1:34.494', NULL, NULL),
	(2038, 224, 63, 25, 19, 10, '1:34.832', NULL, NULL),
	(2039, 224, 44, 27, 9, 11, '1:35.330', NULL, NULL),
	(2040, 224, 50, 29, 17, 12, '1:35.338', NULL, NULL),
	(2041, 224, 14, 1, 8, 13, '1:35.351', NULL, NULL),
	(2042, 224, 65, 15, 14, 14, '1:35.453', NULL, NULL),
	(2043, 224, 79, 25, 18, 15, '1:35.715', NULL, NULL),
	(2044, 224, 21, 18, 21, 16, '1:35.898', NULL, NULL),
	(2045, 224, 83, 18, 20, 17, '1:36.109', NULL, NULL),
	(2046, 224, 73, 29, 16, 18, '1:36.198', NULL, NULL),
	(2047, 224, 84, 17, 12, 19, '1:36.286', NULL, NULL),
	(2048, 224, 64, 27, 10, 20, '1:36.298', NULL, NULL),
	(2049, 225, 71, 3, 5, 1, '1:18.111', NULL, NULL),
	(2050, 225, 22, 17, 11, 2, '1:19.092', NULL, NULL),
	(2051, 225, 35, 3, 6, 3, '1:19.254', NULL, NULL),
	(2052, 225, 30, 6, 1, 4, '1:19.474', NULL, NULL),
	(2053, 225, 55, 22, 3, 5, '1:19.484', NULL, NULL),
	(2054, 225, 84, 17, 12, 6, '1:19.519', NULL, NULL),
	(2055, 225, 57, 1, 7, 7, '1:19.607', NULL, NULL),
	(2056, 225, 77, 22, 4, 8, '1:19.762', NULL, NULL),
	(2057, 225, 49, 15, 15, 9, '1:19.799', NULL, NULL),
	(2058, 225, 56, 6, 2, 10, '1:19.951', NULL, NULL),
	(2059, 225, 63, 25, 19, 11, '1:20.000', NULL, NULL),
	(2060, 225, 65, 15, 14, 12, '1:20.144', NULL, NULL),
	(2061, 225, 50, 29, 17, 13, '1:20.157', NULL, NULL),
	(2062, 225, 14, 1, 8, 14, '1:20.167', NULL, NULL),
	(2063, 225, 44, 27, 9, 15, '1:20.426', NULL, NULL),
	(2064, 225, 79, 25, 18, 16, '1:20.427', NULL, NULL),
	(2065, 225, 73, 29, 16, 17, '1:20.440', NULL, NULL),
	(2066, 225, 83, 18, 20, 18, '1:21.491', NULL, NULL),
	(2067, 225, 69, 28, 22, 19, '1:23.174', NULL, NULL),
	(2068, 225, 85, 28, 23, 20, '1:23.454', NULL, NULL),
	(2069, 225, 58, 18, 21, 21, NULL, NULL, NULL),
	(2070, 225, 64, 27, 10, 22, NULL, NULL, NULL),
	(2071, 226, 71, 3, 5, 1, '1:30.346', NULL, NULL),
	(2072, 226, 30, 6, 1, 2, '1:30.598', NULL, NULL),
	(2073, 226, 35, 3, 6, 3, '1:30.907', NULL, NULL),
	(2074, 226, 55, 22, 3, 4, '1:31.038', NULL, NULL),
	(2075, 226, 77, 22, 4, 5, '1:31.262', NULL, NULL),
	(2076, 226, 22, 17, 11, 6, '1:31.404', NULL, NULL),
	(2077, 226, 50, 29, 17, 7, '1:31.615', NULL, NULL),
	(2078, 226, 57, 1, 7, 8, '1:31.801', NULL, NULL),
	(2079, 226, 14, 1, 8, 9, '1:32.001', NULL, NULL),
	(2080, 226, 56, 6, 2, 10, '1:32.058', NULL, NULL),
	(2081, 226, 49, 15, 15, 11, '1:32.130', NULL, NULL),
	(2082, 226, 44, 27, 9, 12, '1:32.177', NULL, NULL),
	(2083, 226, 79, 25, 18, 13, '1:32.407', NULL, NULL),
	(2084, 226, 58, 18, 21, 14, '1:32.502', NULL, NULL),
	(2085, 226, 84, 17, 12, 15, '1:32.696', NULL, NULL),
	(2086, 226, 63, 25, 19, 16, '1:32.903', NULL, NULL),
	(2087, 226, 65, 15, 14, 17, '1:33.256', NULL, NULL),
	(2088, 226, 64, 27, 10, 18, '1:33.424', NULL, NULL),
	(2089, 226, 83, 18, 20, 19, '1:33.727', NULL, NULL),
	(2090, 226, 73, 29, 16, 20, '1:33.752', NULL, NULL),
	(2091, 226, 69, 28, 22, 21, '1:34.830', NULL, NULL),
	(2092, 226, 85, 28, 23, 22, '1:35.651', NULL, NULL),
	(2093, 227, 71, 3, 5, 1, '1:18.941', NULL, NULL),
	(2094, 227, 35, 3, 6, 2, '1:19.721', NULL, NULL),
	(2095, 227, 30, 6, 1, 3, '1:20.149', NULL, NULL),
	(2096, 227, 55, 22, 3, 4, '1:20.711', NULL, NULL),
	(2097, 227, 22, 17, 11, 5, '1:20.818', NULL, NULL),
	(2098, 227, 14, 1, 8, 6, '1:20.888', NULL, NULL),
	(2099, 227, 56, 6, 2, 7, '1:20.931', NULL, NULL),
	(2100, 227, 77, 22, 4, 8, '1:21.054', NULL, NULL),
	(2101, 227, 57, 1, 7, 9, '1:21.078', NULL, NULL),
	(2102, 227, 49, 15, 15, 10, '1:21.113', NULL, NULL),
	(2103, 227, 84, 17, 12, 11, '1:21.177', NULL, NULL),
	(2104, 227, 65, 15, 14, 12, '1:21.210', NULL, NULL),
	(2105, 227, 50, 29, 17, 13, '1:21.367', NULL, NULL),
	(2106, 227, 63, 25, 19, 14, '1:21.458', NULL, NULL),
	(2107, 227, 44, 27, 9, 15, '1:21.509', NULL, NULL),
	(2108, 227, 79, 25, 18, 16, '1:21.812', NULL, NULL),
	(2109, 227, 64, 27, 10, 17, '1:22.733', NULL, NULL),
	(2110, 227, 21, 18, 21, 18, '1:22.921', NULL, NULL),
	(2111, 227, 83, 18, 20, 19, '1:23.139', NULL, NULL),
	(2112, 227, 73, 29, 16, 20, '1:23.620', NULL, NULL),
	(2113, 228, 30, 6, 1, 1, '1:26.890', NULL, NULL),
	(2114, 228, 71, 3, 5, 2, '1:27.105', NULL, NULL),
	(2115, 228, 35, 3, 6, 3, '1:27.220', NULL, NULL),
	(2116, 228, 14, 1, 8, 4, '1:27.688', NULL, NULL),
	(2117, 228, 55, 22, 3, 5, '1:28.009', NULL, NULL),
	(2118, 228, 56, 6, 2, 6, '1:28.205', NULL, NULL),
	(2119, 228, 77, 22, 4, 7, '1:28.336', NULL, NULL),
	(2120, 228, 63, 25, 19, 8, '1:28.423', NULL, NULL),
	(2121, 228, 22, 17, 11, 9, '1:28.632', NULL, NULL),
	(2122, 228, 49, 15, 15, 10, '1:28.785', NULL, NULL),
	(2123, 228, 57, 1, 7, 11, '1:29.079', NULL, NULL),
	(2125, 228, 44, 27, 9, 12, '1:29.472', NULL, NULL),
	(2126, 228, 50, 29, 17, 13, '1:29.539', NULL, NULL),
	(2127, 228, 65, 15, 14, 14, '1:29.541', NULL, NULL),
	(2128, 228, 79, 25, 18, 15, '1:29.892', NULL, NULL),
	(2129, 228, 64, 27, 10, 16, '1:29.989', NULL, NULL),
	(2130, 228, 83, 18, 20, 17, '1:30.471', NULL, NULL),
	(2131, 228, 21, 18, 21, 18, '1:30.814', NULL, NULL),
	(2132, 228, 73, 29, 16, 19, '1:31.316', NULL, NULL),
	(2133, 228, 69, 28, 22, 20, '1:32.037', NULL, NULL),
	(2134, 229, 30, 6, 1, 1, '1:20.356', NULL, NULL),
	(2135, 229, 71, 3, 5, 2, '1:20.866', NULL, NULL),
	(2136, 229, 55, 22, 3, 3, '1:20.918', NULL, NULL),
	(2137, 229, 77, 22, 4, 4, '1:21.067', NULL, NULL),
	(2138, 229, 14, 1, 8, 5, '1:21.460', NULL, NULL),
	(2139, 229, 22, 17, 11, 6, '1:21.504', NULL, NULL),
	(2140, 229, 56, 6, 2, 7, '1:21.542', NULL, NULL),
	(2141, 229, 57, 1, 7, 8, '1:21.688', NULL, NULL),
	(2142, 229, 49, 15, 15, 9, '1:21.929', NULL, NULL),
	(2143, 229, 35, 3, 6, 10, '1:21.963', NULL, NULL),
	(2144, 229, 63, 25, 19, 11, '1:22.235', NULL, NULL),
	(2145, 229, 50, 29, 17, 12, '1:22.327', NULL, NULL),
	(2146, 229, 65, 15, 14, 13, '1:22.346', NULL, NULL),
	(2147, 229, 44, 27, 9, 14, '1:22.358', NULL, NULL),
	(2148, 229, 79, 25, 18, 15, '1:22.460', NULL, NULL),
	(2149, 229, 84, 17, 12, 16, '1:22.519', NULL, NULL),
	(2150, 229, 64, 27, 10, 17, '1:22.682', NULL, NULL),
	(2151, 229, 21, 18, 21, 18, '1:22.684', NULL, NULL),
	(2152, 229, 83, 18, 20, 19, '1:23.350', NULL, NULL),
	(2153, 229, 73, 29, 16, 20, '1:24.976', NULL, NULL),
	(2154, 229, 69, 28, 22, 21, '1:25.059', NULL, NULL),
	(2155, 229, 85, 28, 23, 22, '1:25.393', NULL, NULL),
	(2156, 230, 71, 3, 5, 1, '1:20.650', NULL, NULL),
	(2157, 230, 35, 3, 6, 2, '1:21.084', NULL, NULL),
	(2158, 230, 30, 6, 1, 3, '1:21.587', NULL, NULL),
	(2159, 230, 55, 22, 3, 4, '1:22.061', NULL, NULL),
	(2160, 230, 77, 22, 4, 5, '1:22.125', NULL, NULL),
	(2161, 230, 56, 6, 2, 6, '1:22.333', NULL, NULL),
	(2162, 230, 22, 17, 11, 7, '1:22.379', NULL, NULL),
	(2163, 230, 44, 27, 9, 8, '1:22.685', NULL, NULL),
	(2164, 230, 65, 15, 14, 9, '1:23.027', NULL, NULL),
	(2165, 230, 57, 1, 7, 10, '1:23.070', NULL, NULL),
	(2166, 230, 49, 15, 15, 11, '1:23.195', NULL, NULL),
	(2167, 230, 63, 25, 19, 12, '1:23.224', NULL, NULL),
	(2168, 230, 50, 29, 17, 13, '1:23.371', NULL, NULL),
	(2169, 230, 14, 1, 8, 14, '1:23.416', NULL, NULL),
	(2170, 230, 84, 17, 12, 15, '1:23.438', NULL, NULL),
	(2171, 230, 79, 25, 18, 16, '1:24.401', NULL, NULL),
	(2172, 230, 64, 27, 10, 17, '1:24.468', NULL, NULL),
	(2173, 230, 83, 18, 20, 18, '1:25.274', NULL, NULL),
	(2174, 230, 21, 18, 21, 19, '1:25.531', NULL, NULL),
	(2175, 230, 73, 29, 16, 20, '1:25.621', NULL, NULL),
	(2176, 240, 71, 3, 5, 1, '1:20.081', NULL, NULL),
	(2177, 240, 30, 22, 1, 2, '1:20.382', NULL, NULL),
	(2178, 240, 14, 3, 6, 3, '1:20.422', NULL, NULL),
	(2179, 240, 65, 22, 2, 4, '1:20.888', NULL, NULL),
	(2180, 240, 77, 6, 28, 5, '1:20.906', NULL, NULL),
	(2181, 240, 55, 6, 27, 6, '1:21.041', NULL, NULL),
	(2182, 240, 57, 1, 8, 7, '1:21.399', NULL, NULL),
	(2183, 240, 56, 17, 15, 8, '1:21.749', NULL, NULL),
	(2184, 240, 87, 1, 7, 9, '1:21.779', NULL, NULL),
	(2185, 240, 44, 27, 26, 10, '1:21.914', NULL, NULL),
	(2186, 240, 79, 25, 3, 11, '1:22.325', NULL, NULL),
	(2187, 240, 63, 25, 4, 12, '1:22.416', NULL, NULL),
	(2188, 240, 81, 29, 9, 13, '1:22.468', NULL, NULL),
	(2189, 240, 49, 15, 30, 14, '1:22.872', NULL, NULL),
	(2190, 240, 88, 27, 25, 15, '1:22.971', NULL, NULL),
	(2191, 240, 22, 17, 14, 16, '1:22.975', NULL, NULL),
	(2192, 240, 94, 18, 23, 17, '1:24.383', NULL, NULL),
	(2193, 240, 69, 18, 24, 18, '1:24.443', NULL, NULL),
	(2194, 240, 91, 15, 29, 19, '1:24.723', NULL, NULL),
	(2195, 240, 92, 30, 16, 20, '1:25.127', NULL, NULL),
	(2196, 240, 89, 29, 10, 21, '1:25.225', NULL, NULL),
	(2197, 240, 85, 30, 17, 22, '1:25.886', NULL, NULL),
	(2198, 240, 90, 28, 22, 23, '1:26.269', NULL, NULL),
	(2199, 240, 50, 31, 12, 24, '1:27.323', NULL, NULL),
	(2200, 240, 64, 28, 21, 25, '1:27.792', NULL, NULL),
	(2201, 240, 93, 31, 11, 26, '1:28.106', NULL, NULL),
	(2202, 241, 14, 3, 6, 1, '1:53.241', NULL, NULL),
	(2203, 241, 71, 3, 5, 2, '1:54.057', NULL, NULL),
	(2204, 241, 30, 22, 1, 3, '1:54.272', NULL, NULL),
	(2205, 241, 56, 17, 15, 4, '1:54.381', NULL, NULL),
	(2206, 241, 57, 1, 8, 5, '1:54.529', NULL, NULL),
	(2207, 241, 55, 6, 27, 6, '1:54.637', NULL, NULL),
	(2208, 241, 63, 25, 4, 7, '1:54.757', NULL, NULL),
	(2209, 241, 77, 6, 28, 8, '1:55.276', NULL, NULL),
	(2210, 241, 49, 15, 30, 9, '1:55.583', NULL, NULL),
	(2211, 241, 22, 17, 14, 10, '1:56.114', NULL, NULL),
	(2212, 241, 65, 22, 6, 11, '1:57.068', NULL, NULL),
	(2213, 241, 81, 29, 9, 12, '1:57.092', NULL, NULL),
	(2214, 241, 69, 18, 24, 13, '1:57.167', NULL, NULL),
	(2215, 241, 50, 31, 12, 14, '1:57.231', NULL, NULL),
	(2216, 241, 79, 25, 3, 15, '1:57.484', NULL, NULL),
	(2217, 241, 94, 18, 23, 16, '1:58.066', NULL, NULL),
	(2218, 241, 87, 1, 7, 17, '1:58.660', NULL, NULL),
	(2219, 241, 44, 27, 26, 18, '1:58.824', NULL, NULL),
	(2220, 241, 88, 27, 25, 19, '1:58.882', NULL, NULL),
	(2221, 241, 93, 31, 11, 20, '1:59.539', NULL, NULL),
	(2222, 241, 91, 15, 29, 21, '2:00.751', NULL, NULL),
	(2223, 241, 85, 30, 17, 22, '2:01.763', NULL, NULL),
	(2224, 241, 92, 30, 16, 23, '2:04.050', NULL, NULL),
	(2225, 241, 90, 28, 22, 24, '2:04.481', NULL, NULL),
	(2226, 241, 64, 28, 21, 25, '2:05.932', NULL, NULL),
	(2227, 241, 89, 29, 10, 26, '2:07.298', NULL, NULL),
	(2228, 242, 30, 22, 1, 1, '1:27.274', NULL, NULL),
	(2229, 242, 77, 6, 28, 2, '1:27.282', NULL, NULL),
	(2230, 242, 14, 3, 6, 3, '1:27.459', NULL, NULL),
	(2231, 242, 71, 3, 5, 4, '1:27.512', NULL, NULL),
	(2232, 242, 55, 6, 27, 5, '1:27.813', NULL, NULL),
	(2233, 242, 57, 1, 8, 6, '1:28.343', NULL, NULL),
	(2234, 242, 56, 17, 15, 7, '1:28.516', NULL, NULL),
	(2235, 242, 65, 22, 6, 8, '1:29.350', NULL, NULL),
	(2236, 242, 95, 1, 7, 9, '1:29.517', NULL, NULL),
	(2237, 242, 22, 17, 14, 10, '1:29.551', NULL, NULL),
	(2238, 242, 81, 29, 9, 11, '1:29.582', NULL, NULL),
	(2239, 242, 44, 27, 26, 12, '1:30.760', NULL, NULL),
	(2240, 242, 63, 25, 4, 13, '1:31.035', NULL, NULL),
	(2241, 242, 49, 15, 30, 14, '1:31.358', NULL, NULL),
	(2242, 242, 79, 25, 3, 15, '1:31.630', NULL, NULL),
	(2243, 242, 88, 27, 25, 16, '1:31.913', NULL, NULL),
	(2244, 242, 50, 31, 12, 17, '1:32.156', NULL, NULL),
	(2245, 242, 94, 18, 23, 18, '1:32.445', NULL, NULL),
	(2246, 242, 89, 29, 10, 19, '1:32.710', NULL, NULL),
	(2247, 242, 69, 18, 24, 20, '1:33.071', NULL, NULL),
	(2248, 242, 91, 15, 29, 21, '1:33.494', NULL, NULL),
	(2249, 242, 92, 30, 16, 22, '1:33.892', NULL, NULL),
	(2250, 242, 93, 31, 11, 23, '1:33.965', NULL, NULL),
	(2251, 242, 85, 30, 17, 24, '1:35.169', NULL, NULL),
	(2252, 242, 90, 28, 22, 25, '1:36.065', NULL, NULL),
	(2253, 242, 64, 28, 21, 26, '1:36.624', NULL, NULL),
	(2254, 243, 30, 22, 1, 1, '1:21.452', NULL, NULL),
	(2255, 243, 55, 6, 27, 2, '1:22.052', NULL, NULL),
	(2256, 243, 77, 6, 28, 3, '1:22.071', NULL, NULL),
	(2257, 243, 14, 3, 6, 4, '1:22.332', NULL, NULL),
	(2258, 243, 71, 3, 5, 5, '1:22.349', NULL, NULL),
	(2259, 243, 56, 17, 15, 6, '1:23.352', NULL, NULL),
	(2260, 243, 65, 22, 2, 7, '1:23.536', NULL, NULL),
	(2261, 243, 22, 17, 14, 8, '1:23.705', NULL, NULL),
	(2262, 243, 57, 1, 8, 9, '1:23.833', NULL, NULL),
	(2263, 243, 95, 1, 7, 10, '1:23.927', NULL, NULL),
	(2264, 243, 84, 27, 25, 11, '1:24.727', NULL, NULL),
	(2265, 243, 49, 15, 30, 12, '1:24.802', NULL, NULL),
	(2266, 243, 63, 25, 4, 13, '1:24.971', NULL, NULL),
	(2267, 243, 81, 29, 9, 14, '1:25.053', NULL, NULL),
	(2268, 243, 44, 27, 26, 15, '1:25.204', NULL, NULL),
	(2269, 243, 50, 31, 12, 16, '1:25.827', NULL, NULL),
	(2270, 243, 79, 25, 3, 17, '1:25.946', NULL, NULL),
	(2271, 243, 89, 29, 10, 18, '1:26.059', NULL, NULL),
	(2272, 243, 94, 18, 23, 19, '1:26.619', NULL, NULL),
	(2273, 243, 91, 15, 29, 20, '1:27.007', NULL, NULL),
	(2274, 243, 69, 18, 24, 21, '1:27.345', NULL, NULL),
	(2275, 243, 93, 31, 11, 22, '1:27.575', NULL, NULL),
	(2276, 243, 85, 30, 17, 23, '1:28.094', NULL, NULL),
	(2277, 243, 92, 30, 16, 24, '1:28.598', NULL, NULL),
	(2278, 243, 90, 28, 22, 25, '1:28.963', NULL, NULL),
	(2279, 243, 64, 28, 21, 26, '1:29.540', NULL, NULL),
	(2280, 244, 71, 3, 5, 1, '1:21.952', NULL, NULL),
	(2281, 244, 30, 22, 1, 2, '1:22.742', NULL, NULL),
	(2282, 244, 14, 3, 6, 3, '1:23.109', NULL, NULL),
	(2283, 244, 77, 6, 28, 4, '1:23.220', NULL, NULL),
	(2284, 244, 55, 6, 27, 5, '1:23.754', NULL, NULL),
	(2285, 244, 57, 1, 8, 6, '1:23.857', NULL, NULL),
	(2286, 244, 65, 22, 2, 7, '1:23.885', NULL, NULL),
	(2287, 244, 84, 27, 26, 8, '1:24.447', NULL, NULL),
	(2288, 244, 56, 17, 15, 9, '1:24.857', NULL, NULL),
	(2289, 244, 87, 1, 7, 10, '1:24.933', NULL, NULL),
	(2290, 244, 22, 17, 14, 11, '1:25.081', NULL, NULL),
	(2291, 244, 44, 27, 26, 12, '1:25.125', NULL, NULL),
	(2292, 244, 81, 29, 9, 13, '1:25.447', NULL, NULL),
	(2293, 244, 49, 15, 30, 14, '1:25.661', NULL, NULL),
	(2294, 244, 79, 25, 3, 15, '1:25.808', NULL, NULL),
	(2295, 244, 69, 18, 24, 16, '1:25.969', NULL, NULL),
	(2296, 244, 63, 25, 4, 17, '1:26.473', NULL, NULL),
	(2297, 244, 94, 18, 23, 18, '1:26.913', NULL, NULL),
	(2298, 244, 96, 15, 29, 19, '1:27.145', NULL, NULL),
	(2299, 244, 93, 31, 11, 20, '1:28.337', NULL, NULL),
	(2300, 244, 92, 30, 16, 21, '1:29.039', NULL, NULL),
	(2301, 244, 64, 28, 21, 22, '1:29.244', NULL, NULL),
	(2302, 244, 50, 31, 12, 23, '1:29.391', NULL, NULL),
	(2303, 244, 90, 28, 22, 24, '1:29.608', NULL, NULL),
	(2304, 244, 85, 30, 17, 25, '1:30.149', NULL, NULL),
	(2305, 244, 89, 29, 10, 26, '1:31.542', NULL, NULL),
	(2306, 245, 30, 22, 1, 1, '1:27.661', NULL, NULL),
	(2307, 245, 71, 3, 5, 2, '1:28.039', NULL, NULL),
	(2308, 245, 14, 3, 6, 3, '1:28.091', NULL, NULL),
	(2309, 245, 77, 6, 28, 4, '1:28.189', NULL, NULL),
	(2310, 245, 55, 6, 27, 5, '1:28.474', NULL, NULL),
	(2311, 245, 65, 22, 2, 6, '1:28.498', NULL, NULL),
	(2312, 245, 57, 1, 8, 7, '1:28.910', NULL, NULL),
	(2313, 245, 56, 17, 15, 8, '1:29.021', NULL, NULL),
	(2314, 245, 22, 17, 14, 9, '1:29.171', NULL, NULL),
	(2315, 245, 87, 1, 7, 10, '1:29.641', NULL, NULL),
	(2316, 245, 44, 27, 26, 11, '1:29.809', NULL, NULL),
	(2317, 245, 49, 15, 30, 12, '1:30.017', NULL, NULL),
	(2318, 245, 81, 29, 9, 13, '1:30.159', NULL, NULL),
	(2319, 245, 84, 27, 25, 14, '1:30.255', NULL, NULL),
	(2320, 245, 63, 25, 4, 15, '1:30.657', NULL, NULL),
	(2321, 245, 79, 25, 3, 16, '1:31.382', NULL, NULL),
	(2322, 245, 94, 18, 23, 17, '1:31.445', NULL, NULL),
	(2323, 245, 96, 15, 29, 18, '1:31.838', NULL, NULL),
	(2324, 245, 69, 18, 24, 19, '1:31.853', NULL, NULL),
	(2325, 245, 92, 30, 16, 20, '1:32.841', NULL, NULL),
	(2326, 245, 85, 30, 17, 21, '1:32.894', NULL, NULL),
	(2327, 245, 89, 29, 10, 22, '1:32.995', NULL, NULL),
	(2328, 245, 90, 28, 22, 23, '1:34.000', NULL, NULL),
	(2329, 245, 64, 28, 21, 24, '1:34.982', NULL, NULL),
	(2330, 246, 71, 3, 5, 1, '1:17.225', NULL, NULL),
	(2331, 246, 30, 22, 1, 2, '1:17.512', NULL, NULL),
	(2332, 246, 14, 3, 6, 3, '1:17.925', NULL, NULL),
	(2333, 246, 55, 6, 27, 4, '1:18.761', NULL, NULL),
	(2334, 246, 22, 17, 14, 5, '1:18.810', NULL, NULL),
	(2335, 246, 44, 27, 26, 6, '1:19.047', NULL, NULL),
	(2336, 246, 77, 6, 28, 7, '1:19.051', NULL, NULL),
	(2337, 246, 57, 1, 8, 8, '1:19.238', NULL, NULL),
	(2338, 246, 84, 27, 25, 9, '1:19.384', NULL, NULL),
	(2339, 246, 65, 22, 2, 10, '1:19.555', NULL, NULL),
	(2340, 246, 56, 17, 15, 11, '1:19.845', NULL, NULL),
	(2341, 246, 49, 15, 30, 12, '1:20.309', NULL, NULL),
	(2342, 246, 87, 1, 7, 13, '1:20.527', NULL, NULL),
	(2343, 246, 63, 25, 4, 14, '1:20.796', NULL, NULL),
	(2344, 246, 96, 15, 29, 15, '1:20.943', NULL, NULL),
	(2345, 246, 81, 29, 9, 16, '1:21.076', NULL, NULL),
	(2346, 246, 69, 18, 24, 17, '1:21.323', NULL, NULL),
	(2347, 246, 89, 29, 10, 18, '1:21.894', NULL, NULL),
	(2348, 246, 79, 25, 3, 19, '1:21.930', NULL, NULL),
	(2349, 246, 94, 18, 23, 20, '1:22.104', NULL, NULL),
	(2350, 246, 85, 30, 17, 21, '1:23.466', NULL, NULL),
	(2351, 246, 92, 30, 16, 22, '1:23.647', NULL, NULL),
	(2352, 246, 64, 28, 21, 23, '1:24.184', NULL, NULL),
	(2353, 246, 90, 28, 22, 24, '1:24.865', NULL, NULL),
	(2354, 247, 71, 3, 5, 1, '1:28.124', NULL, NULL),
	(2355, 247, 30, 22, 1, 2, '1:28.397', NULL, NULL),
	(2356, 247, 14, 3, 6, 3, '1:28.947', NULL, NULL),
	(2357, 247, 77, 6, 28, 4, '1:29.657', NULL, NULL),
	(2358, 247, 65, 22, 2, 5, '1:29.867', NULL, NULL),
	(2359, 247, 55, 6, 27, 6, '1:29.874', NULL, NULL),
	(2360, 247, 56, 17, 15, 7, '1:30.083', NULL, NULL),
	(2361, 247, 57, 1, 8, 8, '1:30.140', NULL, NULL),
	(2362, 247, 22, 17, 14, 9, '1:30.354', NULL, NULL),
	(2363, 247, 87, 1, 7, 10, '1:30.453', NULL, NULL),
	(2364, 247, 84, 27, 25, 11, '1:30.946', NULL, NULL),
	(2365, 247, 49, 15, 30, 12, '1:31.602', NULL, NULL),
	(2366, 247, 44, 27, 26, 13, '1:31.842', NULL, NULL),
	(2367, 247, 79, 25, 3, 14, '1:32.087', NULL, NULL),
	(2368, 247, 94, 18, 23, 15, '1:32.259', NULL, NULL),
	(2369, 247, 96, 15, 29, 16, '1:33.166', NULL, NULL),
	(2370, 247, 97, 29, 9, 17, '1:34.154', NULL, NULL),
	(2371, 247, 69, 18, 24, 18, '1:34.556', NULL, NULL),
	(2372, 247, 89, 29, 10, 19, '1:35.323', NULL, NULL),
	(2373, 247, 64, 28, 21, 20, '1:36.023', NULL, NULL),
	(2374, 247, 92, 30, 16, 21, '1:36.076', NULL, NULL),
	(2375, 247, 90, 28, 22, 22, '1:36.651', NULL, NULL),
	(2376, 247, 63, 25, 3, 23, '1:48.639', NULL, NULL),
	(2377, 247, 85, 30, 17, 24, '1:52.398', NULL, NULL),
	(2378, 248, 71, 3, 5, 1, '1:44.385', NULL, NULL),
	(2379, 248, 30, 22, 1, 2, '1:44.465', NULL, NULL),
	(2380, 248, 14, 3, 6, 3, '1:44.540', NULL, NULL),
	(2381, 248, 77, 6, 28, 4, '1:45.553', NULL, NULL),
	(2382, 248, 22, 17, 14, 5, '1:45.765', NULL, NULL),
	(2383, 248, 56, 17, 15, 6, '1:45.846', NULL, NULL),
	(2384, 248, 57, 1, 8, 7, '1:45.849', NULL, NULL),
	(2385, 248, 87, 1, 7, 8, '1:46.221', NULL, NULL),
	(2386, 248, 65, 22, 2, 9, '1:46.315', NULL, NULL),
	(2387, 248, 55, 6, 27, 10, '1:46.356', NULL, NULL),
	(2388, 248, 49, 15, 30, 11, '1:46.801', NULL, NULL),
	(2389, 248, 44, 27, 26, 12, '1:47.372', NULL, NULL),
	(2390, 248, 63, 25, 4, 13, '1:47.507', NULL, NULL),
	(2391, 248, 96, 15, 29, 14, '1:47.636', NULL, NULL),
	(2392, 248, 97, 29, 9, 15, '1:48.093', NULL, NULL),
	(2393, 248, 69, 18, 24, 16, '1:49.302', NULL, NULL),
	(2394, 248, 79, 25, 3, 17, '1:49.402', NULL, NULL),
	(2395, 248, 88, 27, 25, 18, '1:49.716', NULL, NULL),
	(2396, 248, 89, 29, 10, 19, '1:49.892', NULL, NULL),
	(2397, 248, 94, 18, 23, 20, '1:49.990', NULL, NULL),
	(2398, 248, 64, 28, 21, 21, '1:52.961', NULL, NULL),
	(2399, 248, 90, 28, 22, 22, '1:53.405', NULL, NULL),
	(2400, 248, 85, 30, 17, 23, '1:53.492', NULL, NULL),
	(2401, 248, 86, 30, 16, 24, '1:54.625', NULL, NULL),
	(2402, 249, 71, 3, 5, 1, '1:16.982', NULL, NULL),
	(2403, 249, 14, 3, 6, 2, '1:17.366', NULL, NULL),
	(2404, 249, 30, 22, 1, 3, '1:17.558', NULL, NULL),
	(2405, 249, 77, 6, 28, 4, '1:18.059', NULL, NULL),
	(2406, 249, 57, 1, 8, 5, '1:18.363', NULL, NULL),
	(2407, 249, 55, 6, 27, 6, '1:18.968', NULL, NULL),
	(2408, 249, 56, 17, 15, 7, '1:19.499', NULL, NULL),
	(2409, 249, 84, 27, 25, 8, '1:19.748', NULL, NULL),
	(2410, 249, 65, 22, 2, 9, '1:20.072', NULL, NULL),
	(2411, 249, 44, 27, 26, 10, '1:20.160', NULL, NULL),
	(2412, 249, 49, 15, 30, 11, '1:20.413', NULL, NULL),
	(2413, 249, 69, 18, 24, 12, '1:20.543', NULL, NULL),
	(2414, 249, 87, 1, 7, 13, '1:20.640', NULL, NULL),
	(2415, 249, 22, 17, 14, 14, '1:20.902', NULL, NULL),
	(2416, 249, 83, 18, 23, 15, '1:21.156', NULL, NULL),
	(2417, 249, 63, 25, 4, 16, '1:21.624', NULL, NULL),
	(2418, 249, 79, 25, 3, 17, '1:21.702', NULL, NULL),
	(2419, 249, 89, 29, 10, 18, '1:22.081', NULL, NULL),
	(2420, 249, 96, 15, 29, 19, '1:22.161', NULL, NULL),
	(2421, 249, 97, 29, 9, 20, '1:23.275', NULL, NULL),
	(2422, 249, 90, 28, 22, 21, '1:24.351', NULL, NULL),
	(2423, 249, 85, 30, 17, 22, '1:24.371', NULL, NULL),
	(2424, 249, 64, 28, 21, 23, '1:24.695', NULL, NULL),
	(2425, 249, 86, 30, 16, 24, '1:26.570', NULL, NULL),
	(2426, 250, 77, 6, 28, 1, '1:54.392', NULL, NULL),
	(2427, 250, 55, 6, 27, 2, '1:54.631', NULL, NULL),
	(2428, 250, 57, 1, 8, 3, '1:55.435', NULL, NULL),
	(2429, 250, 65, 22, 2, 4, '1:56.085', NULL, NULL),
	(2430, 250, 14, 3, 6, 5, '1:56.254', NULL, NULL),
	(2431, 250, 87, 1, 7, 6, '1:56.622', NULL, NULL),
	(2432, 250, 56, 17, 15, 7, '1:57.001', NULL, NULL),
	(2433, 250, 71, 3, 5, 8, '1:57.768', NULL, NULL),
	(2434, 250, 44, 27, 26, 9, '1:58.021', NULL, NULL),
	(2435, 250, 49, 15, 30, 10, '1:58.148', NULL, NULL),
	(2436, 250, 63, 25, 4, 11, '1:58.224', NULL, NULL),
	(2437, 250, 22, 17, 14, 12, '1:58.293', NULL, NULL),
	(2438, 250, 84, 27, 26, 13, '1:58.314', NULL, NULL),
	(2439, 250, 96, 15, 29, 14, '1:58.356', NULL, NULL),
	(2440, 250, 79, 25, 3, 15, '1:58.551', NULL, NULL),
	(2441, 250, 30, 22, 1, 16, '1:59.079', NULL, NULL),
	(2442, 250, 83, 18, 23, 17, '1:59.256', NULL, NULL),
	(2443, 250, 89, 29, 10, 18, '2:00.990', NULL, NULL),
	(2444, 250, 69, 18, 24, 19, '2:01.013', NULL, NULL),
	(2445, 250, 97, 29, 9, 20, '2:01.685', NULL, NULL),
	(2446, 250, 85, 30, 17, 21, '2:02.405', NULL, NULL),
	(2447, 250, 90, 28, 22, 22, '2:03.817', NULL, NULL),
	(2448, 250, 86, 30, 16, 23, '2:06.407', NULL, NULL),
	(2449, 250, 64, 28, 21, 24, '2:09.537', NULL, NULL),
	(2450, 251, 14, 3, 6, 1, '1:24.462', NULL, NULL),
	(2451, 251, 30, 22, 1, 2, '1:25.026', NULL, NULL),
	(2452, 251, 77, 6, 28, 3, '1:25.353', NULL, NULL),
	(2453, 251, 71, 3, 5, 4, '1:25.699', NULL, NULL),
	(2454, 251, 55, 6, 27, 5, '1:25.707', NULL, NULL),
	(2455, 251, 22, 17, 14, 6, '1:25.919', NULL, NULL),
	(2456, 251, 57, 1, 8, 7, '1:25.920', NULL, NULL),
	(2457, 251, 65, 22, 2, 8, '1:26.433', NULL, NULL),
	(2458, 251, 87, 1, 7, 9, '1:26.472', NULL, NULL),
	(2459, 251, 49, 15, 30, 10, '1:26.541', NULL, NULL),
	(2460, 251, 84, 27, 26, 11, '1:27.067', NULL, NULL),
	(2461, 251, 56, 17, 15, 12, '1:27.271', NULL, NULL),
	(2462, 251, 44, 27, 26, 13, '1:27.384', NULL, NULL),
	(2463, 251, 96, 15, 29, 14, '1:28.741', NULL, NULL),
	(2464, 251, 97, 29, 9, 15, '1:28.870', NULL, NULL),
	(2465, 251, 63, 25, 4, 16, '1:29.028', NULL, NULL),
	(2466, 251, 79, 25, 3, 17, '1:29.287', NULL, NULL),
	(2467, 251, 69, 18, 24, 18, '1:29.559', NULL, NULL),
	(2468, 251, 83, 18, 23, 19, '1:29.936', NULL, NULL),
	(2469, 251, 89, 29, 10, 20, '1:30.515', NULL, NULL),
	(2470, 251, 85, 30, 17, 21, '1:30.721', NULL, NULL),
	(2471, 251, 90, 28, 22, 22, '1:30.834', NULL, NULL),
	(2472, 251, 64, 28, 21, 23, '1:32.102', NULL, NULL),
	(2473, 251, 86, 30, 16, 24, '1:32.470', NULL, NULL),
	(2474, 252, 14, 3, 6, 1, '1:20.537', NULL, NULL),
	(2475, 252, 71, 3, 5, 2, '1:20.905', NULL, NULL),
	(2476, 252, 30, 22, 1, 3, '1:21.301', NULL, NULL),
	(2477, 252, 77, 6, 28, 4, '1:21.970', NULL, NULL),
	(2478, 252, 49, 15, 30, 5, '1:22.226', NULL, NULL),
	(2479, 252, 65, 22, 2, 6, '1:22.322', NULL, NULL),
	(2480, 252, 55, 6, 27, 7, '1:22.391', NULL, NULL),
	(2481, 252, 22, 17, 14, 8, '1:22.538', NULL, NULL),
	(2482, 252, 84, 27, 25, 9, '1:22.588', NULL, NULL),
	(2483, 252, 56, 17, 15, 10, '1:22.831', NULL, NULL),
	(2484, 252, 44, 27, 26, 11, '1:22.904', NULL, NULL),
	(2485, 252, 87, 1, 7, 12, '1:22.914', NULL, NULL),
	(2486, 252, 57, 1, 8, 13, '1:23.064', NULL, NULL),
	(2487, 252, 96, 15, 29, 14, '1:23.934', NULL, NULL),
	(2488, 252, 63, 25, 4, 15, '1:23.936', NULL, NULL),
	(2489, 252, 79, 25, 3, 16, '1:24.287', NULL, NULL),
	(2490, 252, 83, 18, 23, 17, '1:24.657', NULL, NULL),
	(2491, 252, 69, 18, 24, 18, '1:24.778', NULL, NULL),
	(2492, 252, 89, 29, 10, 19, '1:24.883', NULL, NULL),
	(2493, 252, 97, 29, 9, 20, '1:25.179', NULL, NULL),
	(2494, 252, 85, 30, 17, 21, '1:26.172', NULL, NULL),
	(2495, 252, 64, 28, 21, 22, '1:27.292', NULL, NULL),
	(2496, 252, 90, 28, 22, 23, '1:27.523', NULL, NULL),
	(2497, 252, 98, 30, 16, 24, '1:32.769', NULL, NULL),
	(2498, 253, 14, 3, 6, 1, '1:18.738', NULL, NULL),
	(2499, 253, 71, 3, 5, 2, '1:18.972', NULL, NULL),
	(2500, 253, 30, 22, 1, 3, '1:19.150', NULL, NULL),
	(2501, 253, 77, 6, 28, 4, '1:19.821', NULL, NULL),
	(2502, 253, 56, 17, 15, 5, '1:20.488', NULL, NULL),
	(2503, 253, 55, 6, 27, 6, '1:20.510', NULL, NULL),
	(2504, 253, 65, 22, 2, 7, '1:20.653', NULL, NULL),
	(2505, 253, 49, 15, 30, 8, '1:20.749', NULL, NULL),
	(2506, 253, 57, 1, 8, 9, '1:20.866', NULL, NULL),
	(2507, 253, 87, 1, 7, 10, '1:20.909', NULL, NULL),
	(2508, 253, 22, 17, 14, 11, '1:21.211', NULL, NULL),
	(2509, 253, 84, 27, 25, 12, '1:21.541', NULL, NULL),
	(2510, 253, 96, 15, 29, 13, '1:22.059', NULL, NULL),
	(2511, 253, 44, 27, 26, 14, '1:22.062', NULL, NULL),
	(2512, 253, 63, 25, 4, 15, '1:23.058', NULL, NULL),
	(2513, 253, 83, 18, 23, 16, '1:23.328', NULL, NULL),
	(2514, 253, 97, 29, 9, 17, '1:23.689', NULL, NULL),
	(2515, 253, 69, 18, 24, 18, '1:23.760', NULL, NULL),
	(2516, 253, 99, 25, 3, 19, '1:24.286', NULL, NULL),
	(2517, 253, 85, 30, 17, 20, '1:24.696', NULL, NULL),
	(2518, 253, 89, 29, 10, 21, '1:24.900', NULL, NULL),
	(2519, 253, 64, 28, 21, 22, '1:25.157', NULL, NULL),
	(2520, 253, 90, 28, 22, 23, '1:26.098', NULL, NULL),
	(2521, 253, 98, 30, 16, 24, '1:27.853', NULL, NULL),
	(2522, 254, 14, 3, 6, 1, '1:14.013', NULL, NULL),
	(2523, 254, 71, 3, 5, 2, '1:14.213', NULL, NULL),
	(2524, 254, 30, 22, 1, 3, '1:14.284', NULL, NULL),
	(2525, 254, 55, 6, 27, 4, '1:14.919', NULL, NULL),
	(2526, 254, 77, 6, 28, 5, '1:14.974', NULL, NULL),
	(2527, 254, 56, 17, 15, 6, '1:15.354', NULL, NULL),
	(2528, 254, 65, 22, 2, 7, '1:15.556', NULL, NULL),
	(2529, 254, 49, 15, 30, 8, '1:15.561', NULL, NULL),
	(2530, 254, 44, 27, 26, 9, '1:15.621', NULL, NULL),
	(2531, 254, 87, 1, 7, 10, '1:15.652', NULL, NULL),
	(2532, 254, 22, 17, 14, 11, '1:15.774', NULL, NULL),
	(2533, 254, 76, 1, 8, 12, '1:16.339', NULL, NULL),
	(2534, 254, 88, 27, 25, 13, '1:16.519', NULL, NULL),
	(2535, 254, 83, 18, 23, 14, '1:16.596', NULL, NULL),
	(2536, 254, 96, 15, 29, 15, '1:16.646', NULL, NULL),
	(2537, 254, 69, 18, 24, 16, '1:16.887', NULL, NULL),
	(2538, 254, 79, 25, 3, 17, '1:17.014', NULL, NULL),
	(2539, 254, 63, 25, 4, 18, '1:17.213', NULL, NULL),
	(2540, 254, 81, 29, 9, 19, '1:18.114', NULL, NULL),
	(2541, 254, 89, 29, 10, 20, '1:18.212', NULL, NULL),
	(2542, 254, 64, 28, 21, 21, '1:19.579', NULL, NULL),
	(2543, 254, 90, 28, 22, 22, '1:19.745', NULL, NULL),
	(2544, 254, 85, 30, 17, 23, '1:20.093', NULL, NULL),
	(2545, 254, 92, 30, 16, 24, '1:21.405', NULL, NULL),
	(2546, 255, 30, 22, 1, 1, '1:38.023', NULL, NULL),
	(2547, 255, 55, 6, 27, 2, '1:38.888', NULL, NULL),
	(2548, 255, 57, 1, 8, 3, '1:38.954', NULL, NULL),
	(2549, 255, 71, 3, 5, 4, '1:39.032', NULL, NULL),
	(2550, 255, 77, 6, 28, 5, '1:39.040', NULL, NULL),
	(2551, 255, 14, 3, 6, 6, '1:39.155', NULL, NULL),
	(2552, 255, 56, 17, 15, 7, '1:39.621', NULL, NULL),
	(2553, 255, 49, 15, 30, 8, '1:40.010', NULL, NULL),
	(2554, 255, 65, 22, 2, 9, '1:40.349', NULL, NULL),
	(2555, 255, 22, 17, 14, 10, '1:40.381', NULL, NULL),
	(2556, 255, 44, 27, 26, 11, '1:40.838', NULL, NULL),
	(2557, 255, 63, 25, 4, 12, '1:41.355', NULL, NULL),
	(2558, 255, 88, 27, 25, 13, '1:41.592', NULL, NULL),
	(2559, 255, 79, 25, 3, 14, '1:41.977', NULL, NULL),
	(2560, 255, 81, 29, 9, 15, '1:42.059', NULL, NULL),
	(2561, 255, 91, 15, 29, 16, '1:42.912', NULL, NULL),
	(2562, 255, 83, 18, 23, 17, '1:43.102', NULL, NULL),
	(2563, 255, 69, 18, 24, 18, '1:43.542', NULL, NULL),
	(2564, 255, 89, 29, 10, 19, '1:44.074', NULL, NULL),
	(2565, 255, 85, 30, 17, 20, '1:46.097', NULL, NULL),
	(2566, 255, 64, 28, 21, 21, '1:46.654', NULL, NULL),
	(2567, 255, 90, 28, 22, 22, '1:48.267', NULL, NULL),
	(2568, 255, 92, 30, 16, 23, '1:48.289', NULL, NULL),
	(2569, 255, 87, 1, 7, 24, '16:42.640', NULL, NULL),
	(2570, 256, 71, 3, 5, 1, NULL, NULL, NULL),
	(2571, 256, 14, 3, 6, 2, NULL, NULL, NULL),
	(2572, 256, 30, 22, 1, 3, NULL, NULL, NULL),
	(2573, 256, 77, 6, 28, 4, NULL, NULL, NULL),
	(2574, 256, 55, 6, 27, 5, NULL, NULL, NULL),
	(2575, 256, 49, 15, 30, 6, NULL, NULL, NULL),
	(2576, 256, 22, 17, 14, 7, NULL, NULL, NULL),
	(2577, 256, 65, 22, 2, 8, NULL, NULL, NULL),
	(2578, 256, 56, 17, 15, 9, NULL, NULL, NULL),
	(2579, 256, 87, 1, 7, 10, NULL, NULL, NULL),
	(2580, 256, 84, 27, 25, 11, NULL, NULL, NULL),
	(2581, 256, 44, 27, 26, 12, NULL, NULL, NULL),
	(2582, 256, 81, 29, 9, 13, NULL, NULL, NULL),
	(2583, 256, 63, 25, 4, 14, NULL, NULL, NULL),
	(2584, 256, 69, 18, 24, 15, NULL, NULL, NULL),
	(2585, 256, 79, 25, 3, 16, NULL, NULL, NULL),
	(2586, 256, 83, 18, 23, 17, NULL, NULL, NULL),
	(2587, 256, 91, 15, 29, 18, NULL, NULL, NULL),
	(2588, 256, 89, 29, 10, 19, NULL, NULL, NULL),
	(2589, 256, 90, 28, 22, 20, NULL, NULL, NULL),
	(2590, 256, 64, 28, 21, 21, NULL, NULL, NULL),
	(2591, 256, 85, 30, 16, 22, NULL, NULL, NULL),
	(2592, 256, 92, 30, 16, 23, NULL, NULL, NULL),
	(2593, 256, 57, 1, 8, 24, NULL, NULL, NULL),
	(2594, 257, 102, 3, 2, 1, '1:15.962', NULL, NULL),
	(2595, 257, 30, 22, 5, 2, '1:16.290', NULL, NULL),
	(2596, 257, 55, 6, 27, 3, '1:17.385', NULL, NULL),
	(2597, 257, 71, 3, 0, 4, '1:17.554', NULL, NULL),
	(2598, 257, 49, 15, 30, 5, '1:17.806', NULL, NULL),
	(2599, 257, 81, 29, 10, 6, '1:17.866', NULL, NULL),
	(2600, 257, 91, 15, 29, 7, '1:17.927', NULL, NULL),
	(2601, 257, 57, 1, 7, 8, '1:18.122', NULL, NULL),
	(2602, 257, 50, 22, 6, 9, '1:18.183', NULL, NULL),
	(2603, 257, 79, 25, 3, 10, '1:18.194', NULL, NULL),
	(2604, 257, 104, 29, 9, 11, '1:18.204', NULL, NULL),
	(2605, 257, 87, 25, 4, 12, '1:18.246', NULL, NULL),
	(2606, 257, 100, 33, 20, 13, '1:18.321', NULL, NULL),
	(2607, 257, 22, 17, 14, 14, '1:18.414', NULL, NULL),
	(2608, 257, 94, 18, 23, 15, '1:18.659', NULL, NULL),
	(2609, 257, 56, 17, 15, 16, '1:18.751', NULL, NULL),
	(2610, 257, 77, 6, 28, 17, '1:18.855', NULL, NULL),
	(2611, 257, 84, 1, 8, 18, '1:18.864', NULL, NULL),
	(2612, 257, 44, 27, 26, 19, '1:19.304', NULL, NULL),
	(2613, 257, 103, 27, 25, 20, '1:19.398', NULL, NULL),
	(2614, 257, 65, 32, 12, 21, '1:19.483', NULL, NULL),
	(2615, 257, 105, 18, 24, 22, '1:19.517', NULL, NULL),
	(2616, 257, 106, 33, 19, 23, '1:19.524', NULL, NULL),
	(2617, 257, 83, 32, 11, 24, '1:19.975', NULL, NULL),
	(2618, 257, 92, 30, 34, 25, '1:20.729', NULL, NULL),
	(2619, 257, 101, 31, 31, 26, '1:21.186', NULL, NULL),
	(2620, 258, 102, 3, 2, 1, '1:10.218', NULL, NULL),
	(2621, 258, 30, 22, 5, 2, '1:10.440', NULL, NULL),
	(2622, 258, 71, 3, 0, 3, '1:10.771', NULL, NULL),
	(2623, 258, 57, 1, 7, 4, '1:11.683', NULL, NULL),
	(2624, 258, 77, 6, 28, 5, '1:11.744', NULL, NULL),
	(2625, 258, 84, 1, 8, 6, '1:12.351', NULL, NULL),
	(2626, 258, 78, 6, 27, 7, '1:12.372', NULL, NULL),
	(2627, 258, 22, 17, 14, 8, '1:12.409', NULL, NULL),
	(2628, 258, 104, 29, 9, 9, '1:12.444', NULL, NULL),
	(2629, 258, 50, 22, 6, 10, '1:12.554', NULL, NULL),
	(2630, 258, 49, 15, 30, 11, '1:12.686', NULL, NULL),
	(2631, 258, 87, 25, 4, 12, '1:12.751', NULL, NULL),
	(2632, 258, 81, 29, 10, 13, '1:12.866', NULL, NULL),
	(2633, 258, 79, 25, 3, 14, '1:13.013', NULL, NULL),
	(2634, 258, 105, 18, 24, 15, '1:13.016', NULL, NULL),
	(2635, 258, 100, 33, 20, 16, '1:13.111', NULL, NULL),
	(2636, 258, 94, 18, 23, 17, '1:13.529', NULL, NULL),
	(2637, 258, 103, 27, 25, 18, '1:13.613', NULL, NULL),
	(2638, 258, 91, 15, 29, 19, '1:13.855', NULL, NULL),
	(2639, 258, 88, 17, 15, 20, '1:13.932', NULL, NULL),
	(2640, 258, 106, 33, 19, 21, '1:14.101', NULL, NULL),
	(2641, 258, 44, 27, 26, 22, '1:14.106', NULL, NULL),
	(2642, 258, 65, 32, 12, 23, '1:14.424', NULL, NULL),
	(2643, 258, 83, 32, 11, 24, '1:14.657', NULL, NULL),
	(2644, 258, 101, 31, 31, 25, '1:14.748', NULL, NULL),
	(2645, 258, 107, 31, 32, 26, '1:16.536', NULL, NULL),
	(2646, 259, 102, 3, 2, 1, '1:21.548', NULL, NULL),
	(2647, 259, 30, 22, 5, 2, '1:21.885', NULL, NULL),
	(2648, 259, 77, 6, 28, 3, '1:22.113', NULL, NULL),
	(2649, 259, 71, 3, 0, 4, '1:22.168', NULL, NULL),
	(2650, 259, 109, 22, 6, 5, '1:22.717', NULL, NULL),
	(2651, 259, 78, 6, 27, 6, '1:22.841', NULL, NULL),
	(2652, 259, 49, 15, 30, 7, '1:23.119', NULL, NULL),
	(2653, 259, 57, 1, 7, 8, '1:23.140', NULL, NULL),
	(2654, 259, 79, 25, 3, 9, '1:23.322', NULL, NULL),
	(2655, 259, 91, 15, 29, 10, '1:23.347', NULL, NULL),
	(2656, 259, 81, 29, 10, 11, '1:23.663', NULL, NULL),
	(2657, 259, 87, 25, 4, 12, '1:23.703', NULL, NULL),
	(2658, 259, 84, 1, 8, 13, '1:23.858', NULL, NULL),
	(2659, 259, 94, 18, 23, 14, '1:24.078', NULL, NULL),
	(2660, 259, 105, 18, 24, 15, '1:24.276', NULL, NULL),
	(2661, 259, 104, 29, 9, 16, '1:24.472', NULL, NULL),
	(2662, 259, 103, 27, 25, 17, '1:24.678', NULL, NULL),
	(2663, 259, 100, 33, 20, 18, '1:24.852', NULL, NULL),
	(2664, 259, 44, 27, 26, 19, '1:24.996', NULL, NULL),
	(2665, 259, 65, 32, 12, 20, '1:25.114', NULL, NULL),
	(2666, 259, 110, 17, 15, 21, '1:25.234', NULL, NULL),
	(2667, 259, 83, 32, 11, 22, '1:25.295', NULL, NULL),
	(2668, 259, 106, 33, 19, 23, '1:25.991', NULL, NULL),
	(2669, 259, 101, 31, 31, 24, '1:26.817', NULL, NULL),
	(2670, 259, 92, 30, 34, 25, '1:27.143', NULL, NULL),
	(2671, 259, 107, 31, 32, 26, '1:27.584', NULL, NULL),
	(2672, 259, 108, 30, 33, 27, '1:27.881', NULL, NULL),
	(2673, 259, 22, 17, 14, 28, NULL, NULL, NULL),
	(2674, 261, 30, 22, 5, 1, '1:21.908', NULL, NULL),
	(2675, 261, 71, 3, 0, 2, '1:22.559', NULL, NULL),
	(2676, 261, 57, 1, 7, 3, '1:22.660', NULL, NULL),
	(2677, 261, 109, 22, 6, 4, '1:22.983', NULL, NULL),
	(2678, 261, 22, 17, 14, 5, '1:23.594', NULL, NULL),
	(2679, 261, 55, 6, 27, 6, '1:23.700', NULL, NULL),
	(2680, 261, 77, 6, 28, 7, '1:23.715', NULL, NULL),
	(2681, 261, 84, 1, 8, 8, '1:23.763', NULL, NULL),
	(2682, 261, 14, 3, 2, 9, '1:23.782', NULL, NULL),
	(2683, 261, 79, 25, 3, 10, '1:23.969', NULL, NULL),
	(2684, 261, 87, 25, 4, 11, '1:23.981', NULL, NULL),
	(2685, 261, 49, 15, 30, 12, '1:24.254', NULL, NULL),
	(2686, 261, 56, 17, 15, 13, '1:24.930', NULL, NULL),
	(2687, 261, 105, 18, 24, 14, '1:24.996', NULL, NULL),
	(2688, 261, 81, 29, 10, 15, '1:25.018', NULL, NULL),
	(2689, 261, 100, 33, 20, 16, '1:25.050', NULL, NULL),
	(2690, 261, 106, 33, 19, 17, '1:25.161', NULL, NULL),
	(2691, 261, 94, 18, 23, 18, '1:25.247', NULL, NULL),
	(2692, 261, 44, 27, 26, 19, '1:25.577', NULL, NULL),
	(2693, 261, 103, 27, 25, 20, '1:25.766', NULL, NULL),
	(2694, 261, 104, 29, 9, 21, '1:26.084', NULL, NULL),
	(2695, 261, 65, 32, 12, 22, '1:26.397', NULL, NULL),
	(2696, 261, 70, 32, 11, 23, '1:27.685', NULL, NULL),
	(2697, 261, 101, 31, 31, 24, '1:28.151', NULL, NULL),
	(2698, 261, 92, 30, 34, 25, '1:28.873', NULL, NULL),
	(2699, 261, 108, 30, 33, 26, '1:30.657', NULL, NULL),
	(2700, 262, 30, 22, 5, 1, '1:26.178', NULL, NULL),
	(2701, 262, 55, 6, 27, 2, '1:26.277', NULL, NULL),
	(2702, 262, 77, 6, 28, 3, '1:27.059', NULL, NULL),
	(2703, 262, 71, 3, 0, 4, '1:27.094', NULL, NULL),
	(2704, 262, 14, 3, 2, 5, '1:27.211', NULL, NULL),
	(2705, 262, 22, 17, 14, 6, '1:27.554', NULL, NULL),
	(2706, 262, 57, 1, 7, 7, '1:27.616', NULL, NULL),
	(2707, 262, 56, 17, 15, 8, '1:27.780', NULL, NULL),
	(2708, 262, 79, 25, 3, 9, '1:27.827', NULL, NULL),
	(2709, 262, 49, 15, 30, 10, '1:27.977', NULL, NULL),
	(2710, 262, 81, 29, 10, 11, '1:27.989', NULL, NULL),
	(2711, 262, 84, 1, 8, 12, '1:28.197', NULL, NULL),
	(2712, 262, 87, 25, 4, 13, '1:28.579', NULL, NULL),
	(2713, 262, 110, 15, 29, 14, '1:28.694', NULL, NULL),
	(2714, 262, 94, 18, 23, 15, '1:28.847', NULL, NULL),
	(2715, 262, 104, 29, 9, 16, '1:28.882', NULL, NULL),
	(2716, 262, 65, 32, 12, 17, '1:28.889', NULL, NULL),
	(2717, 262, 105, 18, 24, 18, '1:28.903', NULL, NULL),
	(2718, 262, 44, 27, 26, 19, '1:28.950', NULL, NULL),
	(2719, 262, 109, 22, 6, 20, '1:28.993', NULL, NULL),
	(2720, 262, 100, 33, 20, 21, '1:29.039', NULL, NULL),
	(2721, 262, 106, 33, 19, 22, '1:29.403', NULL, NULL),
	(2722, 262, 70, 32, 11, 23, '1:30.160', NULL, NULL),
	(2723, 262, 103, 27, 25, 24, '1:30.493', NULL, NULL),
	(2724, 262, 101, 31, 31, 25, '1:31.632', NULL, NULL),
	(2725, 262, 92, 30, 34, 26, '1:32.838', NULL, NULL),
	(2726, 263, 71, 3, 0, 1, '1:16.282', NULL, NULL),
	(2727, 263, 95, 3, 2, 2, '1:16.359', NULL, NULL),
	(2728, 263, 30, 22, 5, 3, '1:16.707', NULL, NULL),
	(2729, 263, 55, 6, 27, 4, '1:16.954', NULL, NULL),
	(2730, 263, 77, 6, 28, 5, '1:16.959', NULL, NULL),
	(2731, 263, 56, 17, 15, 6, '1:17.441', NULL, NULL),
	(2732, 263, 22, 17, 14, 7, '1:17.482', NULL, NULL),
	(2733, 263, 50, 22, 6, 8, '1:17.645', NULL, NULL),
	(2734, 263, 57, 1, 7, 9, '1:17.768', NULL, NULL),
	(2735, 263, 49, 15, 30, 10, '1:17.830', NULL, NULL),
	(2736, 263, 110, 15, 29, 11, '1:17.866', NULL, NULL),
	(2737, 263, 84, 1, 8, 12, '1:18.031', NULL, NULL),
	(2738, 263, 44, 27, 26, 13, '1:18.044', NULL, NULL),
	(2739, 263, 79, 25, 3, 14, '1:18.192', NULL, NULL),
	(2740, 263, 103, 27, 25, 15, '1:18.236', NULL, NULL),
	(2741, 263, 94, 18, 23, 16, '1:18.248', NULL, NULL),
	(2742, 263, 87, 25, 4, 17, '1:18.381', NULL, NULL),
	(2743, 263, 104, 29, 9, 18, '1:18.568', NULL, NULL),
	(2744, 263, 65, 32, 12, 19, '1:18.715', NULL, NULL),
	(2745, 263, 100, 33, 20, 20, '1:18.811', NULL, NULL),
	(2746, 263, 105, 18, 24, 21, '1:18.890', NULL, NULL),
	(2747, 263, 81, 29, 10, 22, '1:18.936', NULL, NULL),
	(2748, 263, 70, 32, 11, 23, '1:19.066', NULL, NULL),
	(2749, 263, 101, 31, 31, 24, '1:19.771', NULL, NULL),
	(2750, 263, 106, 33, 19, 25, '1:19.863', NULL, NULL),
	(2751, 263, 111, 31, 32, 26, '1:21.829', NULL, NULL),
	(2752, 264, 71, 3, 0, 1, '1:24.960', NULL, NULL),
	(2753, 264, 30, 22, 5, 2, '1:24.963', NULL, NULL),
	(2754, 264, 77, 6, 28, 3, '1:24.980', NULL, NULL),
	(2755, 264, 55, 6, 27, 4, '1:25.541', NULL, NULL),
	(2756, 264, 57, 1, 7, 5, '1:26.268', NULL, NULL),
	(2757, 264, 22, 17, 14, 6, '1:26.271', NULL, NULL),
	(2758, 264, 14, 3, 2, 7, '1:26.337', NULL, NULL),
	(2759, 264, 79, 25, 3, 8, '1:26.414', NULL, NULL),
	(2760, 264, 84, 1, 8, 9, '1:26.768', NULL, NULL),
	(2761, 264, 50, 22, 6, 10, '1:26.841', NULL, NULL),
	(2762, 264, 87, 25, 4, 11, '1:26.920', NULL, NULL),
	(2763, 264, 56, 17, 15, 12, '1:27.065', NULL, NULL),
	(2764, 264, 49, 15, 30, 13, '1:27.284', NULL, NULL),
	(2765, 264, 94, 18, 23, 14, '1:27.522', NULL, NULL),
	(2766, 264, 44, 27, 26, 15, '1:27.785', NULL, NULL),
	(2767, 264, 81, 29, 10, 16, '1:27.886', NULL, NULL),
	(2768, 264, 105, 18, 24, 17, '1:28.100', NULL, NULL),
	(2769, 264, 110, 15, 29, 18, '1:28.212', NULL, NULL),
	(2770, 264, 70, 32, 11, 19, '1:28.225', NULL, NULL),
	(2771, 264, 104, 29, 9, 20, '1:28.231', NULL, NULL),
	(2772, 264, 65, 32, 12, 21, '1:28.340', NULL, NULL),
	(2773, 264, 100, 33, 20, 22, '1:28.519', NULL, NULL),
	(2774, 264, 103, 27, 25, 23, '1:28.955', NULL, NULL),
	(2775, 264, 106, 33, 19, 24, '1:29.299', NULL, NULL),
	(2776, 264, 101, 31, 31, 25, '1:30.690', NULL, NULL),
	(2777, 264, 111, 31, 32, 26, '1:30.722', NULL, NULL),
	(2778, 265, 77, 6, 28, 1, '1:43.582', NULL, NULL),
	(2779, 265, 55, 6, 27, 2, '1:44.012', NULL, NULL),
	(2780, 265, 71, 3, 0, 3, '1:44.026', NULL, NULL),
	(2781, 265, 30, 22, 5, 4, '1:44.268', NULL, NULL),
	(2782, 265, 79, 25, 3, 5, '1:44.718', NULL, NULL),
	(2783, 265, 14, 3, 2, 6, '1:45.146', NULL, NULL),
	(2784, 265, 87, 25, 4, 7, '1:45.474', NULL, NULL),
	(2785, 265, 57, 1, 7, 8, '1:45.487', NULL, NULL),
	(2786, 265, 49, 15, 30, 9, '1:45.893', NULL, NULL),
	(2787, 265, 56, 17, 15, 10, '1:45.911', NULL, NULL),
	(2788, 265, 22, 17, 14, 11, '1:45.939', NULL, NULL),
	(2789, 265, 44, 27, 26, 12, '1:46.185', NULL, NULL),
	(2790, 265, 84, 1, 8, 13, '1:46.218', NULL, NULL),
	(2791, 265, 103, 27, 25, 14, '1:46.290', NULL, NULL),
	(2792, 265, 65, 32, 12, 15, '1:46.630', NULL, NULL),
	(2793, 265, 81, 29, 10, 16, '1:46.817', NULL, NULL),
	(2794, 265, 104, 29, 9, 17, '1:47.102', NULL, NULL),
	(2795, 265, 110, 15, 29, 18, '1:47.235', NULL, NULL),
	(2796, 265, 50, 22, 6, 19, '1:47.316', NULL, NULL),
	(2797, 265, 94, 18, 23, 20, '1:47.402', NULL, NULL),
	(2798, 265, 70, 32, 11, 21, '1:47.425', NULL, NULL),
	(2799, 265, 100, 33, 20, 22, '1:48.229', NULL, NULL),
	(2800, 265, 105, 18, 24, 23, '1:48.295', NULL, NULL),
	(2801, 265, 106, 33, 19, 24, '1:48.681', NULL, NULL),
	(2802, 265, 101, 31, 31, 25, '1:48.870', NULL, NULL),
	(2803, 265, 111, 31, 32, 26, '1:49.204', NULL, NULL),
	(2804, 266, 30, 22, 5, 1, '1:18.258', NULL, NULL),
	(2805, 266, 71, 3, 0, 2, '1:18.824', NULL, NULL),
	(2806, 266, 14, 3, 2, 3, '1:20.205', NULL, NULL),
	(2807, 266, 77, 6, 28, 4, '1:20.219', NULL, NULL),
	(2808, 266, 79, 25, 3, 5, '1:20.232', NULL, NULL),
	(2809, 266, 84, 1, 8, 6, '1:20.629', NULL, NULL),
	(2810, 266, 56, 17, 15, 7, '1:20.698', NULL, NULL),
	(2811, 266, 49, 15, 30, 8, '1:20.858', NULL, NULL),
	(2812, 266, 44, 27, 26, 9, '1:20.929', NULL, NULL),
	(2813, 266, 22, 17, 14, 10, '1:20.952', NULL, NULL),
	(2814, 266, 87, 25, 4, 11, '1:20.984', NULL, NULL),
	(2815, 266, 50, 22, 6, 12, '1:21.141', NULL, NULL),
	(2816, 266, 55, 6, 27, 13, '1:21.206', NULL, NULL),
	(2817, 266, 112, 1, 7, 14, '1:21.498', NULL, NULL),
	(2818, 266, 94, 18, 23, 15, '1:21.837', NULL, NULL),
	(2819, 266, 104, 29, 9, 16, '1:21.873', NULL, NULL),
	(2820, 266, 110, 15, 29, 17, '1:21.946', NULL, NULL),
	(2821, 266, 103, 27, 25, 18, '1:22.038', NULL, NULL),
	(2822, 266, 81, 29, 10, 19, '1:22.311', NULL, NULL),
	(2823, 266, 105, 18, 24, 20, '1:22.379', NULL, NULL),
	(2824, 266, 100, 33, 20, 21, '1:22.487', NULL, NULL),
	(2825, 266, 70, 32, 11, 22, '1:22.513', NULL, NULL),
	(2826, 266, 101, 31, 31, 23, '1:22.614', NULL, NULL),
	(2827, 266, 65, 32, 12, 24, '1:22.705', NULL, NULL),
	(2828, 266, 106, 33, 19, 25, '1:22.899', NULL, NULL),
	(2829, 266, 111, 31, 32, 26, '1:24.191', NULL, NULL),
	(2830, 267, 22, 17, 14, 1, '2:21.163', NULL, NULL),
	(2831, 267, 30, 22, 5, 2, '2:21.494', NULL, NULL),
	(2832, 267, 71, 3, 0, 3, '2:21.681', NULL, NULL),
	(2833, 267, 56, 17, 15, 4, '2:22.074', NULL, NULL),
	(2834, 267, 55, 6, 27, 5, '2:22.202', NULL, NULL),
	(2835, 267, 50, 22, 6, 6, '2:22.218', NULL, NULL),
	(2836, 267, 14, 3, 2, 7, '2:22.359', NULL, NULL),
	(2837, 267, 57, 1, 7, 8, '2:22.441', NULL, NULL),
	(2838, 267, 49, 15, 30, 9, '2:22.634', NULL, NULL),
	(2839, 267, 94, 18, 23, 10, '2:23.326', NULL, NULL),
	(2840, 267, 77, 6, 28, 11, '2:23.895', NULL, NULL),
	(2841, 267, 87, 25, 4, 12, '2:24.048', NULL, NULL),
	(2842, 267, 84, 1, 8, 13, '2:24.117', NULL, NULL),
	(2843, 267, 81, 29, 10, 14, '2:25.114', NULL, NULL),
	(2844, 267, 110, 15, 29, 15, '2:25.695', NULL, NULL),
	(2845, 267, 103, 27, 25, 16, '2:26.044', NULL, NULL),
	(2846, 267, 44, 27, 26, 17, '2:26.079', NULL, NULL),
	(2847, 267, 105, 18, 24, 18, '2:26.738', NULL, NULL),
	(2848, 267, 112, 33, 19, 19, '2:26.901', NULL, NULL),
	(2849, 267, 65, 32, 12, 20, '2:27.155', NULL, NULL),
	(2850, 267, 101, 31, 31, 21, '2:27.212', NULL, NULL),
	(2851, 267, 100, 33, 20, 22, '2:28.156', NULL, NULL),
	(2852, 267, 79, 25, 3, 23, '2:28.979', NULL, NULL),
	(2853, 267, 104, 29, 9, 24, '2:30.931', NULL, NULL),
	(2854, 267, 111, 31, 32, 25, '2:31.755', NULL, NULL),
	(2855, 267, 113, 32, 11, 26, '2:33.885', NULL, NULL),
	(2856, 268, 55, 6, 27, 1, '1:23.844', NULL, NULL),
	(2857, 268, 77, 6, 28, 2, '1:23.978', NULL, NULL),
	(2858, 268, 71, 3, 0, 3, '1:24.158', NULL, NULL),
	(2859, 268, 65, 32, 12, 4, '1:24.374', NULL, NULL),
	(2860, 268, 14, 3, 2, 5, '1:24.502', NULL, NULL),
	(2861, 268, 44, 27, 26, 6, '1:25.455', NULL, NULL),
	(2862, 268, 57, 1, 7, 7, '1:25.528', NULL, NULL),
	(2863, 268, 110, 15, 29, 8, '1:25.540', NULL, NULL),
	(2864, 268, 56, 17, 15, 9, '1:25.568', NULL, NULL),
	(2865, 268, 50, 22, 6, 10, '1:25.618', NULL, NULL),
	(2866, 268, 49, 15, 30, 11, '1:25.628', NULL, NULL),
	(2867, 268, 103, 27, 25, 12, '1:25.718', NULL, NULL),
	(2868, 268, 70, 32, 11, 13, '1:25.733', NULL, NULL),
	(2869, 268, 79, 25, 3, 14, '1:25.889', NULL, NULL),
	(2870, 268, 84, 1, 8, 15, '1:25.933', NULL, NULL),
	(2871, 268, 22, 17, 14, 16, '1:25.946', NULL, NULL),
	(2872, 268, 81, 29, 10, 17, '1:26.002', NULL, NULL),
	(2873, 268, 94, 18, 23, 18, '1:26.056', NULL, NULL),
	(2874, 268, 104, 29, 9, 19, '1:26.337', NULL, NULL),
	(2875, 268, 109, 22, 5, 20, '1:26.384', NULL, NULL),
	(2876, 268, 87, 25, 4, 21, '1:26.574', NULL, NULL),
	(2877, 268, 105, 18, 24, 22, '1:26.832', NULL, NULL),
	(2878, 268, 114, 33, 19, 23, '1:27.846', NULL, NULL),
	(2879, 268, 100, 33, 20, 24, '1:27.894', NULL, NULL),
	(2880, 268, 111, 31, 32, 25, '1:28.353', NULL, NULL),
	(2881, 268, 101, 31, 31, 26, '1:28.619', NULL, NULL),
	(2882, 269, 77, 6, 28, 1, '1:20.608', NULL, NULL),
	(2883, 269, 71, 3, 0, 2, '1:20.766', NULL, NULL),
	(2884, 269, 14, 3, 2, 3, '1:21.033', NULL, NULL),
	(2885, 269, 57, 1, 7, 4, '1:21.251', NULL, NULL),
	(2886, 269, 55, 6, 27, 5, '1:21.517', NULL, NULL),
	(2887, 269, 79, 25, 3, 6, '1:21.590', NULL, NULL),
	(2888, 269, 84, 1, 8, 7, '1:21.656', NULL, NULL),
	(2889, 269, 22, 17, 14, 8, '1:21.796', NULL, NULL),
	(2890, 269, 49, 15, 30, 9, '1:21.921', NULL, NULL),
	(2891, 269, 50, 22, 6, 10, '1:22.000', NULL, NULL),
	(2892, 269, 104, 29, 9, 11, '1:22.132', NULL, NULL),
	(2893, 269, 87, 25, 4, 12, '1:22.288', NULL, NULL),
	(2894, 269, 56, 17, 15, 13, '1:22.294', NULL, NULL),
	(2895, 269, 109, 22, 5, 14, '1:22.369', NULL, NULL),
	(2896, 269, 44, 27, 26, 15, '1:22.672', NULL, NULL),
	(2897, 269, 81, 29, 10, 16, '1:22.756', NULL, NULL),
	(2898, 269, 110, 15, 29, 17, '1:22.885', NULL, NULL),
	(2899, 269, 94, 18, 23, 18, '1:23.243', NULL, NULL),
	(2900, 269, 105, 18, 24, 19, '1:23.364', NULL, NULL),
	(2901, 269, 65, 32, 12, 20, '1:23.408', NULL, NULL),
	(2902, 269, 103, 27, 25, 21, '1:23.699', NULL, NULL),
	(2903, 269, 100, 33, 20, 22, '1:24.192', NULL, NULL),
	(2904, 269, 114, 33, 19, 23, '1:24.438', NULL, NULL),
	(2905, 269, 101, 31, 31, 24, '1:24.514', NULL, NULL),
	(2906, 269, 113, 32, 11, 25, '1:25.313', NULL, NULL),
	(2907, 269, 111, 31, 32, 26, '1:25.649', NULL, NULL),
	(2908, 270, 30, 22, 5, 1, '1:22.762', NULL, NULL),
	(2909, 270, 71, 3, 0, 2, '1:22.892', NULL, NULL),
	(2910, 270, 95, 3, 2, 3, '1:23.392', NULL, NULL),
	(2911, 270, 49, 15, 30, 4, '1:23.431', NULL, NULL),
	(2912, 270, 22, 17, 14, 5, '1:23.455', NULL, NULL),
	(2913, 270, 77, 6, 28, 6, '1:23.677', NULL, NULL),
	(2914, 270, 65, 27, 25, 7, '1:24.040', NULL, NULL),
	(2915, 270, 81, 29, 10, 8, '1:24.079', NULL, NULL),
	(2916, 270, 57, 1, 7, 9, '1:24.122', NULL, NULL),
	(2917, 270, 56, 17, 15, 10, '1:24.157', NULL, NULL),
	(2918, 270, 44, 27, 26, 11, '1:24.432', NULL, NULL),
	(2919, 270, 50, 22, 6, 12, '1:24.643', NULL, NULL),
	(2920, 270, 79, 25, 3, 13, '1:24.738', NULL, NULL),
	(2921, 270, 87, 25, 4, 14, '1:24.770', NULL, NULL),
	(2922, 270, 84, 1, 8, 15, '1:25.110', NULL, NULL),
	(2923, 270, 55, 6, 27, 16, '1:25.182', NULL, NULL),
	(2924, 270, 94, 18, 23, 17, '1:25.294', NULL, NULL),
	(2925, 270, 110, 15, 29, 18, '1:25.407', NULL, NULL),
	(2926, 270, 104, 29, 9, 19, '1:25.427', NULL, NULL),
	(2927, 270, 105, 18, 24, 20, '1:25.511', NULL, NULL),
	(2928, 270, 70, 32, 12, 21, '1:25.557', NULL, NULL),
	(2929, 270, 103, 32, 11, 22, '1:25.595', NULL, NULL),
	(2930, 270, 100, 33, 20, 23, '1:26.272', NULL, NULL),
	(2931, 270, 115, 33, 19, 24, '1:27.168', NULL, NULL),
	(2932, 270, 101, 31, 31, 25, '1:27.201', NULL, NULL),
	(2933, 270, 93, 31, 32, 26, '1:27.976', NULL, NULL),
	(2934, 271, 30, 22, 5, 1, '1:37.209', NULL, NULL),
	(2935, 271, 71, 3, 0, 2, '1:37.696', NULL, NULL),
	(2936, 271, 49, 15, 30, 3, '1:37.742', NULL, NULL),
	(2937, 271, 95, 3, 2, 4, '1:37.768', NULL, NULL),
	(2938, 271, 65, 22, 6, 5, '1:37.828', NULL, NULL),
	(2939, 271, 56, 17, 15, 6, '1:37.880', NULL, NULL),
	(2940, 271, 55, 6, 27, 7, '1:37.907', NULL, NULL),
	(2941, 271, 57, 1, 7, 8, '1:37.998', NULL, NULL),
	(2942, 271, 84, 1, 8, 9, '1:38.076', NULL, NULL),
	(2943, 271, 22, 17, 14, 10, '1:38.533', NULL, NULL),
	(2944, 271, 77, 6, 28, 11, '1:38.570', NULL, NULL),
	(2945, 271, 81, 29, 10, 12, '1:39.030', NULL, NULL),
	(2946, 271, 87, 25, 4, 13, '1:39.266', NULL, NULL),
	(2947, 271, 79, 25, 3, 14, '1:39.462', NULL, NULL),
	(2948, 271, 109, 15, 29, 15, '1:39.483', NULL, NULL),
	(2949, 271, 94, 18, 23, 16, '1:39.548', NULL, NULL),
	(2950, 271, 70, 32, 12, 17, '1:39.721', NULL, NULL),
	(2951, 271, 104, 29, 9, 18, '1:39.868', NULL, NULL),
	(2952, 271, 44, 27, 26, 19, '1:40.042', NULL, NULL),
	(2953, 271, 116, 27, 25, 20, '1:40.577', NULL, NULL),
	(2954, 271, 105, 18, 24, 21, '1:40.652', NULL, NULL),
	(2955, 271, 100, 33, 20, 22, '1:40.978', NULL, NULL),
	(2956, 271, 115, 33, 19, 23, '1:40.990', NULL, NULL),
	(2957, 271, 101, 31, 31, 24, '1:41.659', NULL, NULL),
	(2958, 271, 63, 32, 11, 25, '1:41.805', NULL, NULL),
	(2959, 271, 89, 31, 32, 26, '1:45.004', NULL, NULL),
	(2960, 272, 95, 3, 2, 1, '1:16.179', '', ''),
	(2961, 272, 30, 22, 5, 2, '1:16.197', '', ''),
	(2962, 272, 71, 3, 0, 3, '1:16.830', '', ''),
	(2963, 272, 57, 1, 7, 4, '1:16.992', '', ''),
	(2964, 272, 22, 17, 14, 5, '1:17.537', '', ''),
	(2965, 272, 56, 17, 15, 6, '1:17.667', '', ''),
	(2966, 272, 65, 22, 6, 7, '1:17.727', '', ''),
	(2967, 272, 55, 6, 27, 8, '1:17.801', '', ''),
	(2968, 272, 84, 1, 8, 9, '1:17.950', '', ''),
	(2969, 272, 49, 15, 30, 10, '1:17.962', '', ''),
	(2970, 272, 77, 6, 28, 11, '1:18.070', '', ''),
	(2971, 272, 44, 27, 26, 12, '1:18.072', '', ''),
	(2972, 272, 87, 25, 4, 13, '1:18.237', '', ''),
	(2973, 272, 70, 32, 12, 14, '1:18.331', '', ''),
	(2974, 272, 79, 25, 3, 15, '1:18.411', '', ''),
	(2975, 272, 105, 18, 24, 16, '1:18.755', '', ''),
	(2976, 272, 109, 15, 29, 17, '1:18.806', '', ''),
	(2977, 272, 94, 18, 23, 18, '1:18.957', '', ''),
	(2978, 272, 104, 29, 9, 19, '1:19.061', '', ''),
	(2979, 272, 116, 27, 25, 20, '1:19.153', '', ''),
	(2980, 272, 81, 29, 10, 21, '1:19.610', '', ''),
	(2981, 272, 63, 32, 11, 22, '1:19.844', '', ''),
	(2982, 272, 115, 33, 19, 23, '1:20.145', '', ''),
	(2983, 272, 101, 31, 31, 24, '1:20.442', '', ''),
	(2984, 272, 98, 33, 20, 25, '1:22.422', '', ''),
	(2985, 272, 93, 31, 32, 26, '1:22.529', '', ''),
	(2986, 1, 18, 23, 22, 1, '1:25.211', '1:24.855', '1:26.202'),
	(2987, 1, 22, 23, 23, 2, '1:25.006', '1:24.783', '1:26.505'),
	(2988, 1, 20, 9, 15, 3, '1:25.938', '1:25.121', '1:26.830'),
	(2989, 1, 9, 2, 5, 4, '1:25.922', '1:25.152', '1:26.914'),
	(2990, 1, 3, 3, 16, 5, '1:25.846', '1:25.123', '1:26.973'),
	(2991, 1, 10, 7, 10, 6, '1:25.499', '1:25.281', '1:26.975'),
	(2992, 1, 13, 6, 3, 7, '1:25.844', '1:25.319', '1:27.033'),
	(2993, 1, 15, 7, 9, 8, '1:26.194', '1:25.265', '1:27.127'),
	(2994, 1, 8, 6, 4, 9, '1:25.899', '1:25.380', '1:27.163'),
	(2995, 1, 17, 9, 14, 10, '1:25.427', '1:25.241', '1:27.246'),
	(2996, 1, 2, 2, 6, 11, '1:25.827', '1:25.504', NULL),
	(2997, 1, 4, 4, 7, 12, '1:26.026', '1:25.605', NULL),
	(2998, 1, 6, 3, 17, 13, '1:26.074', '1:25.607', NULL),
	(2999, 1, 5, 1, 2, 14, '1:26.184', '1:25.726', NULL),
	(3000, 1, 1, 1, 1, 15, '1:26.454', NULL, NULL),
	(3001, 1, 67, 5, 12, 16, '1:26.503', NULL, NULL),
	(3002, 1, 12, 4, 8, 17, '1:26.598', NULL, NULL),
	(3003, 1, 21, 10, 21, 18, '1:26.677', NULL, NULL),
	(3004, 1, 16, 10, 20, 19, '1:26.742', NULL, NULL),
	(3005, 1, 7, 5, 11, 20, '1:26.964', NULL, NULL),
	(3006, 2, 18, 23, 22, 1, '1:35.058', '1:33.784', '1:35.181'),
	(3007, 2, 15, 7, 9, 2, '1:34.745', '1:33.990', '1:35.273'),
	(3008, 2, 20, 9, 15, 3, '1:34.935', '1:34.276', '1:35.518'),
	(3009, 2, 22, 23, 23, 4, '1:34.681', '1:34.387', '1:35.651'),
	(3010, 2, 10, 7, 10, 5, '1:34.907', '1:34.258', '1:35.690'),
	(3011, 2, 3, 3, 16, 6, '1:35.083', '1:34.547', '1:35.750'),
	(3012, 2, 17, 9, 14, 7, '1:35.027', '1:34.222', '1:35.797'),
	(3013, 2, 9, 2, 5, 8, '1:35.166', '1:34.562', '1:36.106'),
	(3014, 2, 8, 6, 4, 9, '1:35.476', '1:34.456', '1:36.170'),
	(3015, 2, 4, 4, 7, 10, '1:35.260', '1:34.706', '1:37.659'),
	(3016, 2, 2, 2, 5, 11, '1:35.110', '1:34.769', NULL),
	(3017, 2, 6, 3, 17, 12, '1:35.341', '1:34.788', NULL),
	(3018, 2, 1, 1, 1, 13, '1:35.280', '1:34.905', NULL),
	(3019, 2, 5, 1, 2, 14, '1:35.023', '1:34.924', NULL),
	(3020, 2, 7, 5, 11, 15, '1:35.507', '1:35.431', NULL),
	(3021, 2, 13, 6, 3, 16, '1:35.642', NULL, NULL),
	(3022, 2, 12, 4, 8, 17, '1:35.708', NULL, NULL),
	(3023, 2, 21, 10, 21, 18, '1:35.908', NULL, NULL),
	(3024, 2, 16, 10, 20, 19, '1:35.951', NULL, NULL),
	(3025, 2, 67, 5, 12, 20, '1:36.107', NULL, NULL),
	(3026, 3, 20, 9, 15, 1, '1:36.565', '1:35.130', '1:36.184'),
	(3027, 3, 4, 4, 7, 2, '1:36.443', '1:35.803', '1:36.381'),
	(3028, 3, 17, 9, 14, 3, '1:35.751', '1:35.173', '1:36.466'),
	(3029, 3, 22, 23, 23, 4, '1:35.701', '1:35.503', '1:36.493'),
	(3030, 3, 18, 23, 22, 5, '1:35.533', '1:35.556', '1:36.532'),
	(3031, 3, 15, 7, 9, 6, '1:36.308', '1:35.645', '1:36.835'),
	(3032, 3, 3, 3, 16, 7, '1:35.941', '1:35.809', '1:37.397'),
	(3033, 3, 8, 6, 4, 8, '1:36.137', '1:35.856', '1:38.089'),
	(3034, 3, 1, 1, 1, 9, '1:35.776', '1:35.740', '1:38.595'),
	(3035, 3, 67, 5, 12, 10, '1:36.284', '1:35.965', '1:39.321'),
	(3036, 3, 2, 2, 6, 11, '1:36.525', '1:35.975', NULL),
	(3037, 3, 5, 1, 2, 12, '1:36.646', '1:36.032', NULL),
	(3038, 3, 13, 6, 3, 13, '1:36.178', '1:36.033', NULL),
	(3039, 3, 10, 7, 10, 14, '1:36.364', '1:36.066', NULL),
	(3040, 3, 6, 3, 17, 15, '1:36.673', '1:36.193', NULL),
	(3041, 3, 7, 5, 11, 16, '1:36.906', NULL, NULL),
	(3042, 3, 12, 4, 8, 17, '1:36.908', NULL, NULL),
	(3043, 3, 9, 2, 5, 18, '1:36.966', NULL, NULL),
	(3044, 3, 16, 10, 20, 19, '1:37.669', NULL, NULL),
	(3045, 3, 21, 10, 11, 20, '1:37.672', NULL, NULL),
	(3046, 4, 15, 7, 9, 1, '1:32.799', '1:32.671', '1:33.431'),
	(3047, 4, 10, 7, 10, 2, '1:33.165', '1:32.613', '1:33.712'),
	(3048, 4, 20, 9, 15, 3, '1:32.680', '1:32.474', '1:34.015'),
	(3049, 4, 18, 23, 22, 4, '1:32.978', '1:32.842', '1:34.044'),
	(3050, 4, 1, 1, 1, 5, '1:32.851', '1:32.877', '1:34.196'),
	(3051, 4, 22, 23, 23, 6, '1:33.116', '1:32.842', '1:34.239'),
	(3052, 4, 4, 4, 7, 7, '1:33.627', '1:32.860', '1:34.578'),
	(3053, 4, 13, 6, 3, 8, '1:33.297', '1:33.014', '1:34.818'),
	(3054, 4, 3, 3, 16, 9, '1:33.672', '1:33.166', '1:35.134'),
	(3055, 4, 8, 6, 4, 10, '1:33.117', '1:32.827', '1:35.380'),
	(3056, 4, 5, 1, 2, 11, '1:33.479', '1:33.242', NULL),
	(3057, 4, 6, 3, 17, 12, '1:33.221', '1:33.348', NULL),
	(3058, 4, 9, 2, 5, 13, '1:33.495', '1:33.487', NULL),
	(3059, 4, 2, 2, 6, 14, '1:33.377', '1:33.562', NULL),
	(3060, 4, 12, 4, 8, 15, '1:33.608', '1:33.941', NULL),
	(3061, 4, 16, 10, 20, 16, '1:33.722', NULL, NULL),
	(3062, 4, 67, 5, 12, 17, '1:33.753', NULL, NULL),
	(3063, 4, 21, 10, 21, 18, '1:33.910', NULL, NULL),
	(3064, 4, 17, 9, 14, 19, '1:34.038', NULL, NULL),
	(3065, 4, 7, 5, 11, 20, '1:34.159', NULL, NULL),
	(3066, 5, 18, 23, 22, 1, '1:20.707', '1:20.192', '1:20.527'),
	(3067, 5, 20, 9, 15, 2, '1:20.715', '1:20.220', '1:20.660'),
	(3068, 5, 22, 23, 23, 3, '1:20.808', '1:19.954', '1:20.762'),
	(3069, 5, 13, 6, 3, 4, '1:20.484', '1:20.149', '1:20.934'),
	(3070, 5, 17, 9, 14, 5, '1:20.689', '1:20.007', '1:21.049'),
	(3071, 5, 10, 7, 10, 6, '1:20.877', '1:20.107', '1:21.247'),
	(3072, 5, 15, 7, 9, 7, '1:21.189', '1:20.420', '1:21.254'),
	(3073, 5, 4, 4, 7, 8, '1:21.186', '1:20.509', '1:21.392'),
	(3074, 5, 3, 3, 16, 9, '1:20.745', '1:20.256', '1:22.558'),
	(3075, 5, 9, 2, 5, 10, '1:20.931', '1:20.408', '1:22.685'),
	(3076, 5, 6, 3, 17, 11, '1:20.818', '1:20.531', NULL),
	(3077, 5, 12, 4, 8, 12, '1:21.128', '1:20.604', NULL),
	(3078, 5, 2, 2, 6, 13, '1:21.095', '1:20.676', NULL),
	(3079, 5, 1, 1, 1, 14, '1:20.991', '1:20.805', NULL),
	(3080, 5, 67, 5, 12, 15, '1:21.033', '1:21.067', NULL),
	(3081, 5, 8, 6, 4, 16, '1:21.291', NULL, NULL),
	(3082, 5, 7, 5, 11, 17, '1:21.300', NULL, NULL),
	(3083, 5, 5, 1, 2, 18, '1:21.675', NULL, NULL),
	(3084, 5, 16, 10, 20, 19, '1:21.742', NULL, NULL),
	(3085, 5, 21, 10, 21, 20, '1:22.204', NULL, NULL),
	(3086, 6, 18, 23, 22, 1, '1:15.210', '1:15.016', '1:14.902'),
	(3087, 6, 8, 6, 4, 2, '1:15.746', '1:14.514', '1:14.927'),
	(3088, 6, 22, 23, 23, 3, '1:15.425', '1:14.829', '1:15.077'),
	(3089, 6, 20, 9, 15, 4, '1:15.915', '1:14.879', '1:15.271'),
	(3090, 6, 13, 6, 3, 5, '1:15.340', '1:15.001', '1:15.437'),
	(3091, 6, 3, 3, 16, 6, '1:15.094', '1:14.846', '1:15.455'),
	(3092, 6, 5, 1, 2, 7, '1:15.495', '1:14.809', '1:15.516'),
	(3093, 6, 17, 9, 14, 8, '1:15.260', '1:14.825', '1:15.653'),
	(3094, 6, 4, 4, 7, 9, '1:15.898', '1:15.200', '1:16.009'),
	(3095, 6, 6, 3, 17, 10, '1:15.930', '1:15.579', '1:17.344'),
	(3096, 6, 67, 5, 12, 11, '1:15.834', '1:15.833', NULL),
	(3097, 6, 12, 4, 8, 12, '1:16.013', '1:15.837', NULL),
	(3098, 6, 21, 10, 21, 13, '1:16.063', '1:16.146', NULL),
	(3099, 6, 7, 5, 11, 14, '1:16.120', '1:16.281', NULL),
	(3100, 6, 16, 10, 20, 15, '1:16.248', '1:16.545', NULL),
	(3101, 6, 1, 1, 1, 16, '1:16.264', NULL, NULL),
	(3102, 6, 2, 2, 6, 17, '1:16.264', NULL, NULL),
	(3103, 6, 9, 2, 5, 18, '1:16.405', NULL, NULL),
	(3104, 6, 15, 7, 9, 19, '1:16.548', NULL, NULL),
	(3105, 6, 10, 7, 10, 20, '1:16.788', NULL, NULL),
	(3106, 7, 20, 9, 15, 1, '1:27.330', '1:27.016', '1:28.316'),
	(3107, 7, 18, 23, 22, 2, '1:27.355', '1:27.230', '1:28.421'),
	(3108, 7, 22, 23, 23, 3, '1:27.371', '1:27.418', '1:28.579'),
	(3109, 7, 17, 9, 14, 4, '1:27.466', '1:27.416', '1:28.613'),
	(3110, 7, 15, 7, 9, 5, '1:27.529', '1:27.195', '1:28.666'),
	(3111, 7, 8, 6, 4, 6, '1:27.556', '1:27.387', '1:28.815'),
	(3112, 7, 13, 6, 3, 7, '1:27.508', '1:27.349', '1:28.858'),
	(3113, 7, 4, 4, 7, 8, '1:27.988', '1:27.473', '1:29.075'),
	(3114, 7, 3, 3, 16, 9, '1:27.517', '1:27.418', '1:29.191'),
	(3115, 7, 9, 2, 5, 10, '1:27.788', '1:27.455', '1:29.357'),
	(3116, 7, 2, 2, 6, 11, '1:27.795', '1:27.521', NULL),
	(3117, 7, 6, 3, 17, 12, '1:27.691', '1:27.629', NULL),
	(3118, 7, 10, 7, 10, 13, '1:28.160', '1:27.795', NULL),
	(3119, 7, 5, 1, 2, 14, '1:28.199', '1:28.207', NULL),
	(3120, 7, 16, 10, 20, 15, '1:28.278', '1:28.391', NULL),
	(3121, 7, 1, 1, 1, 16, '1:28.318', NULL, NULL),
	(3122, 7, 12, 4, 8, 17, '1:28.582', NULL, NULL),
	(3123, 7, 67, 5, 12, 18, '1:28.708', NULL, NULL),
	(3124, 7, 21, 10, 21, 19, '1:28.717', NULL, NULL),
	(3125, 7, 7, 5, 11, 20, '1:28.918', NULL, NULL),
	(3126, 8, 20, 9, 15, 1, '1:18.685', '1:18.119', '1:19.509'),
	(3127, 8, 22, 23, 23, 2, '1:19.325', '1:18.335', '1:19.856'),
	(3128, 8, 17, 9, 14, 3, '1:18.674', '1:18.209', '1:19.868'),
	(3129, 8, 15, 7, 9, 4, '1:18.886', '1:18.240', '1:20.091'),
	(3130, 8, 6, 3, 17, 5, '1:18.530', '1:18.575', '1:20.216'),
	(3131, 8, 18, 23, 22, 6, '1:18.957', '1:18.663', '1:20.289'),
	(3132, 8, 3, 3, 16, 7, '1:19.228', '1:18.591', '1:20.361'),
	(3133, 8, 10, 7, 10, 8, '1:19.198', '1:18.791', '1:20.490'),
	(3134, 8, 8, 6, 4, 9, '1:19.010', '1:18.566', '1:20.715'),
	(3135, 8, 4, 4, 7, 10, '1:19.167', '1:18.761', '1:20.741'),
	(3136, 8, 13, 6, 3, 11, '1:19.148', '1:18.927', NULL),
	(3137, 8, 9, 2, 5, 12, '1:19.730', '1:19.308', NULL),
	(3138, 8, 5, 1, 2, 13, '1:19.732', '1:19.353', NULL),
	(3139, 8, 12, 4, 8, 14, '1:19.555', '1:19.392', NULL),
	(3140, 8, 2, 2, 6, 15, '1:19.559', '1:19.448', NULL),
	(3141, 8, 21, 10, 21, 16, '1:19.802', NULL, NULL),
	(3142, 8, 7, 5, 11, 17, '1:19.898', NULL, NULL),
	(3143, 8, 16, 10, 20, 18, '1:19.909', NULL, NULL),
	(3144, 8, 1, 1, 1, 19, '1:19.917', NULL, NULL),
	(3145, 8, 67, 5, 12, 20, '1:20.236', NULL, NULL),
	(3146, 9, 17, 9, 14, 1, '1:31.257', '1:38.038', '1:32.230'),
	(3147, 9, 22, 23, 23, 2, '1:31.482', '1:34.455', '1:32.357'),
	(3148, 9, 18, 23, 22, 3, '1:31.568', '1:39.032', '1:32.473'),
	(3149, 9, 20, 9, 15, 4, '1:31.430', '1:39.504', '1:32.480'),
	(3150, 9, 1, 1, 1, 5, '1:31.473', '1:39.149', '1:32.616'),
	(3151, 9, 5, 1, 2, 6, '1:31.881', '1:40.826', '1:33.859'),
	(3152, 9, 16, 10, 20, 7, '1:32.015', '1:36.740', '1:34.316'),
	(3153, 9, 13, 6, 3, 8, '1:31.600', '1:41.708', '1:34.574'),
	(3154, 9, 8, 6, 4, 9, '1:31.869', '1:41.730', '1:34.710'),
	(3155, 9, 12, 4, 8, 10, '1:32.128', '1:35.737', '1:34.803'),
	(3156, 9, 2, 2, 6, 11, '1:31.771', '1:42.310', NULL),
	(3157, 9, 4, 4, 7, 12, '1:31.302', '1:42.318', NULL),
	(3158, 9, 6, 3, 17, 13, '1:31.884', '1:42.500', NULL),
	(3159, 9, 15, 7, 9, 14, '1:31.760', '1:42.771', NULL),
	(3160, 9, 3, 3, 16, 15, '1:31.598', '1:42.859', NULL),
	(3161, 9, 9, 2, 5, 16, '1:32.190', NULL, NULL),
	(3162, 9, 67, 5, 12, 17, '1:32.251', NULL, NULL),
	(3163, 9, 21, 10, 21, 18, '1:32.402', NULL, NULL),
	(3164, 9, 10, 7, 10, 19, '1:32.423', NULL, NULL),
	(3165, 9, 7, 5, 11, 20, '1:33.559', NULL, NULL),
	(3166, 10, 4, 4, 7, 1, '1:21.313', '1:20.826', '1:21.569'),
	(3167, 10, 20, 9, 15, 2, '1:21.178', '1:20.604', '1:21.607'),
	(3168, 10, 17, 9, 14, 3, '1:20.964', '1:20.358', '1:21.741'),
	(3169, 10, 1, 1, 1, 4, '1:20.842', '1:20.465', '1:21.839'),
	(3170, 10, 3, 3, 16, 5, '1:20.793', '1:20.862', '1:21.890'),
	(3171, 10, 5, 1, 2, 6, '1:21.659', '1:20.807', '1:22.095'),
	(3172, 10, 8, 6, 4, 7, '1:21.500', '1:20.647', '1:22.468'),
	(3173, 10, 18, 23, 22, 8, '1:21.471', '1:20.707', '1:22.511'),
	(3174, 10, 6, 3, 17, 9, '1:21.407', '1:20.570', '1:22.835'),
	(3175, 10, 13, 6, 3, 10, '1:21.420', '1:20.823', NULL),
	(3176, 10, 67, 5, 12, 11, '1:21.571', '1:21.002', NULL),
	(3177, 10, 15, 7, 9, 12, '1:21.416', '1:21.082', NULL),
	(3178, 10, 22, 23, 23, 13, '1:21.558', '1:21.222', NULL),
	(3179, 10, 10, 7, 10, 14, '1:21.584', '1:21.242', NULL),
	(3180, 10, 12, 4, 8, 15, '1:21.278', '1:21.389', NULL),
	(3181, 10, 2, 2, 6, 16, '1:21.738', NULL, NULL),
	(3182, 10, 21, 10, 21, 17, '1:21.807', NULL, NULL),
	(3183, 10, 16, 10, 20, 18, '1:21.868', NULL, NULL),
	(3184, 10, 9, 2, 5, 19, '1:21.901', NULL, NULL),
	(3185, 10, 153, 5, 11, 20, '1:22.359', NULL, NULL),
	(3186, 11, 1, 1, 1, 1, '1:38.649', '1:38.182', '1:39.489'),
	(3187, 11, 5, 1, 2, 2, '1:38.816', '1:38.230', '1:39.532'),
	(3188, 11, 22, 23, 23, 3, '1:39.019', '1:38.076', '1:39.563'),
	(3189, 11, 20, 9, 15, 4, '1:39.295', '1:38.273', '1:39.789'),
	(3190, 11, 18, 23, 22, 5, '1:38.531', '1:38.601', '1:39.821'),
	(3191, 11, 8, 6, 4, 6, '1:38.843', '1:38.782', '1:40.144'),
	(3192, 11, 3, 3, 16, 7, '1:39.039', '1:38.346', '1:40.185'),
	(3193, 11, 4, 4, 7, 8, '1:39.155', '1:38.717', '1:40.236'),
	(3194, 11, 17, 9, 14, 9, '1:38.983', '1:38.625', '1:40.239'),
	(3195, 11, 9, 2, 5, 10, '1:38.806', '1:38.747', '1:40.512'),
	(3196, 11, 2, 2, 6, 11, '1:39.032', '1:38.826', NULL),
	(3197, 11, 16, 10, 20, 12, '1:39.145', '1:38.846', NULL),
	(3198, 11, 10, 7, 10, 13, '1:39.459', '1:38.991', NULL),
	(3199, 11, 154, 4, 8, 14, '1:39.322', '1:39.040', NULL),
	(3200, 11, 67, 5, 12, 15, '1:38.912', '1:39.514', NULL),
	(3201, 11, 21, 10, 21, 16, '1:39.531', NULL, NULL),
	(3202, 11, 6, 3, 17, 17, '1:39.795', NULL, NULL),
	(3203, 11, 15, 7, 9, 18, '1:39.807', NULL, NULL),
	(3204, 11, 153, 5, 11, 19, '1:39.925', NULL, NULL),
	(3205, 11, 69, 6, 3, 20, '1:41.413', NULL, NULL),
	(3206, 12, 21, 10, 21, 1, '1:45.102', '1:44.667', '1:46.308'),
	(3207, 12, 15, 7, 9, 2, '1:45.140', '1:44.503', '1:46.395'),
	(3208, 12, 2, 2, 6, 3, '1:45.566', '1:44.709', '1:46.500'),
	(3209, 12, 22, 23, 23, 4, '1:45.237', '1:44.834', '1:46.513'),
	(3210, 12, 9, 2, 5, 5, '1:45.655', '1:44.557', '1:46.586'),
	(3211, 12, 8, 6, 4, 6, '1:45.579', '1:44.953', '1:46.633'),
	(3212, 12, 10, 7, 10, 7, '1:45.450', '1:44.877', '1:46.677'),
	(3213, 12, 20, 9, 15, 8, '1:45.372', '1:44.592', '1:46.761'),
	(3214, 12, 17, 9, 14, 9, '1:45.350', '1:44.924', '1:46.788'),
	(3215, 12, 3, 3, 16, 10, '1:45.486', '1:45.047', '1:47.362'),
	(3216, 12, 16, 10, 20, 11, '1:45.239', '1:45.119', NULL),
	(3217, 12, 1, 1, 1, 12, '1:45.767', '1:45.122', NULL),
	(3218, 12, 4, 4, 7, 13, '1:45.707', '1:45.136', NULL),
	(3219, 12, 18, 23, 22, 14, '1:45.761', '1:45.251', NULL),
	(3220, 12, 5, 1, 2, 15, '1:45.705', '1:45.259', NULL),
	(3221, 12, 67, 5, 12, 16, '1:45.951', NULL, NULL),
	(3222, 12, 153, 5, 11, 17, '1:46.302', NULL, NULL),
	(3223, 12, 6, 3, 17, 18, '1:46.307', NULL, NULL),
	(3224, 12, 154, 4, 8, 19, '1:46.359', NULL, NULL),
	(3225, 12, 69, 6, 3, 20, '1:46.957', NULL, NULL),
	(3226, 13, 1, 1, 1, 1, '1:23.375', '1:22.973', '1:24.066'),
	(3227, 13, 16, 10, 20, 2, '1:23.576', '1:23.070', '1:24.261'),
	(3228, 13, 8, 6, 4, 3, '1:23.349', '1:23.426', '1:24.523'),
	(3229, 13, 5, 1, 2, 4, '1:23.515', '1:23.528', '1:24.845'),
	(3230, 13, 22, 23, 23, 5, '1:23.483', '1:22.976', '1:25.015'),
	(3231, 13, 18, 23, 22, 6, '1:23.403', '1:22.955', '1:25.030'),
	(3232, 13, 24, 10, 21, 7, '1:23.578', '1:23.207', '1:25.043'),
	(3233, 13, 4, 4, 7, 8, '1:23.708', '1:23.497', '1:25.072'),
	(3234, 13, 20, 9, 15, 9, '1:23.558', '1:23.545', '1:25.180'),
	(3235, 13, 17, 9, 14, 10, '1:23.755', '1:23.273', '1:25.314'),
	(3236, 13, 15, 7, 9, 11, '1:24.014', '1:23.611', NULL),
	(3237, 13, 154, 4, 8, 12, '1:23.975', '1:23.728', NULL),
	(3238, 13, 9, 2, 5, 13, '1:24.001', '1:23.866', NULL),
	(3239, 13, 21, 6, 3, 14, '1:23.828', '1:23.901', NULL),
	(3240, 13, 2, 2, 6, 15, '1:23.584', '1:24.275', NULL),
	(3241, 13, 10, 7, 10, 16, '1:24.036', NULL, NULL),
	(3242, 13, 6, 3, 17, 17, '1:24.074', NULL, NULL),
	(3243, 13, 3, 3, 16, 18, '1:24.121', NULL, NULL),
	(3244, 13, 67, 5, 12, 19, '1:24.220', NULL, NULL),
	(3245, 13, 153, 5, 11, 20, '1:24.951', NULL, NULL),
	(3246, 14, 1, 1, 1, 1, '1:46.977', '1:46.657', '1:47.891'),
	(3247, 14, 20, 9, 15, 2, '1:47.541', '1:46.362', '1:48.204'),
	(3248, 14, 3, 3, 16, 3, '1:47.390', '1:46.197', '1:48.348'),
	(3249, 14, 17, 9, 14, 4, '1:47.646', '1:46.328', '1:48.722'),
	(3250, 14, 22, 23, 23, 5, '1:47.397', '1:46.787', '1:48.828'),
	(3251, 14, 4, 4, 7, 6, '1:47.757', '1:46.767', '1:49.054'),
	(3252, 14, 10, 7, 10, 7, '1:47.770', '1:46.707', '1:49.180'),
	(3253, 14, 2, 2, 6, 8, '1:47.347', '1:46.832', '1:49.307'),
	(3254, 14, 9, 2, 5, 9, '1:47.615', '1:46.813', '1:49.514'),
	(3255, 14, 5, 1, 2, 10, '1:47.542', '1:46.842', '1:49.778'),
	(3256, 14, 6, 3, 17, 11, '1:47.637', '1:47.013', NULL),
	(3257, 14, 18, 23, 22, 12, '1:47.180', '1:47.141', NULL),
	(3258, 14, 8, 6, 4, 13, '1:47.293', '1:47.177', NULL),
	(3259, 14, 67, 5, 12, 14, '1:47.677', '1:47.369', NULL),
	(3260, 14, 15, 7, 9, 15, '1:47.690', '1:47.413', NULL),
	(3261, 14, 16, 10, 20, 16, '1:48.231', NULL, NULL),
	(3262, 14, 153, 5, 11, 17, '1:48.340', NULL, NULL),
	(3263, 14, 21, 6, 3, 18, '1:48.350', NULL, NULL),
	(3264, 14, 154, 4, 8, 19, '1:48.544', NULL, NULL),
	(3265, 14, 24, 10, 21, 20, '1:48.792', NULL, NULL),
	(3266, 15, 20, 9, 15, 1, '1:30.883', '1:30.341', '1:32.160'),
	(3267, 15, 15, 7, 9, 2, '1:31.063', '1:30.737', '1:32.220'),
	(3268, 15, 1, 1, 1, 3, '1:30.917', '1:30.627', '1:32.395'),
	(3269, 15, 16, 10, 20, 4, '1:31.386', '1:31.222', '1:32.466'),
	(3270, 15, 22, 23, 23, 5, '1:31.272', '1:31.055', '1:32.660'),
	(3271, 15, 2, 2, 6, 6, '1:31.501', '1:31.260', '1:32.945'),
	(3272, 15, 18, 23, 22, 7, '1:31.041', '1:30.880', '1:32.962'),
	(3273, 15, 8, 6, 4, 8, '1:31.288', '1:31.052', '1:32.980'),
	(3274, 15, 5, 1, 2, 9, '1:31.499', '1:31.223', NULL),
	(3275, 15, 67, 5, 12, 10, '1:31.196', '1:31.103', NULL),
	(3276, 15, 3, 3, 16, 11, '1:31.286', '1:31.482', NULL),
	(3277, 15, 4, 4, 7, 12, '1:31.401', '1:31.638', NULL),
	(3278, 15, 9, 2, 5, 13, '1:31.417', '1:32.341', NULL),
	(3279, 15, 10, 7, 10, 14, '1:31.550', NULL, NULL),
	(3280, 15, 153, 5, 11, 15, '1:31.571', NULL, NULL),
	(3281, 15, 21, 6, 3, 16, '1:31.704', NULL, NULL),
	(3282, 15, 6, 3, 17, 17, '1:31.718', NULL, NULL),
	(3283, 15, 154, 4, 8, 18, '1:32.073', NULL, NULL),
	(3284, 15, 24, 10, 21, 19, '1:32.087', NULL, NULL),
	(3285, 15, 17, 9, 14, 20, NULL, NULL, NULL),
	(3286, 16, 22, 23, 23, 1, '1:24.100', '1:21.659', '1:19.576'),
	(3287, 16, 17, 9, 14, 2, '1:24.722', '1:20.803', '1:19.668'),
	(3288, 16, 16, 10, 20, 3, '1:24.447', '1:20.753', '1:19.912'),
	(3289, 16, 15, 7, 9, 4, '1:24.621', '1:20.635', '1:20.097'),
	(3290, 16, 8, 6, 4, 5, '1:23.047', '1:21.378', '1:20.168'),
	(3291, 16, 67, 5, 12, 6, '1:24.591', '1:20.701', '1:20.250'),
	(3292, 16, 3, 3, 16, 7, '1:22.828', '1:20.368', '1:20.326'),
	(3293, 16, 9, 2, 5, 8, '1:23.072', '1:21.147', '1:20.631'),
	(3294, 16, 6, 3, 17, 9, '1:23.161', '1:20.427', '1:20.674'),
	(3295, 16, 4, 4, 7, 10, '1:24.842', '1:21.657', '1:21.422'),
	(3296, 16, 155, 7, 10, 11, '1:24.335', '1:21.960', NULL),
	(3297, 16, 153, 5, 11, 12, '1:24.773', '1:22.231', NULL),
	(3298, 16, 154, 4, 8, 13, '1:24.394', '1:22.477', NULL),
	(3299, 16, 18, 23, 22, 14, '1:24.297', '1:22.504', NULL),
	(3300, 16, 24, 10, 21, 15, '1:24.645', NULL, NULL),
	(3301, 16, 20, 9, 15, 16, '1:25.009', NULL, NULL),
	(3302, 16, 5, 1, 2, 17, '1:25.052', NULL, NULL),
	(3303, 16, 1, 1, 1, 18, '1:25.192', NULL, NULL),
	(3304, 16, 2, 2, 6, 19, '1:25.515', NULL, NULL),
	(3305, 16, 21, 6, 3, 20, '1:40.703', NULL, NULL),
	(3306, 17, 1, 1, 1, 1, '1:39.873', '1:39.695', '1:40.948'),
	(3307, 17, 20, 9, 15, 2, '1:40.666', '1:39.984', '1:41.615'),
	(3308, 17, 17, 9, 14, 3, '1:40.667', '1:40.272', '1:41.726'),
	(3309, 17, 22, 23, 23, 4, '1:40.574', '1:40.421', '1:41.786'),
	(3310, 17, 18, 23, 22, 5, '1:40.378', '1:40.148', '1:41.892'),
	(3311, 17, 15, 7, 9, 6, '1:40.517', '1:40.373', '1:41.897'),
	(3312, 17, 9, 2, 5, 7, '1:40.520', '1:40.545', '1:41.992'),
	(3313, 17, 2, 2, 6, 8, '1:40.558', '1:40.635', '1:42.343'),
	(3314, 17, 3, 3, 16, 9, '1:40.842', '1:40.661', '1:42.583'),
	(3315, 17, 67, 5, 12, 10, '1:40.908', '1:40.430', '1:42.713'),
	(3316, 17, 8, 6, 4, 11, '1:41.100', '1:40.726', NULL),
	(3317, 17, 155, 7, 10, 12, '1:41.035', '1:40.777', NULL),
	(3318, 17, 5, 1, 2, 13, '1:40.808', '1:40.983', NULL),
	(3319, 17, 6, 3, 17, 14, '1:41.096', '1:41.148', NULL),
	(3320, 17, 153, 5, 11, 15, '1:41.503', '1:41.689', NULL),
	(3321, 17, 4, 4, 7, 16, '1:41.667', NULL, NULL),
	(3322, 17, 24, 10, 21, 17, '1:41.701', NULL, NULL),
	(3323, 17, 16, 10, 20, 18, '1:41.836', NULL, NULL),
	(3324, 17, 154, 4, 8, 19, '1:41.950', NULL, NULL),
	(3325, 17, 21, 6, 3, 20, '1:42.184', NULL, NULL),
	(3326, 337, 20, 9, 5, 1, '1:55.029', '1:53.883', '1:54.101'),
	(3327, 337, 13, 6, 7, 2, '1:55.313', '1:54.331', '1:54.242'),
	(3328, 337, 4, 6, 8, 3, '1:54.612', '1:54.172', '1:54.608'),
	(3329, 337, 1, 1, 2, 4, '1:55.341', '1:54.707', '1:55.217'),
	(3330, 337, 3, 131, 4, 5, '1:55.463', '1:54.682', '1:55.241'),
	(3331, 337, 17, 9, 6, 6, '1:55.298', '1:54.318', '1:55.284'),
	(3332, 337, 30, 131, 3, 7, '1:55.593', '1:55.105', '1:55.524'),
	(3333, 337, 18, 1, 1, 8, '1:55.715', '1:55.168', '1:55.672'),
	(3334, 337, 9, 4, 11, 9, '1:55.511', '1:54.963', '1:55.885'),
	(3335, 337, 16, 10, 14, 10, '1:55.213', '1:54.996', '1:56.309'),
	(3336, 337, 22, 3, 9, 11, '1:55.969', '1:55.330', NULL),
	(3337, 337, 24, 10, 15, 12, '1:55.628', '1:55.623', NULL),
	(3338, 337, 807, 3, 10, 13, '1:56.375', '1:55.857', NULL),
	(3339, 337, 37, 15, 22, 14, '1:56.428', '1:56.237', NULL),
	(3340, 337, 67, 5, 16, 15, '1:56.189', '1:56.265', NULL),
	(3341, 337, 155, 15, 23, 16, '1:56.541', '1:56.270', NULL),
	(3342, 337, 808, 4, 12, 17, '1:56.167', '1:56.619', NULL),
	(3343, 337, 153, 5, 17, 18, '1:57.071', NULL, NULL),
	(3344, 337, 10, 166, 24, 19, '1:59.728', NULL, NULL),
	(3345, 337, 15, 205, 18, 20, '1:59.852', NULL, NULL),
	(3346, 337, 5, 205, 19, 21, '2:00.313', NULL, NULL),
	(3347, 337, 810, 166, 25, 22, '2:00.587', NULL, NULL),
	(3348, 337, 811, 164, 21, 23, '2:03.204', NULL, NULL),
	(3349, 337, 812, 164, 20, 24, '2:04.904', NULL, NULL),
	(3350, 338, 20, 9, 5, 1, '1:24.774', '1:24.096', '1:23.919'),
	(3351, 338, 17, 9, 6, 2, '1:25.286', '1:24.276', '1:24.035'),
	(3352, 338, 4, 6, 8, 3, '1:25.082', '1:24.335', '1:24.111'),
	(3353, 338, 18, 1, 1, 4, '1:24.897', '1:24.531', '1:24.675'),
	(3354, 338, 13, 6, 7, 5, '1:25.548', '1:25.010', '1:24.837'),
	(3355, 338, 3, 131, 4, 6, '1:24.788', '1:24.788', '1:24.884'),
	(3356, 338, 30, 131, 3, 7, '1:25.351', '1:24.871', '1:24.927'),
	(3357, 338, 22, 3, 9, 8, '1:25.702', '1:25.085', '1:25.217'),
	(3358, 338, 9, 4, 11, 9, '1:25.588', '1:25.122', '1:25.372'),
	(3359, 338, 16, 10, 14, 10, '1:25.504', '1:25.046', '1:26.036'),
	(3360, 338, 1, 1, 2, 11, '1:25.046', '1:25.184', NULL),
	(3361, 338, 67, 5, 16, 12, '1:26.061', '1:25.638', NULL),
	(3362, 338, 24, 10, 15, 13, '1:26.170', '1:25.743', NULL),
	(3363, 338, 37, 15, 22, 14, '1:26.089', '1:25.747', NULL),
	(3364, 338, 807, 3, 10, 15, '1:25.866', '1:25.748', NULL),
	(3365, 338, 155, 15, 23, 16, '1:26.251', '1:25.777', NULL),
	(3366, 338, 153, 5, 17, 17, '1:26.095', '1:26.089', NULL),
	(3367, 338, 808, 4, 12, 18, '1:26.471', NULL, NULL),
	(3368, 338, 5, 205, 19, 19, '1:28.797', NULL, NULL),
	(3369, 338, 15, 205, 18, 20, '1:29.111', NULL, NULL),
	(3370, 338, 10, 166, 24, 21, '1:29.592', NULL, NULL),
	(3371, 338, 810, 166, 25, 22, '1:30.185', NULL, NULL),
	(3372, 338, 811, 164, 21, 23, '1:30.526', NULL, NULL),
	(3373, 338, 812, 164, 20, 24, '1:30.613', NULL, NULL),
	(3374, 339, 17, 9, 6, 1, '1:51.886', '1:48.210', '1:49.327'),
	(3375, 339, 3, 131, 4, 2, '1:52.560', '1:47.417', '1:50.673'),
	(3376, 339, 20, 9, 5, 3, '1:47.632', '1:46.828', '1:50.789'),
	(3377, 339, 16, 10, 14, 4, '1:49.479', '1:47.085', '1:50.914'),
	(3378, 339, 807, 3, 10, 5, '1:49.664', '1:47.346', '1:51.001'),
	(3379, 339, 9, 4, 11, 6, '1:46.283', '1:46.951', '1:51.051'),
	(3380, 339, 22, 3, 9, 7, '1:50.301', '1:48.371', '1:51.511'),
	(3381, 339, 30, 131, 3, 8, '1:52.239', '1:48.400', '1:51.717'),
	(3382, 339, 155, 15, 23, 9, '1:48.467', '1:47.792', '1:51.767'),
	(3383, 339, 24, 10, 15, 10, '1:49.922', '1:48.238', '1:52.254'),
	(3384, 339, 808, 4, 12, 11, '1:47.952', '1:48.760', NULL),
	(3385, 339, 37, 15, 22, 12, '1:47.153', '1:48.771', NULL),
	(3386, 339, 67, 5, 16, 13, '1:48.945', '1:49.207', NULL),
	(3387, 339, 153, 5, 17, 14, '1:48.655', '1:49.464', NULL),
	(3388, 339, 5, 205, 19, 15, '1:52.875', '1:52.270', NULL),
	(3389, 339, 10, 166, 24, 16, '1:52.398', '1:52.520', NULL),
	(3390, 339, 18, 1, 1, 17, '1:52.211', NULL, NULL),
	(3391, 339, 15, 205, 18, 18, '1:52.884', NULL, NULL),
	(3392, 339, 4, 6, 8, 19, '1:53.044', NULL, NULL),
	(3393, 339, 1, 1, 2, 20, '1:53.050', NULL, NULL),
	(3394, 339, 13, 6, 7, 21, '1:53.283', NULL, NULL),
	(3395, 339, 812, 164, 20, 22, '1:56.299', NULL, NULL),
	(3396, 339, 811, 164, 21, 23, '1:57.269', NULL, NULL),
	(3397, 339, 810, 166, 25, 24, '1:59.977', NULL, NULL),
	(3398, 340, 20, 9, 5, 1, '1:36.317', '1:35.280', '1:34.558'),
	(3399, 340, 17, 9, 6, 2, '1:35.978', '1:35.100', '1:34.808'),
	(3400, 340, 4, 6, 8, 3, '1:35.987', '1:35.235', '1:34.913'),
	(3401, 340, 3, 131, 4, 4, '1:35.952', '1:35.134', '1:34.923'),
	(3402, 340, 18, 1, 1, 5, '1:36.122', '1:35.443', '1:34.979'),
	(3403, 340, 1, 1, 2, 6, '1:35.641', '1:34.928', '1:35.034'),
	(3404, 340, 13, 6, 7, 7, '1:36.076', '1:35.290', '1:35.180'),
	(3405, 340, 9, 4, 11, 8, '1:36.348', '1:35.550', '1:35.364'),
	(3406, 340, 30, 131, 3, 9, '1:36.484', '1:35.715', '1:35.646'),
	(3407, 340, 16, 10, 14, 10, '1:36.671', '1:35.665', '1:35.963'),
	(3408, 340, 22, 3, 9, 11, '1:36.664', '1:35.748', NULL),
	(3409, 340, 153, 5, 17, 12, '1:36.618', '1:36.047', NULL),
	(3410, 340, 67, 5, 16, 13, '1:36.793', '1:36.149', NULL),
	(3411, 340, 808, 4, 12, 14, '1:37.031', '1:36.311', NULL),
	(3412, 340, 155, 15, 23, 15, '1:37.044', '1:36.422', NULL),
	(3413, 340, 807, 3, 10, 16, '1:37.049', '1:36.647', NULL),
	(3414, 340, 37, 15, 22, 17, '1:37.050', '1:37.020', NULL),
	(3415, 340, 24, 10, 15, 18, '1:37.161', NULL, NULL),
	(3416, 340, 10, 166, 24, 19, '1:39.278', NULL, NULL),
	(3417, 340, 15, 205, 18, 20, '1:39.399', NULL, NULL),
	(3418, 340, 5, 205, 19, 21, '1:39.520', NULL, NULL),
	(3419, 340, 810, 166, 25, 22, '1:39.783', NULL, NULL),
	(3420, 340, 811, 164, 21, 23, '1:40.469', NULL, NULL),
	(3421, 340, 812, 164, 20, 24, '1:40.578', NULL, NULL),
	(3422, 341, 17, 9, 6, 1, '1:21.412', '1:20.655', '1:19.995'),
	(3423, 341, 20, 9, 5, 2, '1:21.680', '1:20.772', '1:20.101'),
	(3424, 341, 1, 1, 2, 3, '1:21.723', '1:21.415', '1:20.829'),
	(3425, 341, 4, 6, 8, 4, '1:21.957', '1:21.549', '1:20.937'),
	(3426, 341, 18, 1, 1, 5, '1:21.915', '1:21.168', '1:20.991'),
	(3427, 341, 30, 131, 3, 6, '1:22.528', '1:21.557', '1:21.294'),
	(3428, 341, 9, 4, 11, 7, '1:22.488', '1:21.599', '1:21.353'),
	(3429, 341, 3, 131, 4, 8, '1:22.419', '1:21.867', '1:21.408'),
	(3430, 341, 13, 6, 7, 9, '1:22.564', '1:21.841', '1:21.585'),
	(3431, 341, 155, 15, 23, 10, '1:22.577', '1:21.725', '1:21.984'),
	(3432, 341, 16, 10, 14, 11, '1:22.628', '1:21.985', NULL),
	(3433, 341, 37, 15, 22, 12, '1:22.211', '1:22.026', NULL),
	(3434, 341, 807, 3, 10, 13, '1:22.857', '1:22.131', NULL),
	(3435, 341, 808, 4, 12, 14, '1:22.976', '1:22.139', NULL),
	(3436, 341, 67, 5, 16, 15, '1:22.699', '1:22.191', NULL),
	(3437, 341, 153, 5, 17, 16, '1:22.593', '1:22.207', NULL),
	(3438, 341, 24, 10, 15, 17, '1:23.084', '1:22.854', NULL),
	(3439, 341, 22, 3, 9, 18, '1:23.125', NULL, NULL),
	(3440, 341, 15, 205, 18, 19, '1:24.674', NULL, NULL),
	(3441, 341, 5, 205, 19, 20, '1:24.748', NULL, NULL),
	(3442, 341, 10, 166, 24, 21, '1:25.475', NULL, NULL),
	(3443, 341, 810, 166, 25, 22, '1:25.556', NULL, NULL),
	(3444, 341, 812, 164, 20, 23, '1:26.750', NULL, NULL),
	(3445, 341, 811, 164, 21, 24, '1:27.122', NULL, NULL),
	(3446, 342, 17, 9, 6, 1, '1:15.035', '1:14.462', '1:13.826'),
	(3447, 342, 9, 4, 11, 2, '1:15.045', '1:14.549', '1:14.120'),
	(3448, 342, 20, 9, 5, 3, '1:15.110', '1:14.568', '1:14.227'),
	(3449, 342, 13, 6, 7, 4, '1:14.757', '1:14.405', '1:14.283'),
	(3450, 342, 1, 1, 2, 5, '1:15.676', '1:14.527', '1:14.432'),
	(3451, 342, 3, 131, 4, 6, '1:15.188', '1:14.375', '1:14.544'),
	(3452, 342, 30, 131, 3, 7, '1:15.649', '1:14.691', '1:14.590'),
	(3453, 342, 18, 1, 1, 8, '1:15.623', '1:15.150', '1:14.637'),
	(3454, 342, 22, 3, 9, 9, '1:15.590', '1:15.083', '1:14.901'),
	(3455, 342, 24, 10, 15, 10, '1:15.397', '1:15.061', '1:15.170'),
	(3456, 342, 807, 3, 10, 11, '1:16.030', '1:15.317', NULL),
	(3457, 342, 16, 10, 14, 12, '1:15.445', '1:15.318', NULL),
	(3458, 342, 67, 5, 16, 13, '1:15.961', '1:15.413', NULL),
	(3459, 342, 808, 4, 12, 14, '1:15.482', '1:15.576', NULL),
	(3460, 342, 37, 15, 22, 15, '1:15.908', '1:15.692', NULL),
	(3461, 342, 155, 15, 23, 16, '1:16.175', '1:15.992', NULL),
	(3462, 342, 153, 5, 17, 17, '1:16.021', '1:16.176', NULL),
	(3463, 342, 5, 205, 19, 18, '1:17.094', NULL, NULL),
	(3464, 342, 15, 205, 18, 19, '1:17.134', NULL, NULL),
	(3465, 342, 10, 166, 24, 20, '1:17.377', NULL, NULL),
	(3466, 342, 810, 166, 25, 21, '1:17.864', NULL, NULL),
	(3467, 342, 811, 164, 21, 22, '1:18.509', NULL, NULL),
	(3468, 342, 812, 164, 20, 23, '1:19.559', NULL, NULL),
	(3469, 342, 4, 6, 8, 24, NULL, NULL, NULL),
	(3470, 343, 17, 9, 6, 1, '1:27.500', '1:26.818', '1:26.295'),
	(3471, 343, 1, 1, 2, 2, '1:27.667', '1:27.013', '1:26.433'),
	(3472, 343, 20, 9, 5, 3, '1:27.067', '1:26.729', '1:26.760'),
	(3473, 343, 18, 1, 1, 4, '1:27.555', '1:27.277', '1:26.781'),
	(3474, 343, 30, 131, 3, 5, '1:27.756', '1:27.438', '1:26.857'),
	(3475, 343, 3, 131, 4, 6, '1:27.649', '1:27.141', '1:26.952'),
	(3476, 343, 9, 4, 11, 7, '1:27.766', '1:27.426', '1:27.039'),
	(3477, 343, 13, 6, 7, 8, '1:27.993', '1:27.200', '1:27.082'),
	(3478, 343, 808, 4, 12, 9, '1:27.620', '1:27.387', '1:27.430'),
	(3479, 343, 155, 15, 23, 10, '1:28.158', '1:27.434', '1:28.122'),
	(3480, 343, 16, 10, 14, 11, '1:27.951', '1:27.525', NULL),
	(3481, 343, 4, 6, 8, 12, '1:27.857', '1:27.612', NULL),
	(3482, 343, 37, 15, 22, 13, '1:28.147', '1:27.879', NULL),
	(3483, 343, 67, 5, 16, 14, '1:28.534', '1:28.273', NULL),
	(3484, 343, 22, 3, 9, 15, '1:28.336', '1:28.392', NULL),
	(3485, 343, 153, 5, 17, 16, '1:28.460', '1:28.540', NULL),
	(3486, 343, 807, 3, 10, 17, '1:28.227', '1:28.841', NULL),
	(3487, 343, 24, 10, 15, 18, '1:28.958', NULL, NULL),
	(3488, 343, 15, 205, 18, 19, '1:30.237', NULL, NULL),
	(3489, 343, 5, 205, 19, 20, '1:30.519', NULL, NULL),
	(3490, 343, 10, 166, 24, 21, '1:30.744', NULL, NULL),
	(3491, 343, 811, 164, 21, 22, '1:31.266', NULL, NULL),
	(3492, 343, 810, 166, 25, 23, '1:31.989', NULL, NULL),
	(3493, 343, 812, 164, 20, 24, '1:32.060', NULL, NULL),
	(3494, 344, 1, 1, 2, 1, '1:15.889', '1:15.528', '1:15.105'),
	(3495, 344, 17, 9, 6, 2, '1:16.423', '1:15.692', '1:15.373'),
	(3496, 344, 20, 9, 5, 3, '1:16.129', '1:15.556', '1:15.420'),
	(3497, 344, 4, 6, 8, 4, '1:16.171', '1:15.597', '1:15.435'),
	(3498, 344, 18, 1, 1, 5, '1:16.371', '1:15.742', '1:15.520'),
	(3499, 344, 24, 10, 15, 6, '1:17.086', '1:16.171', '1:15.648'),
	(3500, 344, 13, 6, 7, 7, '1:16.673', '1:16.314', '1:15.688'),
	(3501, 344, 9, 4, 11, 8, '1:16.370', '1:15.682', '1:15.715'),
	(3502, 344, 16, 10, 14, 9, '1:16.495', '1:16.295', '1:15.881'),
	(3503, 344, 3, 131, 4, 10, '1:16.350', '1:16.001', '1:16.071'),
	(3504, 344, 22, 3, 9, 11, '1:16.880', '1:16.434', NULL),
	(3505, 344, 807, 3, 10, 12, '1:16.770', '1:16.438', NULL),
	(3506, 344, 30, 131, 3, 13, '1:16.598', '1:16.492', NULL),
	(3507, 344, 808, 4, 12, 14, '1:16.569', '1:16.844', NULL),
	(3508, 344, 67, 5, 16, 15, '1:17.356', '1:16.928', NULL),
	(3509, 344, 153, 5, 17, 16, '1:17.027', '1:17.029', NULL),
	(3510, 344, 37, 15, 22, 17, '1:17.611', '1:17.384', NULL),
	(3511, 344, 155, 15, 23, 18, '1:18.019', NULL, NULL),
	(3512, 344, 5, 205, 19, 19, '1:18.237', NULL, NULL),
	(3513, 344, 15, 205, 18, 20, '1:18.698', NULL, NULL),
	(3514, 344, 10, 166, 24, 21, '1:18.941', NULL, NULL),
	(3515, 344, 811, 164, 21, 22, '1:19.484', NULL, NULL),
	(3516, 344, 810, 166, 25, 23, '1:19.675', NULL, NULL),
	(3517, 344, 812, 164, 20, 24, '1:27.757', NULL, NULL),
	(3518, 345, 20, 9, 5, 1, '1:38.324', '1:38.015', '1:37.587'),
	(3519, 345, 17, 9, 6, 2, '1:38.549', '1:38.041', '1:37.662'),
	(3520, 345, 1, 1, 2, 3, '1:38.697', '1:38.158', '1:37.969'),
	(3521, 345, 4, 6, 8, 4, '1:38.472', '1:38.179', '1:38.075'),
	(3522, 345, 13, 6, 7, 5, '1:38.657', '1:38.046', '1:38.127'),
	(3523, 345, 9, 4, 11, 6, '1:38.132', '1:38.062', '1:38.137'),
	(3524, 345, 18, 1, 1, 7, '1:38.360', '1:38.399', '1:38.210'),
	(3525, 345, 807, 3, 10, 8, '1:38.843', '1:38.523', '1:38.428'),
	(3526, 345, 22, 3, 9, 9, '1:38.449', '1:38.326', '1:38.428'),
	(3527, 345, 808, 4, 12, 10, '1:39.004', '1:38.552', '1:38.523'),
	(3528, 345, 67, 5, 16, 11, '1:39.096', '1:38.586', NULL),
	(3529, 345, 3, 131, 4, 12, '1:38.752', '1:38.627', NULL),
	(3530, 345, 16, 10, 14, 13, '1:39.021', '1:38.851', NULL),
	(3531, 345, 24, 10, 15, 14, '1:38.969', '1:38.884', NULL),
	(3532, 345, 30, 131, 3, 15, '1:38.994', '1:39.234', NULL),
	(3533, 345, 37, 15, 22, 16, '1:39.003', '1:39.264', NULL),
	(3534, 345, 153, 5, 17, 17, '1:39.128', '1:39.458', NULL),
	(3535, 345, 155, 15, 23, 18, '1:39.343', NULL, NULL),
	(3536, 345, 15, 205, 18, 19, '1:40.658', NULL, NULL),
	(3537, 345, 5, 205, 19, 20, '1:40.882', NULL, NULL),
	(3538, 345, 810, 166, 25, 21, '1:42.086', NULL, NULL),
	(3539, 345, 10, 166, 24, 22, '1:42.140', NULL, NULL),
	(3540, 345, 812, 164, 20, 23, '1:42.600', NULL, NULL),
	(3541, 345, 811, 164, 21, 24, '1:42.851', NULL, NULL),
	(3542, 346, 20, 9, 5, 1, '1:30.841', '1:30.480', '1:29.615'),
	(3543, 346, 17, 9, 6, 2, '1:30.858', '1:30.114', '1:29.758'),
	(3544, 346, 4, 6, 8, 3, '1:30.997', '1:30.700', '1:30.426'),
	(3545, 346, 1, 1, 2, 4, '1:31.297', '1:31.118', '1:30.556'),
	(3546, 346, 3, 131, 4, 5, '1:31.626', '1:31.085', '1:30.625'),
	(3547, 346, 9, 4, 11, 6, '1:31.680', '1:31.344', '1:31.040'),
	(3548, 346, 13, 6, 7, 7, '1:31.313', '1:31.010', '1:31.172'),
	(3549, 346, 22, 3, 9, 8, '1:31.424', '1:31.126', '1:31.175'),
	(3550, 346, 37, 15, 22, 9, '1:31.533', '1:31.327', '1:31.274'),
	(3551, 346, 30, 131, 3, 10, '1:32.058', '1:31.022', '1:31.430'),
	(3552, 346, 16, 10, 14, 11, '1:31.109', '1:31.399', NULL),
	(3553, 346, 155, 15, 23, 12, '1:31.851', '1:31.421', NULL),
	(3554, 346, 807, 3, 10, 13, '1:32.144', '1:31.635', NULL),
	(3555, 346, 18, 1, 1, 14, '1:31.435', '1:31.699', NULL),
	(3556, 346, 24, 10, 15, 15, '1:32.226', '1:31.708', NULL),
	(3557, 346, 808, 4, 12, 16, '1:31.638', '1:31.796', NULL),
	(3558, 346, 67, 5, 16, 17, '1:31.901', '1:32.012', NULL),
	(3559, 346, 153, 5, 17, 18, '1:32.430', NULL, NULL),
	(3560, 346, 5, 205, 19, 19, '1:34.405', NULL, NULL),
	(3561, 346, 10, 166, 24, 20, '1:34.775', NULL, NULL),
	(3562, 346, 15, 205, 18, 21, '1:34.864', NULL, NULL),
	(3563, 346, 810, 166, 25, 22, '1:35.212', NULL, NULL),
	(3564, 346, 812, 164, 20, 23, '1:36.576', NULL, NULL),
	(3565, 346, 29, 164, 21, 24, '1:36.968', NULL, NULL),
	(3566, 347, 20, 9, 5, 1, '1:15.152', '1:14.249', '1:13.791'),
	(3567, 347, 4, 6, 8, 2, '1:14.808', '1:14.081', '1:13.793'),
	(3568, 347, 13, 6, 7, 3, '1:15.216', '1:14.478', '1:14.290'),
	(3569, 347, 17, 9, 6, 4, '1:15.334', '1:14.340', '1:14.347'),
	(3570, 347, 18, 1, 1, 5, '1:15.823', '1:14.716', '1:14.427'),
	(3571, 347, 1, 1, 2, 6, '1:15.505', '1:14.488', '1:14.566'),
	(3572, 347, 9, 4, 11, 7, '1:15.736', '1:14.835', '1:15.079'),
	(3573, 347, 22, 3, 9, 8, '1:16.398', '1:14.698', '1:15.109'),
	(3574, 347, 3, 131, 4, 9, '1:16.178', '1:15.018', '1:15.179'),
	(3575, 347, 807, 3, 10, 10, '1:16.387', '1:14.943', '1:15.339'),
	(3576, 347, 30, 131, 3, 11, '1:16.084', '1:15.026', NULL),
	(3577, 347, 155, 15, 23, 12, '1:15.951', '1:15.084', NULL),
	(3578, 347, 808, 4, 12, 13, '1:16.521', '1:15.307', NULL),
	(3579, 347, 16, 10, 14, 14, '1:16.220', '1:15.467', NULL),
	(3580, 347, 37, 15, 22, 15, '1:16.450', '1:15.550', NULL),
	(3581, 347, 153, 5, 17, 16, '1:16.664', '1:15.588', NULL),
	(3582, 347, 67, 5, 16, 17, '1:16.029', '1:15.974', NULL),
	(3583, 347, 15, 205, 18, 18, '1:17.583', NULL, NULL),
	(3584, 347, 5, 205, 19, 19, '1:18.300', NULL, NULL),
	(3585, 347, 10, 166, 24, 20, '1:18.343', NULL, NULL),
	(3586, 347, 811, 164, 21, 21, '1:18.592', NULL, NULL),
	(3587, 347, 24, 10, 15, 22, '1:18.952', NULL, NULL),
	(3588, 347, 29, 164, 20, 23, '1:19.844', NULL, NULL),
	(3589, 347, 810, 166, 25, 24, NULL, NULL, NULL),
	(3590, 348, 20, 9, 5, 1, '1:20.417', '1:19.573', '1:18.773'),
	(3591, 348, 17, 9, 6, 2, '1:21.132', '1:19.531', '1:19.184'),
	(3592, 348, 4, 6, 8, 3, '1:21.278', '1:20.237', '1:19.987'),
	(3593, 348, 13, 6, 7, 4, '1:21.299', '1:20.857', '1:20.331'),
	(3594, 348, 1, 1, 2, 5, '1:21.455', '1:20.877', '1:20.499'),
	(3595, 348, 3, 131, 4, 6, '1:21.212', '1:20.811', '1:21.082'),
	(3596, 348, 808, 4, 12, 7, '1:21.558', '1:20.797', '1:21.229'),
	(3597, 348, 9, 4, 11, 8, '1:21.159', '1:20.867', '1:21.328'),
	(3598, 348, 37, 15, 22, 9, '1:21.891', '1:21.273', '1:21.411'),
	(3599, 348, 807, 3, 10, 10, '1:21.598', '1:21.275', '1:21.710'),
	(3600, 348, 18, 1, 1, 11, '1:21.422', '1:21.292', NULL),
	(3601, 348, 22, 3, 9, 12, '1:21.478', '1:21.331', NULL),
	(3602, 348, 16, 10, 14, 13, '1:22.080', '1:21.517', NULL),
	(3603, 348, 30, 131, 3, 14, '1:21.840', '1:21.630', NULL),
	(3604, 348, 67, 5, 16, 15, '1:21.982', '1:21.897', NULL),
	(3605, 348, 24, 10, 15, 16, '1:21.789', '1:21.927', NULL),
	(3606, 348, 153, 5, 17, 17, '1:21.978', '1:21.998', NULL),
	(3607, 348, 155, 15, 23, 18, '1:22.222', NULL, NULL),
	(3608, 348, 10, 166, 24, 19, '1:24.050', NULL, NULL),
	(3609, 348, 5, 205, 19, 20, '1:24.120', NULL, NULL),
	(3610, 348, 15, 205, 18, 21, '1:24.199', NULL, NULL),
	(3611, 348, 810, 166, 25, 22, '1:25.118', NULL, NULL),
	(3612, 348, 811, 164, 21, 23, '1:26.391', NULL, NULL),
	(3613, 348, 29, 164, 20, 24, '1:26.453', NULL, NULL),
	(3614, 349, 17, 9, 6, 1, '1:57.352', '1:47.253', '1:45.778'),
	(3615, 349, 1, 1, 2, 2, '1:56.706', '1:46.211', '1:45.863'),
	(3616, 349, 9, 4, 11, 3, '1:56.041', '1:47.320', '1:46.100'),
	(3617, 349, 20, 9, 5, 4, '1:58.487', '1:47.245', '1:46.127'),
	(3618, 349, 18, 1, 1, 5, '1:57.981', '1:46.790', '1:46.206'),
	(3619, 349, 13, 6, 7, 6, '1:58.323', '1:47.322', '1:46.314'),
	(3620, 349, 22, 3, 9, 7, '1:55.757', '1:47.797', '1:46.602'),
	(3621, 349, 16, 10, 14, 8, '1:58.730', '1:47.292', '1:46.659'),
	(3622, 349, 807, 3, 10, 9, '1:55.442', '1:47.821', '1:47.053'),
	(3623, 349, 4, 6, 8, 10, '1:57.023', '1:47.544', '1:47.441'),
	(3624, 349, 30, 131, 3, 11, '1:56.313', '1:47.874', NULL),
	(3625, 349, 3, 131, 4, 12, '1:54.826', '1:47.885', NULL),
	(3626, 349, 153, 5, 17, 13, '1:58.944', '1:48.267', NULL),
	(3627, 349, 24, 10, 15, 14, '2:01.102', '1:48.680', NULL),
	(3628, 349, 67, 5, 16, 15, '2:00.386', '1:49.209', NULL),
	(3629, 349, 5, 205, 19, 16, '2:01.343', '1:50.980', NULL),
	(3630, 349, 10, 166, 24, 17, '2:01.316', '1:52.049', NULL),
	(3631, 349, 15, 205, 18, 18, '2:01.491', NULL, NULL),
	(3632, 349, 155, 15, 23, 19, '2:02.284', NULL, NULL),
	(3633, 349, 811, 164, 21, 20, '2:03.612', NULL, NULL),
	(3634, 349, 29, 164, 20, 21, '2:03.941', NULL, NULL),
	(3635, 349, 37, 15, 22, 22, '2:05.294', NULL, NULL),
	(3636, 349, 810, 166, 25, 23, '2:18.754', NULL, NULL),
	(3637, 349, 808, 4, 12, 24, NULL, NULL, NULL),
	(3638, 350, 4, 6, 8, 1, '1:22.646', '1:22.297', '1:21.962'),
	(3639, 350, 18, 1, 1, 2, '1:23.085', '1:22.354', '1:22.084'),
	(3640, 350, 13, 6, 7, 3, '1:22.421', '1:22.610', '1:22.293'),
	(3641, 350, 17, 9, 6, 4, '1:23.431', '1:22.706', '1:22.433'),
	(3642, 350, 1, 1, 2, 5, '1:22.830', '1:22.394', '1:22.623'),
	(3643, 350, 20, 9, 5, 6, '1:23.235', '1:22.701', '1:22.675'),
	(3644, 350, 3, 131, 4, 7, '1:23.529', '1:23.055', '1:23.027'),
	(3645, 350, 807, 3, 10, 8, '1:23.516', '1:22.989', '1:23.037'),
	(3646, 350, 9, 4, 11, 9, '1:23.234', '1:22.880', '1:23.039'),
	(3647, 350, 22, 3, 9, 10, '1:23.695', '1:23.142', '1:23.328'),
	(3648, 350, 16, 10, 14, 11, '1:23.493', '1:23.199', NULL),
	(3649, 350, 30, 131, 3, 12, '1:23.840', '1:23.388', NULL),
	(3650, 350, 155, 15, 23, 13, '1:24.273', '1:23.659', NULL),
	(3651, 350, 67, 5, 16, 14, '1:23.744', '1:23.681', NULL),
	(3652, 350, 808, 4, 12, 15, '1:24.086', '1:23.819', NULL),
	(3653, 350, 153, 5, 17, 16, '1:24.083', '1:23.919', NULL),
	(3654, 350, 37, 15, 22, 17, '1:24.442', '1:24.044', NULL),
	(3655, 350, 15, 205, 18, 18, '1:25.540', NULL, NULL),
	(3656, 350, 5, 205, 19, 19, '1:25.742', NULL, NULL),
	(3657, 350, 24, 10, 15, 20, '1:25.774', NULL, NULL),
	(3658, 350, 10, 166, 24, 21, '1:25.934', NULL, NULL),
	(3659, 350, 810, 166, 25, 22, '1:25.974', NULL, NULL),
	(3660, 350, 811, 164, 21, 23, '1:26.847', NULL, NULL),
	(3661, 350, 29, 164, 20, 24, '1:27.020', NULL, NULL),
	(3662, 351, 4, 6, 8, 1, '1:46.541', '1:45.809', '1:45.390'),
	(3663, 351, 20, 9, 5, 2, '1:46.960', '1:45.561', '1:45.457'),
	(3664, 351, 1, 1, 2, 3, '1:48.296', '1:46.042', '1:45.571'),
	(3665, 351, 18, 1, 1, 4, '1:48.032', '1:46.490', '1:45.944'),
	(3666, 351, 17, 9, 6, 5, '1:47.088', '1:45.908', '1:45.977'),
	(3667, 351, 22, 3, 9, 6, '1:48.183', '1:47.019', '1:46.236'),
	(3668, 351, 3, 131, 4, 7, '1:48.554', '1:46.783', '1:46.443'),
	(3669, 351, 9, 4, 11, 8, '1:47.657', '1:46.949', '1:46.593'),
	(3670, 351, 30, 131, 3, 9, '1:48.425', '1:47.160', '1:46.702'),
	(3671, 351, 155, 15, 23, 10, '1:48.908', '1:47.559', '1:47.884'),
	(3672, 351, 153, 5, 17, 11, '1:48.127', '1:47.666', NULL),
	(3673, 351, 807, 3, 10, 12, '1:47.984', '1:47.674', NULL),
	(3674, 351, 808, 4, 12, 13, '1:48.906', '1:48.165', NULL),
	(3675, 351, 67, 5, 16, 14, '1:49.063', '1:48.502', NULL),
	(3676, 351, 2, 15, 22, 15, '1:48.696', '1:48.557', NULL),
	(3677, 351, 16, 10, 14, 16, '1:48.496', '1:48.899', NULL),
	(3678, 351, 24, 10, 15, 17, '1:48.988', '1:48.961', NULL),
	(3679, 351, 10, 166, 24, 18, '1:50.271', NULL, NULL),
	(3680, 351, 5, 205, 19, 19, '1:50.915', NULL, NULL),
	(3681, 351, 810, 166, 25, 20, '1:51.107', NULL, NULL),
	(3682, 351, 15, 205, 18, 21, '1:51.641', NULL, NULL),
	(3683, 351, 32, 164, 20, 22, '1:52.946', NULL, NULL),
	(3684, 351, 811, 164, 21, 23, '1:54.174', NULL, NULL),
	(3685, 351, 13, 6, 7, 24, NULL, NULL, NULL),
	(3686, 352, 20, 9, 5, 1, '1:32.035', '1:31.184', '1:30.785'),
	(3687, 352, 17, 9, 6, 2, '1:32.476', '1:31.241', '1:30.853'),
	(3688, 352, 1, 1, 2, 3, '1:32.809', '1:31.523', '1:31.169'),
	(3689, 352, 9, 4, 11, 4, '1:32.808', '1:32.042', '1:31.231'),
	(3690, 352, 4, 6, 8, 5, '1:32.555', '1:31.819', '1:31.352'),
	(3691, 352, 18, 1, 1, 6, '1:32.636', '1:31.763', '1:31.378'),
	(3692, 352, 3, 131, 4, 7, '1:32.238', '1:31.886', '1:31.494'),
	(3693, 352, 22, 3, 9, 8, '1:32.361', '1:31.874', '1:31.535'),
	(3694, 352, 807, 3, 10, 9, '1:32.211', '1:31.926', '1:31.559'),
	(3695, 352, 30, 131, 3, 10, '1:32.513', '1:32.073', '1:31.846'),
	(3696, 352, 2, 15, 22, 11, '1:33.011', '1:32.187', NULL),
	(3697, 352, 13, 6, 7, 12, '1:32.721', '1:32.321', NULL),
	(3698, 352, 808, 4, 12, 13, '1:32.849', '1:32.422', NULL),
	(3699, 352, 155, 15, 23, 14, '1:32.783', '1:32.427', NULL),
	(3700, 352, 16, 10, 14, 15, '1:33.186', '1:32.659', NULL),
	(3701, 352, 153, 5, 17, 16, '1:33.471', '1:33.071', NULL),
	(3702, 352, 24, 10, 15, 17, '1:33.216', '1:33.154', NULL),
	(3703, 352, 67, 5, 16, 18, '1:33.568', NULL, NULL),
	(3704, 352, 15, 205, 18, 19, '1:35.346', NULL, NULL),
	(3705, 352, 5, 205, 19, 20, '1:35.464', NULL, NULL),
	(3706, 352, 810, 166, 25, 21, '1:36.265', NULL, NULL),
	(3707, 352, 10, 166, 24, 22, '1:36.332', NULL, NULL),
	(3708, 352, 811, 164, 21, 23, '1:37.270', NULL, NULL),
	(3709, 352, 29, 164, 20, 24, '1:37.365', NULL, NULL),
	(3710, 353, 20, 9, 5, 1, '1:37.123', '1:36.074', '1:35.585'),
	(3711, 353, 17, 9, 6, 2, '1:37.373', '1:36.039', '1:35.659'),
	(3712, 353, 4, 6, 8, 3, '1:37.144', '1:36.287', '1:35.766'),
	(3713, 353, 1, 1, 2, 4, '1:37.113', '1:36.197', '1:36.062'),
	(3714, 353, 3, 131, 4, 5, '1:37.708', '1:36.791', '1:36.535'),
	(3715, 353, 13, 6, 7, 6, '1:37.515', '1:36.169', '1:36.571'),
	(3716, 353, 18, 1, 1, 7, '1:38.123', '1:37.064', '1:36.731'),
	(3717, 353, 9, 4, 11, 8, '1:37.703', '1:37.179', '1:36.824'),
	(3718, 353, 30, 131, 3, 9, '1:37.980', '1:37.077', '1:36.950'),
	(3719, 353, 22, 3, 9, 10, '1:38.257', '1:37.511', '1:36.998'),
	(3720, 353, 807, 3, 10, 11, '1:38.115', '1:37.620', NULL),
	(3721, 353, 155, 15, 23, 12, '1:38.429', '1:37.643', NULL),
	(3722, 353, 2, 15, 22, 13, '1:38.171', '1:37.715', NULL),
	(3723, 353, 16, 10, 14, 14, '1:38.572', '1:37.783', NULL),
	(3724, 353, 808, 4, 12, 15, '1:38.174', '1:37.799', NULL),
	(3725, 353, 153, 5, 17, 16, '1:38.583', '1:37.853', NULL),
	(3726, 353, 67, 5, 16, 17, '1:38.621', '1:38.594', NULL),
	(3727, 353, 24, 10, 15, 18, '1:38.955', NULL, NULL),
	(3728, 353, 15, 205, 18, 19, '1:40.521', NULL, NULL),
	(3729, 353, 10, 166, 24, 20, '1:40.748', NULL, NULL),
	(3730, 353, 5, 205, 19, 21, '1:41.768', NULL, NULL),
	(3731, 353, 810, 166, 25, 22, '1:42.325', NULL, NULL),
	(3732, 353, 29, 164, 20, 23, '1:42.444', NULL, NULL),
	(3733, 353, 811, 164, 21, 24, '1:43.283', NULL, NULL),
	(3734, 354, 807, 3, 10, 1, '1:20.050', '1:19.144', '1:14.470'),
	(3735, 354, 20, 9, 5, 2, '1:19.160', '1:18.691', '1:15.519'),
	(3736, 354, 17, 9, 6, 3, '1:19.025', '1:18.516', '1:15.637'),
	(3737, 354, 1, 1, 2, 4, '1:19.931', '1:18.921', '1:15.747'),
	(3738, 354, 4, 6, 8, 5, '1:18.987', '1:19.010', '1:15.989'),
	(3739, 354, 22, 3, 9, 6, '1:19.799', '1:18.925', '1:16.203'),
	(3740, 354, 9, 4, 11, 7, '1:19.249', '1:18.877', '1:16.552'),
	(3741, 354, 30, 131, 3, 8, '1:19.879', '1:18.923', '1:16.925'),
	(3742, 354, 13, 6, 7, 9, '1:19.778', '1:19.200', '1:17.101'),
	(3743, 354, 808, 4, 12, 10, '1:20.189', '1:19.153', '1:17.656'),
	(3744, 354, 18, 1, 1, 11, '1:19.905', '1:19.288', NULL),
	(3745, 354, 155, 15, 23, 12, '1:19.741', '1:19.385', NULL),
	(3746, 354, 3, 131, 4, 13, '1:20.153', '1:19.486', NULL),
	(3747, 354, 153, 5, 17, 14, '1:20.158', '1:19.581', NULL),
	(3748, 354, 67, 5, 16, 15, '1:20.096', '1:19.847', NULL),
	(3749, 354, 2, 15, 22, 16, '1:20.174', '1:19.899', NULL),
	(3750, 354, 24, 10, 15, 17, '1:20.592', '1:20.357', NULL),
	(3751, 354, 16, 10, 14, 18, '1:20.830', NULL, NULL),
	(3752, 354, 10, 166, 24, 19, '1:22.130', NULL, NULL),
	(3753, 354, 15, 205, 18, 20, '1:22.250', NULL, NULL),
	(3754, 354, 5, 205, 19, 21, '1:22.378', NULL, NULL),
	(3755, 354, 810, 166, 25, 22, '1:22.810', NULL, NULL),
	(3756, 354, 32, 164, 20, 23, '1:23.083', NULL, NULL),
	(3757, 354, 811, 164, 21, 24, '1:23.796', NULL, NULL),
	(3758, 355, 20, 9, 5, 1, '1:40.318', '1:39.874', '1:39.394'),
	(3759, 355, 1, 1, 2, 2, '1:40.335', '1:40.119', '1:39.425'),
	(3760, 355, 4, 6, 8, 3, '1:40.170', '1:40.311', '1:39.792'),
	(3761, 355, 18, 1, 1, 4, '1:40.877', '1:40.014', '1:39.823'),
	(3762, 355, 17, 9, 6, 5, '1:40.690', '1:40.074', '1:39.925'),
	(3763, 355, 13, 6, 7, 6, '1:40.942', '1:40.323', '1:40.202'),
	(3764, 355, 22, 3, 9, 7, '1:40.904', '1:40.476', '1:40.203'),
	(3765, 355, 30, 131, 3, 8, '1:41.222', '1:40.452', '1:40.516'),
	(3766, 355, 3, 131, 4, 9, '1:40.231', '1:40.060', '1:40.589'),
	(3767, 355, 808, 4, 12, 10, '1:41.018', '1:40.658', '1:40.901'),
	(3768, 355, 9, 4, 11, 11, '1:41.336', '1:40.780', NULL),
	(3769, 355, 155, 15, 23, 12, '1:41.045', '1:40.783', NULL),
	(3770, 355, 16, 10, 14, 13, '1:41.473', '1:40.914', NULL),
	(3771, 355, 2, 15, 22, 14, '1:41.409', '1:41.113', NULL),
	(3772, 355, 807, 3, 10, 15, '1:41.015', '1:41.418', NULL),
	(3773, 355, 24, 10, 15, 16, '1:41.681', '1:41.642', NULL),
	(3774, 355, 153, 5, 17, 17, '1:41.707', '1:41.738', NULL),
	(3775, 355, 67, 5, 16, 18, '1:41.824', NULL, NULL),
	(3776, 355, 15, 205, 18, 19, '1:43.516', NULL, NULL),
	(3777, 355, 5, 205, 19, 20, '1:43.712', NULL, NULL),
	(3778, 355, 10, 166, 24, 21, '1:44.095', NULL, NULL),
	(3779, 355, 810, 166, 25, 22, '1:44.510', NULL, NULL),
	(3780, 355, 811, 164, 21, 23, '1:45.085', NULL, NULL),
	(3781, 355, 32, 164, 20, 24, '1:45.296', NULL, NULL),
	(3782, 108, 30, 6, 1, 1, '1:27.173', NULL, NULL),
	(3783, 108, 22, 6, 2, 2, '1:27.418', NULL, NULL),
	(3784, 108, 31, 3, 3, 3, '1:28.101', NULL, NULL),
	(3785, 108, 49, 15, 10, 4, '1:28.274', NULL, NULL),
	(3786, 108, 44, 7, 20, 5, '1:28.288', NULL, NULL),
	(3787, 108, 35, 16, 16, 6, '1:28.420', NULL, NULL),
	(3788, 108, 2, 15, 9, 7, '1:28.464', NULL, NULL),
	(3789, 108, 18, 16, 17, 8, '1:28.682', NULL, NULL),
	(3790, 108, 23, 3, 4, 9, '1:28.830', NULL, NULL),
	(3791, 108, 4, 4, 8, 10, '1:28.928', NULL, NULL),
	(3792, 108, 14, 1, 5, 11, '1:29.105', NULL, NULL),
	(3793, 108, 15, 4, 7, 12, '1:29.136', NULL, NULL),
	(3794, 108, 21, 17, 11, 13, '1:29.344', NULL, NULL),
	(3795, 108, 17, 19, 14, 14, '1:29.367', NULL, NULL),
	(3796, 108, 8, 1, 6, 15, '1:29.470', NULL, NULL),
	(3797, 108, 43, 7, 21, 16, '1:29.538', NULL, NULL),
	(3798, 108, 52, 17, 12, 17, '1:31.242', NULL, NULL),
	(3799, 108, 42, 19, 15, 18, '1:31.723', NULL, NULL),
	(3800, 108, 51, 18, 18, 19, NULL, NULL, NULL),
	(3801, 108, 50, 18, 19, 20, NULL, NULL, NULL),
	(3802, 110, 22, 6, 2, 1, '1:13.807', NULL, NULL),
	(3803, 110, 14, 1, 5, 2, '1:13.818', NULL, NULL),
	(3804, 110, 17, 19, 14, 3, '1:13.851', NULL, NULL),
	(3805, 110, 8, 1, 6, 4, '1:13.866', NULL, NULL),
	(3806, 110, 15, 4, 7, 5, '1:13.953', NULL, NULL),
	(3807, 110, 23, 3, 4, 6, '1:14.124', NULL, NULL),
	(3808, 110, 30, 6, 1, 7, '1:14.130', NULL, NULL),
	(3809, 110, 21, 17, 11, 8, '1:14.191', NULL, NULL),
	(3810, 110, 31, 3, 3, 9, '1:14.223', NULL, NULL),
	(3811, 110, 4, 4, 8, 10, '1:14.384', NULL, NULL),
	(3812, 110, 18, 16, 17, 11, '1:14.504', NULL, NULL),
	(3813, 110, 2, 15, 9, 12, '1:14.631', NULL, NULL),
	(3814, 110, 35, 16, 16, 13, '1:14.668', NULL, NULL),
	(3815, 110, 49, 15, 10, 14, '1:14.839', NULL, NULL),
	(3816, 110, 44, 7, 20, 15, '1:14.839', NULL, NULL),
	(3817, 110, 52, 17, 12, 16, '1:15.240', NULL, NULL),
	(3818, 110, 42, 19, 15, 17, '1:15.317', NULL, NULL),
	(3819, 110, 43, 7, 21, 18, '1:15.641', NULL, NULL),
	(3820, 110, 50, 18, 19, 19, '1:16.542', NULL, NULL),
	(3821, 110, 51, 18, 18, 20, '1:16.586', NULL, NULL),
	(3822, 111, 30, 6, 1, 1, '1:22.327', NULL, NULL),
	(3823, 111, 23, 3, 4, 2, '1:22.341', NULL, NULL),
	(3824, 111, 22, 6, 2, 3, '1:22.557', NULL, NULL),
	(3825, 111, 31, 3, 3, 4, '1:22.789', NULL, NULL),
	(3826, 111, 17, 19, 14, 5, '1:23.015', NULL, NULL),
	(3827, 111, 8, 1, 6, 6, '1:23.148', NULL, NULL),
	(3828, 111, 35, 16, 16, 7, '1:23.160', NULL, NULL),
	(3829, 111, 4, 4, 8, 8, '1:23.169', NULL, NULL),
	(3830, 111, 18, 16, 17, 9, '1:23.381', NULL, NULL),
	(3831, 111, 44, 7, 20, 10, '1:23.460', NULL, NULL),
	(3832, 111, 2, 15, 9, 11, '1:23.700', NULL, NULL),
	(3833, 111, 14, 1, 5, 12, '1:23.818', NULL, NULL),
	(3834, 111, 43, 7, 21, 13, '1:23.838', NULL, NULL),
	(3835, 111, 49, 15, 10, 14, '1:23.932', NULL, NULL),
	(3836, 111, 42, 19, 15, 15, '1:24.147', NULL, NULL),
	(3837, 111, 15, 4, 7, 16, '1:24.190', NULL, NULL),
	(3838, 111, 21, 17, 11, 17, '1:24.317', NULL, NULL),
	(3839, 111, 51, 18, 18, 18, '1:25.826', NULL, NULL),
	(3840, 111, 52, 17, 12, 19, '1:26.357', NULL, NULL),
	(3841, 111, 50, 18, 19, 20, NULL, NULL, NULL),
	(3842, 112, 30, 6, 1, 1, '1:17.762', NULL, NULL),
	(3843, 112, 22, 6, 2, 2, '1:18.020', NULL, NULL),
	(3844, 112, 4, 4, 8, 3, '1:18.233', NULL, NULL),
	(3845, 112, 15, 4, 7, 4, '1:18.615', NULL, NULL),
	(3846, 112, 18, 16, 17, 5, '1:18.704', NULL, NULL),
	(3847, 112, 44, 7, 20, 6, '1:18.811', NULL, NULL),
	(3848, 112, 23, 3, 4, 7, '1:19.006', NULL, NULL),
	(3849, 112, 14, 1, 5, 8, '1:19.128', NULL, NULL),
	(3850, 112, 31, 3, 3, 9, '1:19.377', NULL, NULL),
	(3851, 112, 49, 15, 10, 10, '1:19.427', NULL, NULL),
	(3852, 112, 35, 16, 16, 11, '1:19.563', NULL, NULL),
	(3853, 112, 17, 19, 14, 12, '1:19.615', NULL, NULL),
	(3854, 112, 43, 7, 21, 13, '1:19.623', NULL, NULL),
	(3855, 112, 2, 15, 9, 14, '1:19.646', NULL, NULL),
	(3856, 112, 52, 17, 12, 15, '1:20.215', NULL, NULL),
	(3857, 112, 42, 19, 15, 16, '1:20.308', NULL, NULL),
	(3858, 112, 21, 17, 11, 17, '1:20.976', NULL, NULL),
	(3859, 112, 51, 18, 18, 18, '1:22.104', NULL, NULL),
	(3860, 112, 50, 18, 19, 19, '1:22.237', NULL, NULL),
	(3861, 112, 8, 1, 6, 20, NULL, NULL, NULL),
	(3862, 113, 30, 6, 1, 1, '1:09.150', NULL, NULL),
	(3863, 113, 8, 1, 6, 2, '1:09.189', NULL, NULL),
	(3864, 113, 31, 3, 3, 3, '1:09.391', NULL, NULL),
	(3865, 113, 2, 15, 9, 4, '1:09.725', NULL, NULL),
	(3866, 113, 22, 6, 2, 5, '1:09.784', NULL, NULL),
	(3867, 113, 15, 4, 7, 6, '1:09.890', NULL, NULL),
	(3868, 113, 18, 16, 17, 7, '1:09.935', NULL, NULL),
	(3869, 113, 42, 19, 15, 8, '1:10.045', NULL, NULL),
	(3870, 113, 21, 17, 11, 9, '1:10.105', NULL, NULL),
	(3871, 113, 23, 3, 4, 10, '1:10.279', NULL, NULL),
	(3872, 113, 44, 7, 20, 11, '1:10.402', NULL, NULL),
	(3873, 113, 35, 16, 16, 12, '1:10.618', NULL, NULL),
	(3874, 113, 43, 7, 21, 13, '1:10.834', NULL, NULL),
	(3875, 113, 14, 1, 5, 14, '1:10.893', NULL, NULL),
	(3876, 113, 49, 15, 10, 15, '1:11.307', NULL, NULL),
	(3877, 113, 52, 17, 12, 16, '1:11.505', NULL, NULL),
	(3878, 113, 17, 19, 14, 17, '1:11.662', NULL, NULL),
	(3879, 113, 51, 18, 18, 18, '1:14.508', NULL, NULL),
	(3880, 113, 4, 4, 8, 19, '1:20.113', NULL, NULL),
	(3881, 113, 50, 18, 19, 20, NULL, NULL, NULL),
	(3882, 114, 23, 3, 4, 1, '1:15.259', NULL, NULL),
	(3883, 114, 8, 1, 6, 2, '1:15.295', NULL, NULL),
	(3884, 114, 31, 3, 3, 3, '1:15.415', NULL, NULL),
	(3885, 114, 15, 4, 7, 4, '1:15.500', NULL, NULL),
	(3886, 114, 30, 6, 1, 5, '1:15.644', NULL, NULL),
	(3887, 114, 14, 1, 5, 6, '1:15.700', NULL, NULL),
	(3888, 114, 22, 6, 2, 7, '1:15.820', NULL, NULL),
	(3889, 114, 4, 4, 8, 8, '1:15.884', NULL, NULL),
	(3890, 114, 17, 19, 14, 9, '1:16.237', NULL, NULL),
	(3891, 114, 43, 7, 21, 10, '1:16.744', NULL, NULL),
	(3892, 114, 35, 16, 16, 11, '1:16.755', NULL, NULL),
	(3893, 114, 21, 17, 11, 12, '1:16.967', NULL, NULL),
	(3894, 114, 42, 19, 15, 13, '1:17.103', NULL, NULL),
	(3895, 114, 2, 15, 9, 14, '1:17.176', NULL, NULL),
	(3896, 114, 49, 15, 10, 15, '1:17.402', NULL, NULL),
	(3897, 114, 52, 17, 12, 16, '1:17.452', NULL, NULL),
	(3898, 114, 44, 7, 20, 17, '1:17.464', NULL, NULL),
	(3899, 114, 50, 18, 19, 18, '1:18.706', NULL, NULL),
	(3900, 114, 51, 18, 18, 19, '1:20.063', NULL, NULL),
	(3901, 115, 23, 3, 4, 1, '1:15.529', NULL, NULL),
	(3902, 115, 31, 3, 3, 2, '1:15.923', NULL, NULL),
	(3903, 115, 30, 6, 1, 3, '1:16.047', NULL, NULL),
	(3904, 115, 4, 4, 8, 4, '1:16.048', NULL, NULL),
	(3905, 115, 22, 6, 2, 5, '1:16.143', NULL, NULL),
	(3906, 115, 17, 19, 14, 6, '1:16.182', NULL, NULL),
	(3907, 115, 44, 7, 20, 7, '1:16.598', NULL, NULL),
	(3908, 115, 15, 4, 7, 8, '1:16.718', NULL, NULL),
	(3909, 115, 43, 7, 21, 9, '1:16.826', NULL, NULL),
	(3910, 115, 49, 15, 10, 10, '1:16.939', NULL, NULL),
	(3911, 115, 14, 1, 5, 11, '1:17.024', NULL, NULL),
	(3912, 115, 2, 15, 9, 12, '1:17.086', NULL, NULL),
	(3913, 115, 42, 19, 15, 13, '1:17.337', NULL, NULL),
	(3914, 115, 35, 16, 16, 14, '1:17.347', NULL, NULL),
	(3915, 115, 50, 18, 19, 15, '1:18.014', NULL, NULL),
	(3916, 115, 21, 17, 11, 16, '1:18.036', NULL, NULL),
	(3917, 115, 18, 16, 17, 17, '1:18.205', NULL, NULL),
	(3918, 115, 51, 18, 18, 18, '1:18.560', NULL, NULL),
	(3919, 115, 52, 17, 12, 19, '1:18.692', NULL, NULL),
	(3920, 115, 8, 1, 6, 20, NULL, NULL, NULL),
	(3921, 116, 8, 1, 6, 1, '1:31.523', NULL, NULL),
	(3922, 116, 30, 6, 1, 2, '1:31.555', NULL, NULL),
	(3923, 116, 23, 3, 4, 3, '1:31.619', NULL, NULL),
	(3924, 116, 31, 3, 3, 4, '1:31.765', NULL, NULL),
	(3925, 116, 22, 6, 2, 5, '1:31.780', NULL, NULL),
	(3926, 116, 15, 4, 7, 6, '1:31.976', NULL, NULL),
	(3927, 116, 44, 7, 20, 7, '1:32.350', NULL, NULL),
	(3928, 116, 4, 4, 8, 8, '1:32.424', NULL, NULL),
	(3929, 116, 14, 1, 5, 9, '1:32.742', NULL, NULL),
	(3930, 116, 43, 7, 21, 10, '1:32.949', NULL, NULL),
	(3931, 116, 17, 19, 14, 11, '1:33.066', NULL, NULL),
	(3932, 116, 18, 16, 17, 12, '1:33.395', NULL, NULL),
	(3933, 116, 21, 17, 11, 13, '1:33.553', NULL, NULL),
	(3934, 116, 52, 17, 12, 14, '1:33.827', NULL, NULL),
	(3935, 116, 49, 15, 10, 15, '1:34.000', NULL, NULL),
	(3936, 116, 42, 19, 15, 16, '1:34.159', NULL, NULL),
	(3937, 116, 35, 16, 16, 17, '1:34.596', NULL, NULL),
	(3938, 116, 50, 18, 19, 18, '1:36.318', NULL, NULL),
	(3939, 116, 51, 18, 18, 19, '1:36.485', NULL, NULL),
	(3940, 116, 2, 15, 9, 20, NULL, NULL, NULL),
	(3941, 117, 23, 3, 4, 1, '1:15.019', NULL, NULL),
	(3942, 117, 31, 3, 3, 2, '1:15.136', NULL, NULL),
	(3943, 117, 30, 6, 1, 3, '1:15.480', NULL, NULL),
	(3944, 117, 8, 1, 6, 4, '1:15.533', NULL, NULL),
	(3945, 117, 14, 1, 5, 5, '1:15.628', NULL, NULL),
	(3946, 117, 15, 4, 7, 6, '1:15.967', NULL, NULL),
	(3947, 117, 4, 4, 8, 7, '1:16.087', NULL, NULL),
	(3948, 117, 22, 6, 2, 8, '1:16.166', NULL, NULL),
	(3949, 117, 17, 19, 14, 9, '1:16.308', NULL, NULL),
	(3950, 117, 44, 7, 20, 10, '1:16.345', NULL, NULL),
	(3951, 117, 42, 19, 15, 11, '1:16.965', NULL, NULL),
	(3952, 117, 35, 16, 16, 12, '1:16.990', NULL, NULL),
	(3953, 117, 43, 7, 21, 13, '1:17.068', NULL, NULL),
	(3954, 117, 18, 16, 17, 14, '1:17.077', NULL, NULL),
	(3955, 117, 2, 15, 9, 15, '1:17.445', NULL, NULL),
	(3956, 117, 49, 15, 10, 16, '1:17.562', NULL, NULL),
	(3957, 117, 21, 17, 11, 17, '1:18.431', NULL, NULL),
	(3958, 117, 52, 17, 12, 18, '1:18.514', NULL, NULL),
	(3959, 117, 50, 18, 19, 19, '1:18.709', NULL, NULL),
	(3960, 117, 51, 18, 18, 20, '1:19.619', NULL, NULL),
	(3961, 118, 22, 6, 2, 1, '1:21.209', NULL, NULL),
	(3962, 118, 15, 4, 7, 2, '1:21.381', NULL, NULL),
	(3963, 118, 8, 1, 6, 3, '1:21.695', NULL, NULL),
	(3964, 118, 23, 3, 4, 4, '1:21.727', NULL, NULL),
	(3965, 118, 30, 6, 1, 5, '1:21.867', NULL, NULL),
	(3966, 118, 43, 7, 21, 6, '1:22.081', NULL, NULL),
	(3967, 118, 31, 3, 3, 7, '1:22.214', NULL, NULL),
	(3968, 118, 4, 4, 8, 8, '1:22.404', NULL, NULL),
	(3969, 118, 35, 16, 16, 9, '1:22.591', NULL, NULL),
	(3970, 118, 42, 19, 15, 10, '1:22.634', NULL, NULL),
	(3971, 118, 17, 19, 14, 11, '1:22.647', NULL, NULL),
	(3972, 118, 14, 1, 5, 12, '1:22.811', NULL, NULL),
	(3973, 118, 44, 7, 20, 13, '1:23.042', NULL, NULL),
	(3974, 118, 49, 15, 10, 14, '1:23.187', NULL, NULL),
	(3975, 118, 21, 17, 11, 15, '1:23.574', NULL, NULL),
	(3976, 118, 2, 15, 9, 16, '1:23.844', NULL, NULL),
	(3977, 118, 52, 17, 12, 17, '1:24.385', NULL, NULL),
	(3978, 118, 51, 18, 18, 18, '1:25.468', NULL, NULL),
	(3979, 118, 50, 18, 19, 19, '1:25.759', NULL, NULL),
	(3980, 118, 18, 16, 17, 20, NULL, NULL, NULL),
	(3981, 119, 31, 3, 3, 1, '1:15.167', NULL, NULL),
	(3982, 119, 23, 3, 4, 2, '1:15.185', NULL, NULL),
	(3983, 119, 22, 6, 2, 3, '1:15.488', NULL, NULL),
	(3984, 119, 15, 4, 7, 4, '1:15.679', NULL, NULL),
	(3985, 119, 8, 1, 6, 5, '1:15.874', NULL, NULL),
	(3986, 119, 30, 6, 1, 6, '1:15.898', NULL, NULL),
	(3987, 119, 44, 7, 20, 7, '1:16.034', NULL, NULL),
	(3988, 119, 4, 4, 8, 8, '1:16.483', NULL, NULL),
	(3989, 119, 43, 7, 21, 9, '1:16.550', NULL, NULL),
	(3990, 119, 14, 1, 5, 10, '1:16.666', NULL, NULL),
	(3991, 119, 17, 19, 14, 11, '1:16.775', NULL, NULL),
	(3992, 119, 21, 17, 11, 12, '1:16.831', NULL, NULL),
	(3993, 119, 35, 16, 16, 13, '1:17.090', NULL, NULL),
	(3994, 119, 49, 15, 10, 14, '1:17.169', NULL, NULL),
	(3995, 119, 2, 15, 9, 15, '1:17.557', NULL, NULL),
	(3996, 119, 51, 19, 15, 16, '1:18.021', NULL, NULL),
	(3997, 119, 18, 16, 17, 17, '1:18.085', NULL, NULL),
	(3998, 119, 52, 17, 12, 18, '1:18.341', NULL, NULL),
	(3999, 119, 50, 18, 19, 19, '1:19.023', NULL, NULL),
	(4000, 119, 53, 18, 18, 20, '1:19.174', NULL, NULL),
	(4001, 120, 4, 4, 8, 1, '1:21.688', NULL, NULL),
	(4002, 120, 23, 3, 4, 2, '1:21.944', NULL, NULL),
	(4003, 120, 17, 19, 14, 3, '1:22.027', NULL, NULL),
	(4004, 120, 31, 3, 3, 4, '1:22.180', NULL, NULL),
	(4005, 120, 22, 6, 2, 5, '1:22.180', NULL, NULL),
	(4006, 120, 15, 4, 7, 6, '1:22.610', NULL, NULL),
	(4007, 120, 8, 1, 6, 7, '1:22.742', NULL, NULL),
	(4008, 120, 30, 6, 1, 8, '1:22.755', NULL, NULL),
	(4009, 120, 14, 1, 5, 9, '1:23.060', NULL, NULL),
	(4010, 120, 44, 7, 20, 10, '1:23.369', NULL, NULL),
	(4011, 120, 2, 15, 9, 11, '1:23.621', NULL, NULL),
	(4012, 120, 51, 19, 15, 12, '1:23.660', NULL, NULL),
	(4013, 120, 21, 17, 11, 13, '1:23.726', NULL, NULL),
	(4014, 120, 18, 16, 17, 14, '1:23.847', NULL, NULL),
	(4015, 120, 43, 7, 21, 15, '1:23.982', NULL, NULL),
	(4016, 120, 35, 16, 16, 16, '1:24.100', NULL, NULL),
	(4017, 120, 49, 15, 10, 17, '1:24.569', NULL, NULL),
	(4018, 120, 50, 18, 19, 18, '1:26.423', NULL, NULL),
	(4019, 120, 42, 17, 0, 19, '1:26.678', NULL, NULL),
	(4020, 120, 53, 18, 18, 20, '1:28.907', NULL, NULL),
	(4021, 121, 30, 6, 1, 1, '1:20.963', NULL, NULL),
	(4022, 121, 31, 3, 3, 2, '1:21.014', NULL, NULL),
	(4023, 121, 22, 6, 2, 3, '1:21.242', NULL, NULL),
	(4024, 121, 8, 1, 6, 4, '1:21.466', NULL, NULL),
	(4025, 121, 48, 3, 0, 5, '1:21.834', NULL, NULL),
	(4026, 121, 15, 4, 7, 6, '1:21.944', NULL, NULL),
	(4027, 121, 18, 16, 17, 7, '1:22.301', NULL, NULL),
	(4028, 121, 14, 1, 5, 8, '1:22.471', NULL, NULL),
	(4029, 121, 44, 7, 20, 9, '1:22.488', NULL, NULL),
	(4030, 121, 35, 16, 16, 10, '1:22.717', NULL, NULL),
	(4031, 121, 17, 19, 14, 11, '1:22.754', NULL, NULL),
	(4032, 121, 43, 7, 21, 12, '1:22.914', NULL, NULL),
	(4033, 121, 21, 17, 11, 13, '1:22.992', NULL, NULL),
	(4034, 121, 49, 15, 10, 14, '1:23.216', NULL, NULL),
	(4035, 121, 51, 19, 15, 15, '1:23.484', NULL, NULL),
	(4036, 121, 2, 15, 9, 16, '1:23.803', NULL, NULL),
	(4037, 121, 50, 18, 19, 17, '1:25.078', NULL, NULL),
	(4038, 121, 42, 17, 0, 18, '1:25.881', NULL, NULL),
	(4039, 121, 53, 18, 18, 19, '1:26.778', NULL, NULL),
	(4040, 121, 4, 4, 8, 20, '1:40.405', NULL, NULL),
	(4041, 122, 8, 1, 6, 1, '1:11.670', NULL, NULL),
	(4042, 122, 22, 6, 2, 2, '1:11.794', NULL, NULL),
	(4043, 122, 44, 7, 20, 3, '1:11.920', NULL, NULL),
	(4044, 122, 31, 3, 3, 4, '1:11.948', NULL, NULL),
	(4045, 122, 23, 3, 4, 5, '1:12.078', NULL, NULL),
	(4046, 122, 4, 4, 8, 6, '1:12.087', NULL, NULL),
	(4047, 122, 30, 6, 1, 7, '1:12.194', NULL, NULL),
	(4048, 122, 14, 1, 5, 8, '1:12.297', NULL, NULL),
	(4049, 122, 43, 7, 21, 9, '1:12.326', NULL, NULL),
	(4050, 122, 15, 4, 7, 10, '1:12.566', NULL, NULL),
	(4051, 122, 18, 16, 17, 11, '1:12.695', NULL, NULL),
	(4052, 122, 35, 16, 16, 12, '1:13.050', NULL, NULL),
	(4053, 122, 2, 15, 9, 13, '1:13.083', NULL, NULL),
	(4054, 122, 17, 19, 14, 14, '1:13.269', NULL, NULL),
	(4055, 122, 49, 15, 10, 15, '1:13.447', NULL, NULL),
	(4056, 122, 51, 19, 15, 16, '1:13.585', NULL, NULL),
	(4057, 122, 21, 17, 11, 17, '1:13.798', NULL, NULL),
	(4058, 122, 52, 17, 12, 18, '1:14.027', NULL, NULL),
	(4059, 122, 50, 18, 19, 19, '1:15.360', NULL, NULL),
	(4060, 122, 53, 18, 18, 20, '1:15.644', NULL, NULL),
	(4061, 123, 22, 6, 2, 1, '1:31.713', NULL, NULL),
	(4062, 123, 31, 3, 3, 2, '1:32.412', NULL, NULL),
	(4063, 123, 43, 7, 21, 3, '1:32.419', NULL, NULL),
	(4064, 123, 44, 7, 20, 4, '1:32.862', NULL, NULL),
	(4065, 123, 4, 4, 8, 5, '1:33.044', NULL, NULL),
	(4066, 123, 17, 19, 14, 6, '1:33.106', NULL, NULL),
	(4067, 123, 14, 1, 5, 7, '1:33.137', NULL, NULL),
	(4068, 123, 8, 1, 6, 8, '1:33.272', NULL, NULL),
	(4069, 123, 18, 16, 17, 9, '1:33.474', NULL, NULL),
	(4070, 123, 51, 19, 15, 10, '1:33.558', NULL, NULL),
	(4071, 123, 2, 15, 9, 11, '1:33.632', NULL, NULL),
	(4072, 123, 49, 15, 10, 12, '1:33.896', NULL, NULL),
	(4073, 123, 11, 16, 16, 13, '1:33.924', NULL, NULL),
	(4074, 123, 30, 6, 1, 14, '1:34.302', NULL, NULL),
	(4075, 123, 52, 17, 12, 15, '1:34.771', NULL, NULL),
	(4076, 123, 21, 17, 11, 16, '1:34.912', NULL, NULL),
	(4077, 123, 50, 18, 19, 17, '1:34.975', NULL, NULL),
	(4078, 123, 53, 18, 18, 18, '1:37.226', NULL, NULL),
	(4079, 123, 23, 3, 4, 19, NULL, NULL, NULL),
	(4080, 123, 15, 4, 7, 20, NULL, NULL, NULL),
	(4081, 90, 30, 6, 1, 1, '1:24.408', NULL, NULL),
	(4082, 90, 22, 6, 2, 2, '1:24.482', NULL, NULL),
	(4083, 90, 31, 3, 3, 3, '1:24.998', NULL, NULL),
	(4084, 90, 18, 16, 9, 4, '1:24.998', NULL, NULL),
	(4085, 90, 4, 4, 8, 5, '1:25.699', NULL, NULL),
	(4086, 90, 17, 19, 14, 6, '1:25.805', NULL, NULL),
	(4087, 90, 11, 16, 10, 7, '1:25.851', NULL, NULL),
	(4088, 90, 23, 3, 4, 8, '1:25.925', NULL, NULL),
	(4089, 90, 15, 4, 7, 9, '1:26.290', NULL, NULL),
	(4090, 90, 8, 1, 6, 10, '1:26.297', NULL, NULL),
	(4091, 90, 13, 15, 12, 11, '1:27.065', NULL, NULL),
	(4092, 90, 14, 1, 5, 12, '1:27.294', NULL, NULL),
	(4093, 90, 43, 7, 16, 13, '1:27.823', NULL, NULL),
	(4094, 90, 21, 15, 11, 14, '1:27.845', NULL, NULL),
	(4095, 90, 2, 17, 18, 15, '1:28.178', NULL, NULL),
	(4096, 90, 45, 17, 19, 16, '1:30.140', NULL, NULL),
	(4097, 90, 47, 18, 21, 17, '1:30.681', NULL, NULL),
	(4098, 90, 44, 7, 17, 18, NULL, NULL, NULL),
	(4099, 90, 32, 19, 15, 19, NULL, NULL, NULL),
	(4100, 90, 46, 18, 20, 20, NULL, NULL, NULL),
	(4101, 91, 30, 6, 1, 1, '1:33.074', NULL, NULL),
	(4102, 91, 17, 19, 14, 2, '1:33.715', NULL, NULL),
	(4103, 91, 22, 6, 2, 3, '1:33.756', NULL, NULL),
	(4104, 91, 31, 3, 3, 4, '1:34.054', NULL, NULL),
	(4105, 91, 8, 1, 6, 5, '1:34.164', NULL, NULL),
	(4106, 91, 18, 16, 9, 6, '1:34.221', NULL, NULL),
	(4107, 91, 23, 3, 4, 7, '1:34.235', NULL, NULL),
	(4108, 91, 15, 4, 7, 8, '1:34.413', NULL, NULL),
	(4109, 91, 14, 1, 5, 9, '1:34.602', NULL, NULL),
	(4110, 91, 43, 7, 16, 10, '1:34.917', NULL, NULL),
	(4111, 91, 13, 15, 12, 11, '1:35.039', NULL, NULL),
	(4112, 91, 21, 15, 11, 12, '1:35.061', NULL, NULL),
	(4113, 91, 32, 19, 15, 13, '1:35.158', NULL, NULL),
	(4114, 91, 44, 7, 17, 14, '1:35.617', NULL, NULL),
	(4115, 91, 2, 17, 18, 15, '1:36.569', NULL, NULL),
	(4116, 91, 46, 18, 20, 16, '1:38.577', NULL, NULL),
	(4117, 91, 47, 18, 21, 17, '1:39.272', NULL, NULL),
	(4118, 91, 45, 17, 19, 18, '1:39.902', NULL, NULL),
	(4119, 91, 4, 4, 8, 19, NULL, NULL, NULL),
	(4120, 91, 11, 16, 10, 20, NULL, NULL, NULL),
	(4121, 92, 30, 6, 1, 1, '1:30.139', NULL, NULL),
	(4122, 92, 22, 6, 2, 2, '1:30.530', NULL, NULL),
	(4123, 92, 31, 3, 3, 3, '1:30.581', NULL, NULL),
	(4124, 92, 23, 3, 4, 4, '1:30.633', NULL, NULL),
	(4125, 92, 11, 16, 10, 5, '1:30.827', NULL, NULL),
	(4126, 92, 18, 16, 9, 6, '1:30.856', NULL, NULL),
	(4127, 92, 15, 4, 7, 7, '1:30.971', NULL, NULL),
	(4128, 92, 44, 7, 17, 8, '1:31.686', NULL, NULL),
	(4129, 92, 43, 7, 16, 9, '1:31.717', NULL, NULL),
	(4130, 92, 14, 1, 5, 10, '1:31.719', NULL, NULL),
	(4131, 92, 21, 15, 11, 11, '1:31.731', NULL, NULL),
	(4132, 92, 32, 19, 15, 12, '1:32.332', NULL, NULL),
	(4133, 92, 13, 15, 12, 13, '1:32.536', NULL, NULL),
	(4134, 92, 17, 19, 14, 14, '1:32.625', NULL, NULL),
	(4135, 92, 2, 17, 18, 15, '1:33.506', NULL, NULL),
	(4136, 92, 45, 17, 19, 16, '1:34.105', NULL, NULL),
	(4137, 92, 4, 4, 8, 17, '1:34.130', NULL, NULL),
	(4138, 92, 46, 18, 20, 18, '1:34.584', NULL, NULL),
	(4139, 92, 47, 18, 21, 19, '1:35.787', NULL, NULL),
	(4140, 92, 8, 1, 6, 20, NULL, NULL, NULL),
	(4141, 93, 18, 16, 9, 1, '1:19.753', NULL, NULL),
	(4142, 93, 30, 6, 1, 2, '1:20.011', NULL, NULL),
	(4143, 93, 31, 3, 3, 3, '1:20.212', NULL, NULL),
	(4144, 93, 22, 6, 2, 4, '1:20.451', NULL, NULL),
	(4145, 93, 23, 3, 4, 5, '1:20.538', NULL, NULL),
	(4146, 93, 4, 4, 8, 6, '1:20.895', NULL, NULL),
	(4147, 93, 11, 16, 10, 7, '1:20.913', NULL, NULL),
	(4148, 93, 17, 19, 14, 8, '1:20.921', NULL, NULL),
	(4149, 93, 15, 4, 7, 9, '1:21.034', NULL, NULL),
	(4150, 93, 43, 7, 16, 10, '1:21.087', NULL, NULL),
	(4151, 93, 14, 1, 5, 11, '1:21.091', NULL, NULL),
	(4152, 93, 13, 15, 12, 12, '1:21.532', NULL, NULL),
	(4153, 93, 44, 7, 17, 13, '1:21.558', NULL, NULL),
	(4154, 93, 32, 19, 15, 14, '1:21.949', NULL, NULL),
	(4155, 93, 45, 17, 19, 15, '1:23.352', NULL, NULL),
	(4156, 93, 2, 17, 18, 16, '1:23.488', NULL, NULL),
	(4157, 93, 46, 18, 20, 17, '1:26.899', NULL, NULL),
	(4158, 93, 47, 18, 21, 18, '1:46.299', NULL, NULL),
	(4159, 93, 21, 15, 11, 19, NULL, NULL, NULL),
	(4160, 93, 8, 1, 6, 20, NULL, NULL, NULL),
	(4161, 94, 30, 6, 1, 1, '1:15.022', NULL, NULL),
	(4162, 94, 31, 3, 3, 2, '1:15.639', NULL, NULL),
	(4163, 94, 11, 16, 10, 3, '1:15.809', NULL, NULL),
	(4164, 94, 15, 4, 7, 4, '1:16.144', NULL, NULL),
	(4165, 94, 22, 6, 2, 5, '1:16.272', NULL, NULL),
	(4166, 94, 23, 3, 4, 6, '1:16.293', NULL, NULL),
	(4167, 94, 44, 7, 17, 7, '1:16.313', NULL, NULL),
	(4168, 94, 4, 4, 8, 8, '1:16.422', NULL, NULL),
	(4169, 94, 17, 19, 14, 9, '1:16.514', NULL, NULL),
	(4170, 94, 14, 1, 5, 10, '1:16.636', NULL, NULL),
	(4171, 94, 43, 7, 16, 11, '1:17.038', NULL, NULL),
	(4172, 94, 21, 15, 11, 12, '1:17.444', NULL, NULL),
	(4173, 94, 8, 1, 6, 13, '1:17.445', NULL, NULL),
	(4174, 94, 18, 16, 9, 14, '1:17.575', NULL, NULL),
	(4175, 94, 2, 17, 18, 15, '1:17.802', NULL, NULL),
	(4176, 94, 32, 19, 15, 16, '1:17.812', NULL, NULL),
	(4177, 94, 13, 15, 12, 17, '1:17.866', NULL, NULL),
	(4178, 94, 46, 18, 20, 18, '1:19.817', NULL, NULL),
	(4179, 94, 45, 17, 19, 19, '1:20.607', NULL, NULL),
	(4180, 94, 47, 18, 21, 20, '1:21.470', NULL, NULL),
	(4181, 95, 15, 4, 7, 1, '1:13.985', NULL, NULL),
	(4182, 95, 23, 3, 4, 2, '1:14.345', NULL, NULL),
	(4183, 95, 18, 16, 9, 3, '1:14.396', NULL, NULL),
	(4184, 95, 4, 4, 8, 4, '1:14.408', NULL, NULL),
	(4185, 95, 30, 6, 1, 5, '1:14.516', NULL, NULL),
	(4186, 95, 8, 1, 6, 6, '1:14.592', NULL, NULL),
	(4187, 95, 22, 6, 2, 7, '1:14.716', NULL, NULL),
	(4188, 95, 11, 16, 10, 8, '1:14.827', NULL, NULL),
	(4189, 95, 14, 1, 5, 9, '1:14.951', NULL, NULL),
	(4190, 95, 31, 3, 3, 10, '1:15.039', NULL, NULL),
	(4191, 95, 21, 15, 11, 11, '1:15.352', NULL, NULL),
	(4192, 95, 17, 19, 14, 12, '1:15.725', NULL, NULL),
	(4193, 95, 44, 7, 17, 13, '1:15.859', NULL, NULL),
	(4194, 95, 32, 19, 15, 14, '1:15.919', NULL, NULL),
	(4195, 95, 43, 7, 16, 15, '1:16.169', NULL, NULL),
	(4196, 95, 13, 15, 12, 16, '1:16.248', NULL, NULL),
	(4197, 95, 2, 17, 18, 17, '1:16.488', NULL, NULL),
	(4198, 95, 45, 17, 19, 18, '1:17.443', NULL, NULL),
	(4199, 95, 47, 18, 21, 19, '1:20.060', NULL, NULL),
	(4200, 95, 46, 18, 20, 20, '1:20.115', NULL, NULL),
	(4201, 96, 30, 6, 1, 1, '1:28.351', NULL, NULL),
	(4202, 96, 11, 16, 10, 2, '1:28.986', NULL, NULL),
	(4203, 96, 15, 4, 7, 3, '1:29.135', NULL, NULL),
	(4204, 96, 8, 1, 6, 4, '1:29.137', NULL, NULL),
	(4205, 96, 18, 16, 9, 5, '1:29.245', NULL, NULL),
	(4206, 96, 4, 4, 8, 6, '1:29.313', NULL, NULL),
	(4207, 96, 22, 6, 2, 7, '1:29.353', NULL, NULL),
	(4208, 96, 31, 3, 3, 8, '1:29.354', NULL, NULL),
	(4209, 96, 23, 3, 4, 9, '1:29.459', NULL, NULL),
	(4210, 96, 44, 7, 17, 10, '1:29.697', NULL, NULL),
	(4211, 96, 43, 7, 16, 11, '1:29.706', NULL, NULL),
	(4212, 96, 32, 19, 15, 12, '1:31.431', NULL, NULL),
	(4213, 96, 2, 17, 18, 13, '1:31.604', NULL, NULL),
	(4214, 96, 17, 19, 14, 14, '1:31.797', NULL, NULL),
	(4215, 96, 45, 17, 19, 15, '1:31.979', NULL, NULL),
	(4216, 96, 13, 15, 12, 16, '1:31.982', NULL, NULL),
	(4217, 96, 47, 18, 21, 17, '1:34.398', NULL, NULL),
	(4218, 96, 14, 1, 5, 18, NULL, NULL, NULL),
	(4219, 96, 21, 15, 11, 19, NULL, NULL, NULL),
	(4220, 96, 46, 18, 20, 20, NULL, NULL, NULL),
	(4221, 97, 23, 3, 4, 1, '1:12.275', NULL, NULL),
	(4222, 97, 18, 16, 9, 2, '1:12.341', NULL, NULL),
	(4223, 97, 15, 4, 7, 3, '1:13.023', NULL, NULL),
	(4224, 97, 31, 3, 3, 4, '1:13.072', NULL, NULL),
	(4225, 97, 4, 4, 8, 5, '1:13.308', NULL, NULL),
	(4226, 97, 30, 6, 1, 6, '1:13.355', NULL, NULL),
	(4227, 97, 22, 6, 2, 7, '1:13.562', NULL, NULL),
	(4228, 97, 8, 1, 6, 8, '1:13.595', NULL, NULL),
	(4229, 97, 14, 1, 5, 9, '1:13.681', NULL, NULL),
	(4230, 97, 32, 19, 15, 10, '1:14.532', NULL, NULL),
	(4231, 97, 21, 15, 11, 11, '1:14.674', NULL, NULL),
	(4232, 97, 43, 7, 16, 12, '1:14.851', NULL, NULL),
	(4233, 97, 44, 7, 17, 13, '1:14.891', NULL, NULL),
	(4234, 97, 17, 19, 14, 14, '1:15.148', NULL, NULL),
	(4235, 97, 2, 17, 18, 15, '1:15.321', NULL, NULL),
	(4236, 97, 10, 17, 19, 16, '1:16.323', NULL, NULL),
	(4237, 97, 11, 16, 10, 17, '1:17.004', NULL, NULL),
	(4238, 97, 47, 18, 21, 18, '1:17.064', NULL, NULL),
	(4239, 97, 13, 15, 12, 19, NULL, NULL, NULL),
	(4240, 97, 46, 18, 20, 20, NULL, NULL, NULL),
	(4241, 98, 22, 6, 2, 1, '1:10.223', NULL, NULL),
	(4242, 98, 30, 6, 1, 2, '1:10.400', NULL, NULL),
	(4243, 98, 11, 16, 10, 3, '1:10.601', NULL, NULL),
	(4244, 98, 18, 16, 9, 4, '1:10.820', NULL, NULL),
	(4245, 98, 31, 3, 3, 5, '1:11.062', NULL, NULL),
	(4246, 98, 23, 3, 4, 6, '1:11.106', NULL, NULL),
	(4247, 98, 8, 1, 6, 7, '1:11.137', NULL, NULL),
	(4248, 98, 44, 7, 17, 8, '1:11.167', NULL, NULL),
	(4249, 98, 4, 4, 8, 9, '1:11.185', NULL, NULL),
	(4250, 98, 17, 19, 14, 10, '1:11.286', NULL, NULL),
	(4251, 98, 43, 7, 16, 11, '1:11.691', NULL, NULL),
	(4252, 98, 14, 1, 5, 12, '1:12.026', NULL, NULL),
	(4253, 98, 32, 19, 15, 13, '1:12.170', NULL, NULL),
	(4254, 98, 21, 15, 11, 14, '1:12.470', NULL, NULL),
	(4255, 98, 13, 15, 12, 15, '1:12.721', NULL, NULL),
	(4256, 98, 2, 17, 18, 16, '1:13.147', NULL, NULL),
	(4257, 98, 45, 17, 19, 17, '1:13.375', NULL, NULL),
	(4258, 98, 46, 18, 20, 18, '1:14.010', NULL, NULL),
	(4259, 98, 47, 18, 21, 19, '1:14.812', NULL, NULL),
	(4260, 98, 15, 4, 7, 20, NULL, NULL, NULL),
	(4261, 99, 4, 4, 8, 1, '1:13.698', NULL, NULL),
	(4262, 99, 30, 6, 1, 2, '1:13.971', NULL, NULL),
	(4263, 99, 14, 1, 5, 3, '1:13.987', NULL, NULL),
	(4264, 99, 18, 16, 9, 4, '1:13.995', NULL, NULL),
	(4265, 99, 15, 4, 7, 5, '1:14.070', NULL, NULL),
	(4266, 99, 31, 3, 3, 6, '1:14.172', NULL, NULL),
	(4267, 99, 11, 16, 10, 7, '1:14.240', NULL, NULL),
	(4268, 99, 48, 3, 4, 8, '1:14.275', NULL, NULL),
	(4269, 99, 8, 1, 6, 9, '1:14.346', NULL, NULL),
	(4270, 99, 22, 6, 2, 10, '1:14.478', NULL, NULL),
	(4271, 99, 43, 7, 16, 11, '1:14.553', NULL, NULL),
	(4272, 99, 17, 19, 14, 12, '1:14.798', NULL, NULL),
	(4273, 99, 32, 19, 15, 13, '1:15.065', NULL, NULL),
	(4274, 99, 44, 7, 17, 14, '1:15.130', NULL, NULL),
	(4275, 99, 21, 15, 11, 15, '1:16.177', NULL, NULL),
	(4276, 99, 13, 15, 12, 16, '1:16.200', NULL, NULL),
	(4277, 99, 2, 17, 18, 17, '1:16.807', NULL, NULL),
	(4278, 99, 45, 17, 19, 18, '1:17.462', NULL, NULL),
	(4279, 99, 46, 18, 20, 19, '1:17.913', NULL, NULL),
	(4280, 99, 47, 18, 21, 20, '1:18.247', NULL, NULL),
	(4281, 100, 8, 1, 6, 1, '1:18.233', NULL, NULL),
	(4282, 100, 22, 6, 2, 2, '1:18.305', NULL, NULL),
	(4283, 100, 18, 16, 9, 3, '1:18.580', NULL, NULL),
	(4284, 100, 30, 6, 1, 4, '1:18.710', NULL, NULL),
	(4285, 100, 15, 4, 7, 5, '1:18.715', NULL, NULL),
	(4286, 100, 4, 4, 8, 6, '1:18.811', NULL, NULL),
	(4287, 100, 14, 1, 5, 7, '1:19.148', NULL, NULL),
	(4288, 100, 31, 3, 3, 8, '1:19.378', NULL, NULL),
	(4289, 100, 11, 16, 10, 9, '1:19.688', NULL, NULL),
	(4290, 100, 17, 19, 14, 10, '1:20.004', NULL, NULL),
	(4291, 100, 13, 15, 12, 11, '1:20.202', NULL, NULL),
	(4292, 100, 44, 7, 17, 12, '1:20.335', NULL, NULL),
	(4293, 100, 48, 3, 4, 13, '1:20.335', NULL, NULL),
	(4294, 100, 43, 7, 16, 14, '1:20.545', NULL, NULL),
	(4295, 100, 32, 19, 15, 15, '1:21.559', NULL, NULL),
	(4296, 100, 45, 17, 19, 16, '1:22.458', NULL, NULL),
	(4297, 100, 2, 17, 18, 17, '1:22.677', NULL, NULL),
	(4298, 100, 46, 18, 20, 18, '1:23.437', NULL, NULL),
	(4299, 100, 47, 18, 21, 19, '1:24.117', NULL, NULL),
	(4300, 100, 21, 15, 11, 20, NULL, NULL, NULL),
	(4301, 101, 30, 6, 1, 1, '1:13.306', NULL, NULL),
	(4302, 101, 31, 3, 3, 2, '1:13.668', NULL, NULL),
	(4303, 101, 18, 16, 9, 3, '1:13.674', NULL, NULL),
	(4304, 101, 8, 1, 6, 4, '1:13.690', NULL, NULL),
	(4305, 101, 14, 1, 5, 5, '1:13.821', NULL, NULL),
	(4306, 101, 4, 4, 8, 6, '1:13.874', NULL, NULL),
	(4307, 101, 15, 4, 7, 7, '1:14.134', NULL, NULL),
	(4308, 101, 22, 6, 2, 8, '1:14.278', NULL, NULL),
	(4309, 101, 11, 16, 10, 9, '1:14.287', NULL, NULL),
	(4310, 101, 44, 7, 17, 10, '1:14.368', NULL, NULL),
	(4311, 101, 42, 3, 4, 11, '1:14.556', NULL, NULL),
	(4312, 101, 17, 19, 14, 12, '1:14.802', NULL, NULL),
	(4313, 101, 32, 19, 15, 13, '1:15.011', NULL, NULL),
	(4314, 101, 21, 15, 11, 14, '1:15.395', NULL, NULL),
	(4315, 101, 43, 7, 16, 15, '1:15.454', NULL, NULL),
	(4316, 101, 13, 15, 12, 16, '1:15.616', NULL, NULL),
	(4317, 101, 45, 17, 19, 17, '1:16.192', NULL, NULL),
	(4318, 101, 2, 17, 18, 18, '1:16.310', NULL, NULL),
	(4319, 101, 46, 18, 20, 19, '1:18.055', NULL, NULL),
	(4320, 101, 47, 18, 21, 20, '1:18.400', NULL, NULL),
	(4321, 102, 30, 6, 1, 1, '1:19.146', NULL, NULL),
	(4322, 102, 22, 6, 2, 2, '1:19.323', NULL, NULL),
	(4323, 102, 11, 16, 10, 3, '1:19.693', NULL, NULL),
	(4324, 102, 18, 16, 9, 4, '1:19.700', NULL, NULL),
	(4325, 102, 4, 4, 8, 5, '1:19.996', NULL, NULL),
	(4326, 102, 42, 3, 4, 6, '1:20.170', NULL, NULL),
	(4327, 102, 31, 3, 3, 7, '1:20.199', NULL, NULL),
	(4328, 102, 21, 15, 11, 8, '1:20.324', NULL, NULL),
	(4329, 102, 15, 4, 7, 9, '1:20.411', NULL, NULL),
	(4330, 102, 8, 1, 6, 10, '1:20.570', NULL, NULL),
	(4331, 102, 17, 19, 14, 11, '1:20.730', NULL, NULL),
	(4332, 102, 14, 1, 5, 12, '1:20.897', NULL, NULL),
	(4333, 102, 44, 7, 17, 13, '1:21.068', NULL, NULL),
	(4334, 102, 32, 19, 15, 14, '1:21.118', NULL, NULL),
	(4335, 102, 41, 7, 16, 15, '1:21.135', NULL, NULL),
	(4336, 102, 2, 17, 18, 16, '1:22.180', NULL, NULL),
	(4337, 102, 45, 17, 19, 17, '1:22.356', NULL, NULL),
	(4338, 102, 47, 18, 21, 18, '1:24.329', NULL, NULL),
	(4339, 102, 46, 18, 20, 19, '1:24.679', NULL, NULL),
	(4340, 102, 13, 15, 12, 20, NULL, NULL, NULL),
	(4341, 103, 15, 4, 7, 1, '1:56.232', NULL, NULL),
	(4342, 103, 30, 6, 1, 2, '1:56.304', NULL, NULL),
	(4343, 103, 4, 4, 8, 3, '1:56.686', NULL, NULL),
	(4344, 103, 14, 1, 5, 4, '1:57.990', NULL, NULL),
	(4345, 103, 21, 15, 11, 5, '1:58.040', NULL, NULL),
	(4346, 103, 22, 6, 2, 6, '1:58.175', NULL, NULL),
	(4347, 103, 17, 19, 14, 7, '1:58.729', NULL, NULL),
	(4348, 103, 13, 15, 12, 8, '1:59.008', NULL, NULL),
	(4349, 103, 44, 7, 17, 9, '1:59.552', NULL, NULL),
	(4350, 103, 8, 1, 6, 10, '1:59.635', NULL, NULL),
	(4351, 103, 31, 3, 3, 11, '1:59.681', NULL, NULL),
	(4352, 103, 18, 16, 9, 12, '2:00.237', NULL, NULL),
	(4353, 103, 32, 19, 15, 13, '2:01.246', NULL, NULL),
	(4354, 103, 42, 3, 4, 14, '2:01.447', NULL, NULL),
	(4355, 103, 11, 16, 10, 15, '2:01.813', NULL, NULL),
	(4356, 103, 2, 17, 18, 16, '2:02.645', NULL, NULL),
	(4357, 103, 46, 18, 20, 17, '2:02.651', NULL, NULL),
	(4358, 103, 47, 18, 21, 18, '2:03.303', NULL, NULL),
	(4359, 103, 45, 17, 19, 19, '2:03.833', NULL, NULL),
	(4360, 103, 41, 7, 16, 20, '2:03.895', NULL, NULL),
	(4361, 105, 22, 6, 2, 1, '1:34.012', NULL, NULL),
	(4362, 105, 8, 1, 6, 2, '1:34.178', NULL, NULL),
	(4363, 105, 18, 16, 9, 3, '1:34.295', NULL, NULL),
	(4364, 105, 13, 15, 12, 4, '1:34.759', NULL, NULL),
	(4365, 105, 23, 3, 4, 5, '1:34.891', NULL, NULL),
	(4366, 105, 4, 4, 8, 6, '1:34.917', NULL, NULL),
	(4367, 105, 21, 15, 11, 7, '1:34.951', NULL, NULL),
	(4368, 105, 44, 7, 17, 8, '1:34.975', NULL, NULL),
	(4369, 105, 11, 16, 10, 9, '1:34.993', NULL, NULL),
	(4370, 105, 14, 1, 5, 10, '1:35.029', NULL, NULL),
	(4371, 105, 31, 3, 3, 11, '1:35.245', NULL, NULL),
	(4372, 105, 17, 19, 14, 12, '1:35.286', NULL, NULL),
	(4373, 105, 35, 4, 7, 13, '1:35.384', NULL, NULL),
	(4374, 105, 41, 7, 16, 14, '1:35.410', NULL, NULL),
	(4375, 105, 2, 17, 18, 15, '1:36.507', NULL, NULL),
	(4376, 105, 32, 19, 15, 16, '1:36.535', NULL, NULL),
	(4377, 105, 10, 17, 19, 17, '1:37.140', NULL, NULL),
	(4378, 105, 47, 18, 21, 18, '1:40.240', NULL, NULL),
	(4379, 105, 46, 18, 20, 19, NULL, NULL, NULL),
	(4380, 105, 30, 6, 1, 20, NULL, NULL, NULL),
	(4381, 106, 30, 6, 1, 1, '1:33.542', NULL, NULL),
	(4382, 106, 23, 3, 4, 2, '1:34.032', NULL, NULL),
	(4383, 106, 17, 19, 14, 3, '1:34.571', NULL, NULL),
	(4384, 106, 11, 16, 10, 4, '1:34.897', NULL, NULL),
	(4385, 106, 18, 16, 9, 5, '1:35.157', NULL, NULL),
	(4386, 106, 15, 7, 16, 6, '1:35.213', NULL, NULL),
	(4387, 106, 21, 15, 11, 7, '1:36.136', NULL, NULL),
	(4388, 106, 14, 1, 5, 8, '1:36.156', NULL, NULL),
	(4389, 106, 35, 4, 7, 9, '1:36.274', NULL, NULL),
	(4390, 106, 44, 7, 17, 10, '1:36.420', NULL, NULL),
	(4391, 106, 4, 4, 8, 11, '1:36.663', NULL, NULL),
	(4392, 106, 8, 1, 6, 12, '1:36.820', NULL, NULL),
	(4393, 106, 31, 3, 3, 13, '1:37.653', NULL, NULL),
	(4394, 106, 32, 19, 15, 14, '1:38.258', NULL, NULL),
	(4395, 106, 22, 6, 2, 15, '1:38.637', NULL, NULL),
	(4396, 106, 2, 17, 18, 16, '1:41.953', NULL, NULL),
	(4397, 106, 10, 17, 19, 17, '1:43.533', NULL, NULL),
	(4398, 106, 46, 18, 20, 18, '1:48.069', NULL, NULL),
	(4399, 106, 47, 18, 21, 19, NULL, NULL, NULL),
	(4400, 106, 13, 15, 12, 20, NULL, NULL, NULL),
	(4401, 107, 22, 6, 2, 1, '1:10.646', NULL, NULL),
	(4402, 107, 31, 3, 3, 2, '1:10.850', NULL, NULL),
	(4403, 107, 8, 1, 6, 3, '1:10.892', NULL, NULL),
	(4404, 107, 13, 15, 12, 4, '1:10.922', NULL, NULL),
	(4405, 107, 18, 16, 9, 5, '1:11.092', NULL, NULL),
	(4406, 107, 11, 16, 10, 6, '1:11.120', NULL, NULL),
	(4407, 107, 23, 3, 4, 7, '1:11.131', NULL, NULL),
	(4408, 107, 30, 6, 1, 8, '1:11.386', NULL, NULL),
	(4409, 107, 4, 4, 8, 9, '1:11.454', NULL, NULL),
	(4410, 107, 15, 7, 16, 10, '1:11.483', NULL, NULL),
	(4411, 107, 21, 15, 11, 11, '1:11.571', NULL, NULL),
	(4412, 107, 17, 19, 14, 12, '1:11.665', NULL, NULL),
	(4413, 107, 14, 1, 5, 13, '1:11.750', NULL, NULL),
	(4414, 107, 35, 4, 7, 14, '1:11.836', NULL, NULL),
	(4415, 107, 41, 7, 17, 15, '1:11.974', NULL, NULL),
	(4416, 107, 32, 19, 15, 16, '1:12.211', NULL, NULL),
	(4417, 107, 2, 17, 18, 17, '1:12.829', NULL, NULL),
	(4418, 107, 10, 17, 19, 18, '1:13.502', NULL, NULL),
	(4419, 107, 47, 18, 21, 19, '1:13.550', NULL, NULL),
	(4420, 107, 46, 18, 20, 20, NULL, NULL, NULL),
	(4421, 71, 21, 4, 6, 1, '1:33.171', '1:28.289', ''),
	(4422, 71, 15, 7, 16, 2, '1:35.270', '1:29.159', ''),
	(4423, 71, 17, 3, 7, 3, '1:36.717', '1:28.279', ''),
	(4424, 71, 35, 15, 11, 4, '1:36.984', '1:29.862', ''),
	(4425, 71, 14, 9, 14, 5, '1:38.320', '1:28.892', ''),
	(4426, 71, 32, 9, 15, 6, '1:37.486', '1:29.991', ''),
	(4427, 71, 2, 3, 8, 7, '1:39.717', '1:29.413', ''),
	(4428, 71, 18, 16, 3, 8, '1:41.512', '1:30.616', ''),
	(4429, 71, 31, 1, 10, 9, '1:45.325', '1:29.320', ''),
	(4430, 71, 8, 1, 9, 10, '1:44.997', '1:30.561', ''),
	(4431, 71, 22, 6, 2, 11, '1:45.481', '1:31.341', ''),
	(4432, 71, 39, 17, 19, 12, '1:44.357', '1:32.735', ''),
	(4433, 71, 4, 4, 5, 13, '1:47.708', '1:29.758', ''),
	(4434, 71, 33, 17, 18, 14, '1:46.846', '1:33.483', ''),
	(4435, 71, 23, 7, 17, 15, '1:51.495', '1:31.222', ''),
	(4436, 71, 40, 18, 20, 16, '1:50.864', '1:37.499', ''),
	(4437, 71, 27, 18, 21, 17, '1:49.230', '', ''),
	(4438, 71, 30, 6, 1, 18, '1:57.931', '', ''),
	(4439, 71, 11, 16, 4, 19, '', '', ''),
	(4440, 71, 13, 15, 12, 20, '', '', ''),
	(4441, 72, 4, 4, 5, 1, '1:32.582', '1:35.090', ''),
	(4442, 72, 15, 7, 16, 2, '1:32.672', '1:35.253', ''),
	(4443, 72, 21, 4, 6, 3, '1:32.765', '1:35.683', ''),
	(4444, 72, 17, 3, 7, 4, '1:33.204', '1:35.700', ''),
	(4445, 72, 23, 7, 17, 5, '1:33.106', '1:35.901', ''),
	(4446, 72, 8, 1, 9, 6, '1:32.839', '1:36.644', ''),
	(4447, 72, 32, 9, 15, 7, '1:33.724', '1:35.865', ''),
	(4448, 72, 14, 9, 14, 8, '1:33.809', '1:35.891', ''),
	(4449, 72, 18, 16, 3, 9, '1:33.616', '1:36.216', ''),
	(4450, 72, 2, 3, 8, 10, '1:33.464', '1:36.453', ''),
	(4451, 72, 31, 1, 10, 11, '1:33.333', '1:36.757', ''),
	(4452, 72, 22, 6, 2, 12, '1:34.162', '1:37.340', ''),
	(4453, 72, 30, 6, 1, 13, '1:34.072', '1:37.561', ''),
	(4454, 72, 13, 15, 12, 14, '1:34.151', '1:37.733', ''),
	(4455, 72, 19, 16, 4, 15, '1:34.866', '1:37.024', ''),
	(4456, 72, 35, 15, 11, 16, '1:34.887', '1:38.108', ''),
	(4457, 72, 39, 17, 19, 17, '1:37.806', '1:39.850', ''),
	(4458, 72, 33, 17, 18, 18, '1:37.856', '1:40.106', ''),
	(4459, 72, 40, 18, 20, 19, '1:39.268', '1:41.918', ''),
	(4460, 72, 27, 18, 21, 20, '1:40.432', '1:42.569', ''),
	(4461, 73, 4, 4, 5, 1, '1:29.848', '1:32.054', ''),
	(4462, 73, 30, 6, 1, 2, '1:30.237', '1:32.120', ''),
	(4463, 73, 15, 7, 16, 3, '1:29.993', '1:32.667', ''),
	(4464, 73, 2, 3, 8, 4, '1:30.390', '1:32.827', ''),
	(4465, 73, 17, 3, 7, 5, '1:30.592', '1:32.670', ''),
	(4466, 73, 23, 7, 17, 6, '1:30.952', '1:32.319', ''),
	(4467, 73, 32, 9, 15, 7, '1:30.646', '1:32.723', ''),
	(4468, 73, 37, 1, 10, 8, '1:30.725', '1:32.648', ''),
	(4469, 73, 8, 1, 9, 9, '1:30.594', '1:32.930', ''),
	(4470, 73, 21, 4, 6, 10, '1:30.445', '1:33.320', ''),
	(4471, 73, 18, 16, 3, 11, '1:30.957', '1:33.391', ''),
	(4472, 73, 13, 15, 12, 12, '1:30.933', '1:34.269', ''),
	(4473, 73, 11, 16, 4, 13, '1:31.113', '1:34.450', ''),
	(4474, 73, 14, 9, 14, 14, '1:31.211', '1:34.633', ''),
	(4475, 73, 22, 6, 2, 15, '1:31.826', '1:35.867', ''),
	(4476, 73, 35, 15, 11, 16, '1:32.318', '1:35.665', ''),
	(4477, 73, 33, 17, 18, 17, '1:33.424', '1:36.004', ''),
	(4478, 73, 39, 17, 19, 18, '1:33.190', '1:36.953', ''),
	(4479, 73, 27, 18, 21, 19, '1:34.005', '1:36.417', ''),
	(4480, 73, 40, 18, 20, 20, '1:34.848', '1:36.413', ''),
	(4481, 74, 8, 1, 9, 1, '1:19.886', '1:22.994', ''),
	(4482, 74, 4, 4, 5, 2, '1:19.889', '1:23.552', ''),
	(4483, 74, 18, 16, 3, 3, '1:20.464', '1:23.641', ''),
	(4484, 74, 17, 3, 7, 4, '1:20.442', '1:24.069', ''),
	(4485, 74, 15, 7, 16, 5, '1:20.492', '1:24.026', ''),
	(4486, 74, 11, 16, 4, 6, '1:20.851', '1:23.807', ''),
	(4487, 74, 25, 1, 10, 7, '1:20.632', '1:24.057', ''),
	(4488, 74, 13, 15, 12, 8, '1:20.593', '1:24.337', ''),
	(4489, 74, 2, 3, 8, 9, '1:20.807', '1:24.389', ''),
	(4490, 74, 22, 6, 2, 10, '1:20.892', '1:24.351', ''),
	(4491, 74, 23, 7, 17, 11, '1:20.994', '1:24.422', ''),
	(4492, 74, 35, 15, 11, 12, '1:20.999', '1:25.260', ''),
	(4493, 74, 21, 4, 6, 13, '1:21.708', '1:25.002', ''),
	(4494, 74, 30, 6, 1, 14, '1:20.260', '1:26.984', ''),
	(4495, 74, 14, 9, 14, 15, '1:21.632', '1:26.438', ''),
	(4496, 74, 24, 9, 15, 16, '1:21.804', '1:26.351', ''),
	(4497, 74, 39, 17, 19, 17, '1:23.123', '1:28.976', ''),
	(4498, 74, 33, 17, 18, 18, '1:25.100', '1:29.152', ''),
	(4499, 74, 40, 18, 20, 19, '1:26.484', '1:30.564', ''),
	(4500, 74, 27, 18, 21, 20, '1:25.921', '', ''),
	(4501, 75, 8, 1, 9, 1, '1:14.819', '1:16.602', ''),
	(4502, 75, 17, 3, 7, 2, '1:15.042', '1:16.626', ''),
	(4503, 75, 4, 4, 5, 3, '1:14.811', '1:16.880', ''),
	(4504, 75, 23, 7, 17, 4, '1:14.870', '1:17.047', ''),
	(4505, 75, 15, 7, 16, 5, '1:14.795', '1:17.200', ''),
	(4506, 75, 21, 4, 6, 6, '1:15.601', '1:17.229', ''),
	(4507, 75, 31, 1, 10, 7, '1:15.902', '1:17.570', ''),
	(4508, 75, 30, 6, 1, 8, '1:15.398', '1:18.153', ''),
	(4509, 75, 14, 9, 14, 9, '1:15.795', '1:18.373', ''),
	(4510, 75, 13, 15, 12, 10, '1:15.863', '1:18.361', ''),
	(4511, 75, 24, 9, 15, 11, '1:16.288', '1:19.014', ''),
	(4512, 75, 35, 15, 11, 12, '1:16.794', '1:19.686', ''),
	(4513, 75, 39, 17, 19, 13, '1:18.557', '1:20.711', ''),
	(4514, 75, 33, 17, 18, 14, '1:19.040', '1:20.903', ''),
	(4515, 75, 27, 18, 21, 15, '1:19.563', '1:21.578', ''),
	(4516, 75, 40, 18, 20, 16, '1:20.306', '1:22.453', ''),
	(4517, 75, 2, 3, 8, 17, '1:15.038', '', ''),
	(4518, 75, 22, 6, 2, 18, '1:15.746', '', ''),
	(4519, 76, 8, 1, 9, 1, '1:13.644', '1:16.681', ''),
	(4520, 76, 4, 4, 5, 2, '1:14.125', '1:16.281', ''),
	(4521, 76, 17, 3, 7, 3, '1:14.584', '1:17.072', ''),
	(4522, 76, 21, 4, 6, 4, '1:14.783', '1:17.317', ''),
	(4523, 76, 15, 7, 16, 5, '1:15.189', '1:17.401', ''),
	(4524, 76, 2, 3, 8, 6, '1:15.128', '1:17.755', ''),
	(4525, 76, 14, 9, 14, 7, '1:15.329', '1:18.538', ''),
	(4526, 76, 30, 6, 1, 8, '1:16.186', '1:18.550', ''),
	(4527, 76, 35, 15, 11, 9, '1:15.921', '1:19.015', ''),
	(4528, 76, 22, 6, 2, 10, '1:16.142', '1:18.841', ''),
	(4529, 76, 13, 15, 12, 11, '1:16.218', '1:18.902', ''),
	(4530, 76, 24, 9, 15, 12, '1:16.817', '1:20.335', ''),
	(4531, 76, 40, 18, 20, 13, '1:18.574', '1:22.236', ''),
	(4532, 76, 27, 18, 21, 14, '1:19.229', '1:22.977', ''),
	(4533, 76, 33, 17, 18, 15, '1:19.408', '1:23.670', ''),
	(4534, 76, 31, 1, 10, 16, '1:14.858', '', ''),
	(4535, 76, 39, 17, 19, 17, '1:19.474', '1:23.948', ''),
	(4536, 76, 23, 7, 17, 18, '', '', ''),
	(4537, 841, 20, 9, 1, 1, '1:25.296', '1:24.090', '1:23.529'),
	(4538, 841, 1, 1, 3, 2, '1:25.384', '1:24.595', '1:24.307'),
	(4539, 841, 17, 9, 2, 3, '1:25.900', '1:24.658', '1:24.395'),
	(4540, 841, 18, 1, 4, 4, '1:25.886', '1:24.957', '1:24.779'),
	(4541, 841, 4, 6, 5, 5, '1:25.707', '1:25.242', '1:24.974'),
	(4542, 841, 808, 4, 10, 6, '1:25.543', '1:25.582', '1:25.247'),
	(4543, 841, 3, 131, 8, 7, '1:25.856', '1:25.606', '1:25.421'),
	(4544, 841, 13, 6, 6, 8, '1:26.031', '1:25.611', '1:25.599'),
	(4545, 841, 155, 15, 16, 9, '1:25.717', '1:25.405', '1:25.626'),
	(4546, 841, 67, 5, 18, 10, '1:26.232', '1:25.882', '1:27.066'),
	(4547, 841, 30, 131, 7, 11, '1:25.962', '1:25.971', NULL),
	(4548, 841, 153, 5, 19, 12, '1:26.620', '1:26.103', NULL),
	(4549, 841, 815, 15, 17, 13, '1:25.812', '1:26.108', NULL),
	(4550, 841, 814, 10, 15, 14, '1:27.222', '1:26.739', NULL),
	(4551, 841, 813, 3, 12, 15, '1:26.298', '1:26.768', NULL),
	(4552, 841, 16, 10, 14, 16, '1:26.245', '1:31.407', NULL),
	(4553, 841, 22, 3, 11, 17, '1:26.270', NULL, NULL),
	(4554, 841, 2, 4, 9, 18, '1:27.239', NULL, NULL),
	(4555, 841, 5, 205, 20, 19, '1:29.254', NULL, NULL),
	(4556, 841, 15, 205, 21, 20, '1:29.342', NULL, NULL),
	(4557, 841, 10, 166, 24, 21, '1:29.858', NULL, NULL),
	(4558, 841, 816, 166, 25, 22, '1:30.822', NULL, NULL),
	(4560, 841, 24, 164, 23, 23, '1:32.978', NULL, NULL),
	(4561, 841, 39, 164, 22, 24, '1:34.293', NULL, NULL),
	(4562, 842, 20, 9, 1, 1, '1:37.468', '1:35.934', '1:34.870'),
	(4563, 842, 1, 1, 3, 2, '1:36.861', '1:35.852', '1:34.974'),
	(4564, 842, 17, 9, 2, 3, '1:37.924', '1:36.080', '1:35.179'),
	(4565, 842, 18, 1, 4, 4, '1:37.033', '1:35.569', '1:35.200'),
	(4566, 842, 4, 6, 5, 5, '1:36.897', '1:36.320', '1:35.802'),
	(4567, 842, 2, 4, 9, 6, '1:37.224', '1:36.811', '1:36.124'),
	(4568, 842, 13, 6, 6, 7, '1:36.744', '1:36.557', '1:36.251'),
	(4569, 842, 808, 4, 10, 8, '1:37.210', '1:36.642', '1:36.324'),
	(4570, 842, 3, 131, 8, 9, '1:37.316', '1:36.388', '1:36.809'),
	(4571, 842, 155, 15, 16, 10, '1:36.994', '1:36.691', '1:36.820'),
	(4572, 842, 30, 131, 7, 11, '1:36.904', '1:37.035', NULL),
	(4573, 842, 67, 5, 18, 12, '1:37.693', '1:37.160', NULL),
	(4574, 842, 153, 5, 19, 13, '1:37.677', '1:37.347', NULL),
	(4575, 842, 814, 10, 15, 14, '1:38.045', '1:37.370', NULL),
	(4576, 842, 22, 3, 11, 15, '1:38.163', '1:37.496', NULL),
	(4577, 842, 815, 15, 17, 16, '1:37.759', '1:37.528', NULL),
	(4578, 842, 16, 10, 14, 17, '1:37.693', '1:37.593', NULL),
	(4579, 842, 813, 3, 12, 18, '1:38.276', NULL, NULL),
	(4580, 842, 5, 205, 20, 19, '1:38.645', NULL, NULL),
	(4581, 842, 15, 205, 21, 20, '1:38.791', NULL, NULL),
	(4582, 842, 10, 166, 24, 21, '1:40.648', NULL, NULL),
	(4583, 842, 816, 166, 25, 22, '1:41.001', NULL, NULL),
	(4584, 842, 24, 164, 23, 23, '1:41.549', NULL, NULL),
	(4585, 842, 39, 164, 22, 24, '1:42.574', NULL, NULL),
	(4586, 843, 20, 9, 1, 1, '1:35.674', '1:34.776', '1:33.706'),
	(4587, 843, 18, 1, 4, 2, '1:35.924', '1:34.662', '1:34.421'),
	(4588, 843, 1, 1, 3, 3, '1:36.091', '1:34.486', '1:34.463'),
	(4589, 843, 3, 131, 8, 4, '1:35.272', '1:35.850', '1:34.670'),
	(4590, 843, 4, 6, 5, 5, '1:35.389', '1:35.165', '1:35.119'),
	(4591, 843, 13, 6, 6, 6, '1:35.478', '1:35.437', '1:35.145'),
	(4592, 843, 153, 5, 19, 7, '1:36.133', '1:35.563', '1:36.158'),
	(4593, 843, 814, 10, 15, 8, '1:35.702', '1:35.858', '1:36.190'),
	(4594, 843, 67, 5, 18, 9, '1:36.110', '1:35.500', '1:36.203'),
	(4595, 843, 808, 4, 10, 10, '1:35.370', '1:35.149', NULL),
	(4596, 843, 16, 10, 14, 11, '1:36.092', '1:35.874', NULL),
	(4597, 843, 815, 15, 17, 12, '1:36.046', '1:36.053', NULL),
	(4598, 843, 155, 15, 16, 13, '1:36.147', '1:36.236', NULL),
	(4599, 843, 30, 131, 7, 14, '1:35.508', '1:36.457', NULL),
	(4600, 843, 22, 3, 11, 15, '1:35.911', '1:36.465', NULL),
	(4601, 843, 2, 4, 9, 16, '1:35.910', '1:36.611', NULL),
	(4602, 843, 813, 3, 12, 17, '1:36.121', '1:36.956', NULL),
	(4603, 843, 17, 9, 2, 18, '1:36.468', NULL, NULL),
	(4604, 843, 5, 205, 20, 19, '1:37.894', NULL, NULL),
	(4605, 843, 15, 205, 21, 20, '1:38.318', NULL, NULL),
	(4606, 843, 816, 166, 25, 21, '1:39.119', NULL, NULL),
	(4607, 843, 10, 166, 24, 22, '1:39.708', NULL, NULL),
	(4608, 843, 24, 164, 23, 23, '1:40.212', NULL, NULL),
	(4609, 843, 39, 164, 22, 24, '1:40.445', NULL, NULL),
	(4610, 844, 20, 9, 1, 1, '1:27.039', '1:25.610', '1:25.049'),
	(4611, 844, 17, 9, 2, 2, '1:27.090', '1:26.075', '1:25.454'),
	(4612, 844, 3, 131, 8, 3, '1:27.514', '1:25.801', '1:25.574'),
	(4613, 844, 1, 1, 3, 4, '1:27.091', '1:26.066', '1:25.595'),
	(4614, 844, 4, 6, 5, 5, '1:27.349', '1:26.152', '1:25.851'),
	(4615, 844, 18, 1, 4, 6, '1:27.374', '1:26.485', '1:25.982'),
	(4616, 844, 808, 4, 10, 7, '1:27.475', '1:26.654', '1:26.296'),
	(4617, 844, 30, 131, 7, 8, '1:27.697', '1:26.121', '1:26.646'),
	(4618, 844, 2, 4, 9, 9, '1:27.901', '1:26.740', '1:26.659'),
	(4619, 844, 13, 6, 6, 10, '1:27.013', '1:26.395', NULL),
	(4620, 844, 22, 3, 11, 11, '1:28.246', '1:26.764', NULL),
	(4621, 844, 16, 10, 14, 12, '1:27.392', '1:27.027', NULL),
	(4622, 844, 814, 10, 15, 13, '1:27.625', '1:27.145', NULL),
	(4623, 844, 813, 3, 12, 14, '1:27.396', '1:27.236', NULL),
	(4624, 844, 815, 15, 17, 15, '1:27.778', '1:27.244', NULL),
	(4625, 844, 67, 5, 18, 16, '1:27.620', '1:27.255', NULL),
	(4626, 844, 153, 5, 19, 17, '1:28.055', '1:27.572', NULL),
	(4627, 844, 5, 205, 20, 18, '1:28.780', NULL, NULL),
	(4628, 844, 15, 205, 21, 19, '1:29.673', NULL, NULL),
	(4629, 844, 816, 166, 25, 20, '1:30.445', NULL, NULL),
	(4630, 844, 24, 164, 23, 21, '1:30.692', NULL, NULL),
	(4631, 844, 10, 166, 24, 22, '1:30.813', NULL, NULL),
	(4632, 844, 39, 164, 22, 23, '1:31.564', NULL, NULL),
	(4633, 845, 17, 9, 2, 1, '1:23.619', '1:21.773', '1:20.981'),
	(4634, 845, 20, 9, 1, 2, '1:24.142', '1:21.540', '1:21.181'),
	(4635, 845, 1, 1, 3, 3, '1:24.370', '1:22.148', '1:21.961'),
	(4636, 845, 4, 6, 5, 4, '1:23.485', '1:22.813', '1:21.964'),
	(4637, 845, 18, 1, 4, 5, '1:24.428', '1:22.050', '1:21.996'),
	(4638, 845, 808, 4, 10, 6, '1:23.069', '1:22.948', '1:22.471'),
	(4639, 845, 3, 131, 8, 7, '1:23.507', '1:22.569', '1:22.599'),
	(4640, 845, 13, 6, 6, 8, '1:23.506', '1:23.026', '1:22.888'),
	(4641, 845, 813, 3, 12, 9, '1:23.406', '1:22.854', '1:22.952'),
	(4642, 845, 30, 131, 7, 10, '1:22.960', '1:22.671', NULL),
	(4643, 845, 67, 5, 18, 11, '1:23.962', '1:23.231', NULL),
	(4644, 845, 815, 15, 17, 12, '1:24.209', '1:23.367', NULL),
	(4645, 845, 153, 5, 19, 13, '1:24.049', '1:23.694', NULL),
	(4646, 845, 155, 15, 16, 14, '1:23.656', '1:23.702', NULL),
	(4647, 845, 5, 205, 20, 15, '1:25.874', '1:25.403', NULL),
	(4648, 845, 814, 10, 15, 16, '1:24.332', '1:26.126', NULL),
	(4649, 845, 16, 10, 14, 17, '1:24.648', '1:26.571', NULL),
	(4650, 845, 15, 205, 21, 18, '1:26.521', NULL, NULL),
	(4651, 845, 22, 3, 11, 19, '1:26.910', NULL, NULL),
	(4652, 845, 10, 166, 24, 20, '1:27.315', NULL, NULL),
	(4653, 845, 24, 164, 23, 21, '1:27.809', NULL, NULL),
	(4654, 845, 39, 164, 22, 22, '1:27.908', NULL, NULL),
	(4655, 845, 816, 166, 25, 23, '1:28.556', NULL, NULL),
	(4656, 846, 20, 9, 1, 1, '1:15.606', '1:14.277', '1:13.556'),
	(4657, 846, 18, 1, 4, 2, '1:15.397', '1:14.545', '1:13.997'),
	(4658, 846, 17, 9, 2, 3, '1:16.087', '1:14.742', '1:14.019'),
	(4659, 846, 4, 6, 5, 4, '1:16.051', '1:14.569', '1:14.483'),
	(4660, 846, 30, 131, 7, 5, '1:16.092', '1:14.981', '1:14.682'),
	(4661, 846, 13, 6, 6, 6, '1:16.309', '1:14.648', '1:14.877'),
	(4662, 846, 1, 1, 3, 7, '1:15.207', '1:14.275', '1:15.280'),
	(4663, 846, 3, 131, 8, 8, '1:15.858', '1:14.741', '1:15.766'),
	(4664, 846, 813, 3, 12, 9, '1:15.819', '1:15.545', '1:16.528'),
	(4665, 846, 815, 15, 17, 10, '1:15.918', '1:15.482', NULL),
	(4666, 846, 808, 4, 10, 11, '1:16.378', '1:15.815', NULL),
	(4667, 846, 22, 3, 11, 12, '1:16.616', '1:15.826', NULL),
	(4668, 846, 155, 15, 16, 13, '1:16.513', '1:15.973', NULL),
	(4669, 846, 814, 10, 15, 14, '1:16.813', '1:16.188', NULL),
	(4670, 846, 16, 10, 14, 15, '1:16.600', '1:16.121', NULL),
	(4671, 846, 2, 4, 9, 16, '1:16.681', '1:16.214', NULL),
	(4672, 846, 67, 5, 18, 17, '1:16.358', '1:16.300', NULL),
	(4673, 846, 5, 205, 20, 18, '1:17.343', NULL, NULL),
	(4674, 846, 15, 205, 21, 19, '1:17.381', NULL, NULL),
	(4675, 846, 153, 5, 19, 20, '1:17.820', NULL, NULL),
	(4676, 846, 10, 166, 24, 21, '1:17.914', NULL, NULL),
	(4677, 846, 816, 166, 25, 22, '1:18.736', NULL, NULL),
	(4678, 846, 39, 164, 22, 23, NULL, NULL, NULL),
	(4679, 846, 24, 164, 23, 24, NULL, NULL, NULL),
	(4680, 847, 20, 9, 1, 1, '1:14.011', '1:13.486', '1:13.014'),
	(4681, 847, 4, 6, 5, 2, '1:13.822', '1:13.672', '1:13.199'),
	(4682, 847, 13, 6, 6, 3, '1:14.026', '1:13.431', '1:13.217'),
	(4683, 847, 17, 9, 2, 4, '1:14.375', '1:13.654', '1:13.429'),
	(4684, 847, 1, 1, 3, 5, '1:14.114', '1:13.926', '1:13.565'),
	(4685, 847, 3, 131, 8, 6, '1:14.920', '1:13.950', '1:13.814'),
	(4686, 847, 18, 1, 4, 7, '1:14.374', '1:13.955', '1:13.838'),
	(4687, 847, 30, 131, 7, 8, '1:14.970', '1:14.242', '1:13.864'),
	(4688, 847, 2, 4, 9, 9, '1:15.096', '1:14.467', '1:14.062'),
	(4689, 847, 808, 4, 10, 10, '1:14.699', '1:14.354', '1:14.085'),
	(4690, 847, 814, 10, 15, 11, '1:14.874', '1:14.752', NULL),
	(4691, 847, 813, 3, 12, 12, '1:15.585', '1:15.043', NULL),
	(4692, 847, 155, 15, 16, 13, '1:15.694', '1:15.285', NULL),
	(4693, 847, 16, 10, 14, 14, '1:14.931', '1:15.287', NULL),
	(4694, 847, 67, 5, 18, 15, '1:15.901', '1:15.334', NULL),
	(4695, 847, 22, 3, 11, 16, '1:15.331', '1:15.361', NULL),
	(4696, 847, 37, 15, 17, 17, '1:16.229', '1:15.587', NULL),
	(4697, 847, 153, 5, 19, 18, '1:16.294', NULL, NULL),
	(4698, 847, 15, 205, 21, 19, '1:16.745', NULL, NULL),
	(4699, 847, 5, 205, 20, 20, '1:16.786', NULL, NULL),
	(4700, 847, 24, 164, 23, 21, '1:18.424', NULL, NULL),
	(4701, 847, 10, 166, 24, 22, '1:18.537', NULL, NULL),
	(4702, 847, 39, 164, 22, 23, '1:18.574', NULL, NULL),
	(4703, 847, 816, 166, 25, 24, '1:19.414', NULL, NULL),
	(4704, 848, 20, 9, 1, 1, '1:39.116', '1:37.305', '1:36.975'),
	(4705, 848, 17, 9, 2, 2, '1:39.956', '1:38.058', '1:37.163'),
	(4706, 848, 1, 1, 3, 3, '1:39.244', '1:37.727', '1:37.380'),
	(4707, 848, 4, 6, 5, 4, '1:39.725', '1:37.930', '1:37.454'),
	(4708, 848, 13, 6, 6, 5, '1:38.413', '1:38.566', '1:37.535'),
	(4709, 848, 18, 1, 4, 6, '1:39.453', '1:37.749', '1:37.645'),
	(4710, 848, 3, 131, 8, 7, '1:39.266', '1:38.373', '1:38.231'),
	(4711, 848, 30, 131, 7, 8, '1:39.198', '1:38.365', '1:38.240'),
	(4712, 848, 2, 4, 9, 9, '1:39.877', '1:38.781', NULL),
	(4713, 848, 16, 10, 14, 10, '1:39.329', '1:39.034', NULL),
	(4714, 848, 808, 4, 10, 11, '1:39.690', '1:39.068', NULL),
	(4715, 848, 814, 10, 15, 12, '1:39.852', '1:39.422', NULL),
	(4716, 848, 22, 3, 11, 13, '1:39.602', '1:39.489', NULL),
	(4717, 848, 155, 15, 16, 14, '1:40.131', '1:39.525', NULL),
	(4718, 848, 813, 3, 12, 15, '1:39.690', '1:39.645', NULL),
	(4719, 848, 815, 15, 17, 16, '1:39.494', '1:39.657', NULL),
	(4720, 848, 67, 5, 18, 17, '1:39.679', '1:39.711', NULL),
	(4721, 848, 153, 5, 19, 18, '1:40.232', NULL, NULL),
	(4722, 848, 5, 205, 20, 19, '1:41.664', NULL, NULL),
	(4723, 848, 15, 205, 21, 20, '1:42.234', NULL, NULL),
	(4724, 848, 10, 166, 24, 21, '1:42.553', NULL, NULL),
	(4725, 848, 24, 164, 23, 22, '1:43.584', NULL, NULL),
	(4726, 848, 816, 166, 25, 23, '1:43.735', NULL, NULL),
	(4727, 848, 39, 164, 22, 24, '1:44.363', NULL, NULL),
	(4728, 849, 17, 9, 2, 1, '1:32.670', '1:31.673', '1:30.399'),
	(4729, 849, 20, 9, 1, 2, '1:32.977', '1:32.379', '1:30.431'),
	(4730, 849, 4, 6, 5, 3, '1:32.986', '1:31.727', '1:30.516'),
	(4731, 849, 13, 6, 6, 4, '1:32.760', '1:31.640', '1:31.124'),
	(4732, 849, 18, 1, 4, 5, '1:34.230', '1:32.273', '1:31.898'),
	(4733, 849, 814, 10, 15, 6, '1:34.472', '1:32.569', '1:31.929'),
	(4734, 849, 813, 3, 12, 7, '1:32.702', '1:32.588', '1:31.933'),
	(4735, 849, 155, 15, 16, 8, '1:34.324', '1:32.399', '1:32.128'),
	(4736, 849, 3, 131, 8, 9, '1:34.186', '1:32.295', '1:32.209'),
	(4737, 849, 1, 1, 3, 10, '1:33.581', '1:32.505', '1:32.376'),
	(4738, 849, 16, 10, 14, 11, '1:34.454', '1:32.617', NULL),
	(4739, 849, 815, 15, 17, 12, '1:34.145', '1:32.624', NULL),
	(4740, 849, 30, 131, 7, 13, '1:34.160', '1:32.656', NULL),
	(4741, 849, 808, 4, 10, 14, '1:34.428', '1:32.734', NULL),
	(4742, 849, 22, 3, 11, 15, '1:33.532', '1:33.119', NULL),
	(4743, 849, 2, 4, 9, 16, '1:35.132', '1:33.805', NULL),
	(4744, 849, 5, 205, 20, 17, '1:34.923', '1:34.821', NULL),
	(4745, 849, 153, 5, 19, 18, '1:35.245', NULL, NULL),
	(4746, 849, 67, 5, 18, 19, '1:35.749', NULL, NULL),
	(4747, 849, 10, 166, 24, 20, '1:36.203', NULL, NULL),
	(4748, 849, 15, 205, 21, 21, '1:36.456', NULL, NULL),
	(4749, 849, 816, 166, 25, 22, '1:37.154', NULL, NULL),
	(4750, 849, 24, 164, 23, 23, '1:37.484', NULL, NULL),
	(4751, 849, 817, 164, 22, 24, '1:38.059', NULL, NULL),
	(4752, 850, 17, 9, 2, 1, '1:33.096', '1:31.311', '1:30.079'),
	(4753, 850, 1, 1, 3, 2, '1:32.934', '1:30.998', '1:30.134'),
	(4754, 850, 20, 9, 1, 3, '1:32.973', '1:31.017', '1:30.216'),
	(4755, 850, 4, 6, 5, 4, '1:32.916', '1:31.150', '1:30.442'),
	(4756, 850, 13, 6, 6, 5, '1:31.826', '1:31.582', '1:30.910'),
	(4757, 850, 3, 131, 8, 6, '1:32.785', '1:31.343', '1:31.263'),
	(4758, 850, 18, 1, 4, 7, '1:33.224', '1:31.532', '1:31.288'),
	(4759, 850, 16, 10, 14, 8, '1:32.286', '1:31.809', '1:32.010'),
	(4760, 850, 808, 4, 10, 9, '1:33.187', '1:31.985', '1:32.187'),
	(4761, 850, 30, 131, 7, 10, '1:32.603', '1:32.180', '1:32.482'),
	(4762, 850, 2, 4, 9, 11, '1:32.505', '1:32.215', NULL),
	(4763, 850, 814, 10, 15, 12, '1:32.651', '1:32.560', NULL),
	(4764, 850, 813, 3, 12, 13, '1:33.003', '1:32.635', NULL),
	(4765, 850, 22, 3, 11, 14, '1:33.664', '1:33.043', NULL),
	(4766, 850, 815, 15, 17, 15, '1:33.295', '1:33.176', NULL),
	(4767, 850, 67, 5, 18, 16, '1:33.635', '1:33.546', NULL),
	(4768, 850, 153, 5, 19, 17, '1:33.658', '1:33.698', NULL),
	(4769, 850, 155, 15, 16, 18, '1:33.786', NULL, NULL),
	(4770, 850, 5, 205, 20, 19, '1:35.599', NULL, NULL),
	(4771, 850, 10, 166, 24, 20, '1:36.400', NULL, NULL),
	(4772, 850, 812, 205, 21, 21, '1:36.422', NULL, NULL),
	(4773, 850, 816, 166, 25, 22, '1:36.641', NULL, NULL),
	(4774, 850, 24, 164, 23, 23, '1:37.011', NULL, NULL),
	(4775, 850, 817, 164, 22, 24, '1:37.036', NULL, NULL),
	(4776, 851, 20, 9, 1, 1, '1:21.740', '1:21.095', '1:19.815'),
	(4777, 851, 1, 1, 3, 2, '1:21.636', '1:21.105', '1:19.978'),
	(4778, 851, 18, 1, 4, 3, '1:22.038', '1:20.578', '1:20.024'),
	(4779, 851, 13, 6, 6, 4, '1:22.130', '1:21.099', '1:20.350'),
	(4780, 851, 4, 6, 5, 5, '1:21.578', '1:20.262', '1:20.365'),
	(4781, 851, 17, 9, 2, 6, '1:22.208', '1:20.890', '1:20.474'),
	(4782, 851, 3, 131, 8, 7, '1:22.996', '1:21.243', '1:21.098'),
	(4783, 851, 16, 10, 14, 8, '1:22.237', '1:22.000', '1:21.445'),
	(4784, 851, 30, 131, 7, 9, '1:22.876', '1:21.852', '1:21.907'),
	(4785, 851, 815, 15, 17, 10, '1:23.067', '1:22.157', NULL),
	(4786, 851, 814, 10, 15, 11, '1:22.976', '1:22.256', NULL),
	(4787, 851, 808, 4, 10, 12, '1:23.070', '1:22.284', NULL),
	(4788, 851, 155, 15, 16, 13, '1:23.278', '1:22.435', NULL),
	(4789, 851, 2, 4, 9, 14, '1:23.024', '1:22.470', NULL),
	(4790, 851, 22, 3, 11, 15, '1:23.075', '1:22.684', NULL),
	(4791, 851, 153, 5, 19, 16, '1:23.285', '1:22.979', NULL),
	(4792, 851, 813, 3, 12, 17, '1:23.847', NULL, NULL),
	(4793, 851, 67, 5, 18, 18, '1:24.070', NULL, NULL),
	(4794, 851, 5, 205, 20, 19, '1:24.362', NULL, NULL),
	(4795, 851, 15, 205, 21, 20, '1:24.534', NULL, NULL),
	(4796, 851, 10, 166, 24, 21, '1:26.294', NULL, NULL),
	(4797, 851, 24, 164, 23, 22, '1:26.323', NULL, NULL),
	(4798, 851, 817, 164, 22, 23, '1:26.479', NULL, NULL),
	(4799, 851, 816, 166, 25, 24, '1:26.510', NULL, NULL),
	(4800, 852, 20, 9, 1, 1, '2:03.029', '2:03.317', '1:48.298'),
	(4801, 852, 1, 1, 3, 2, '2:03.008', '2:02.823', '1:48.730'),
	(4802, 852, 17, 9, 2, 3, '2:02.827', '2:03.302', '1:49.376'),
	(4803, 852, 13, 6, 6, 4, '2:05.834', '2:04.507', '1:50.256'),
	(4804, 852, 3, 131, 8, 5, '2:05.091', '2:03.723', '1:50.552'),
	(4805, 852, 153, 5, 19, 6, '2:05.419', '2:04.561', '1:50.773'),
	(4806, 852, 811, 4, 9, 7, '2:05.047', '2:04.452', '1:51.121'),
	(4807, 852, 4, 6, 5, 8, '2:04.450', '2:02.768', '1:51.251'),
	(4808, 852, 815, 15, 17, 9, '2:06.284', '2:04.625', '1:51.374'),
	(4809, 852, 808, 4, 10, 10, '2:05.292', '2:03.466', '1:52.303'),
	(4810, 852, 67, 5, 18, 11, '2:04.744', '2:04.692', NULL),
	(4811, 852, 155, 15, 16, 12, '2:07.194', '2:04.757', NULL),
	(4812, 852, 18, 1, 4, 13, '2:01.813', '2:05.150', NULL),
	(4813, 852, 22, 3, 11, 14, '2:05.720', '2:07.349', NULL),
	(4814, 852, 16, 10, 14, 15, '2:06.000', '2:07.777', NULL),
	(4815, 852, 813, 3, 12, 16, '2:05.621', '2:08.106', NULL),
	(4816, 852, 5, 205, 20, 17, '2:06.780', '2:08.354', NULL),
	(4817, 852, 814, 10, 15, 18, '2:07.758', NULL, NULL),
	(4818, 852, 15, 205, 21, 19, '2:08.773', NULL, NULL),
	(4819, 852, 10, 166, 24, 20, '2:09.566', NULL, NULL),
	(4820, 852, 816, 166, 25, 21, '2:11.601', NULL, NULL),
	(4821, 852, 24, 164, 23, 22, '2:11.616', NULL, NULL),
	(4822, 852, 817, 164, 22, 23, '2:13.077', NULL, NULL),
	(4823, 854, 20, 9, 1, 1, '1:46.397', '1:44.931', '1:44.381'),
	(4824, 854, 17, 9, 2, 2, '1:47.332', '1:45.651', '1:44.732'),
	(4825, 854, 18, 1, 4, 3, '1:46.956', '1:45.472', '1:44.804'),
	(4826, 854, 1, 1, 3, 4, '1:47.014', '1:46.829', '1:44.809'),
	(4827, 854, 4, 6, 5, 5, '1:47.054', '1:45.779', '1:44.874'),
	(4828, 854, 13, 6, 6, 6, '1:47.945', '1:45.955', '1:45.800'),
	(4829, 854, 3, 131, 8, 7, '1:47.688', '1:46.405', '1:46.013'),
	(4830, 854, 30, 131, 7, 8, '1:48.819', '1:46.043', NULL),
	(4831, 854, 16, 10, 14, 9, '1:47.952', '1:47.093', NULL),
	(4832, 854, 814, 10, 15, 10, '1:48.022', '1:47.486', NULL),
	(4833, 854, 815, 15, 17, 11, '1:47.717', '1:47.616', NULL),
	(4834, 854, 22, 3, 11, 12, '1:48.061', '1:48.082', NULL),
	(4835, 854, 813, 3, 12, 13, '1:49.710', '1:48.270', NULL),
	(4836, 854, 67, 5, 18, 14, '1:48.753', '1:48.634', NULL),
	(4837, 854, 811, 4, 9, 15, '1:48.861', '1:48.662', NULL),
	(4838, 854, 153, 5, 19, 16, '1:49.588', '1:49.862', NULL),
	(4839, 854, 155, 15, 16, 17, '1:48.054', NULL, NULL),
	(4840, 854, 808, 4, 10, 18, '1:49.835', NULL, NULL),
	(4841, 854, 5, 205, 20, 19, '1:50.948', NULL, NULL),
	(4842, 854, 15, 205, 21, 20, '1:51.012', NULL, NULL),
	(4843, 854, 10, 166, 24, 21, '1:52.154', NULL, NULL),
	(4844, 854, 816, 166, 25, 22, '1:52.363', NULL, NULL),
	(4845, 854, 817, 164, 22, 23, '1:52.404', NULL, NULL),
	(4846, 854, 24, 164, 23, 24, '1:52.810', NULL, NULL),
	(4847, 855, 20, 9, 1, 1, '1:33.051', '1:31.424', '1:30.466'),
	(4848, 855, 18, 1, 4, 2, '1:32.947', '1:31.434', '1:30.475'),
	(4849, 855, 1, 1, 3, 3, '1:32.843', '1:31.139', '1:30.617'),
	(4850, 855, 13, 6, 6, 4, '1:33.235', '1:31.909', '1:30.804'),
	(4851, 855, 4, 6, 5, 5, '1:32.817', '1:31.612', '1:30.886'),
	(4852, 855, 17, 9, 2, 6, '1:33.135', '1:31.576', '1:31.156'),
	(4853, 855, 155, 15, 16, 10, '1:32.626', '1:32.380', NULL),
	(4854, 855, 30, 131, 7, 7, '1:33.748', '1:32.116', NULL),
	(4855, 855, 811, 4, 9, 8, '1:33.359', '1:32.297', NULL),
	(4856, 855, 808, 4, 10, 9, '1:32.877', '1:32.245', NULL),
	(4857, 855, 16, 10, 14, 11, '1:32.761', '1:32.463', NULL),
	(4858, 855, 814, 10, 15, 12, '1:33.499', '1:32.746', NULL),
	(4859, 855, 22, 3, 11, 13, '1:33.921', '1:33.079', NULL),
	(4860, 855, 813, 3, 12, 14, '1:33.781', '1:33.224', NULL),
	(4861, 855, 67, 5, 18, 15, '1:33.064', '1:33.227', NULL),
	(4862, 855, 153, 5, 19, 16, '1:35.111', '1:33.427', NULL),
	(4863, 855, 815, 15, 17, 17, '1:34.704', NULL, NULL),
	(4864, 855, 5, 205, 20, 18, '1:35.454', NULL, NULL),
	(4865, 855, 15, 205, 21, 19, '1:35.514', NULL, NULL),
	(4866, 855, 816, 166, 25, 20, '1:36.439', NULL, NULL),
	(4867, 855, 10, 166, 24, 21, '1:36.507', NULL, NULL),
	(4868, 855, 817, 164, 22, 22, '1:37.846', NULL, NULL),
	(4869, 855, 3, 131, 8, 23, NULL, NULL, NULL),
	(4870, 855, 24, 164, 23, 24, NULL, NULL, NULL),
	(4871, 856, 1, 1, 3, 1, '1:37.525', '1:36.526', '1:35.820'),
	(4872, 856, 20, 9, 1, 2, '1:39.093', '1:37.285', '1:36.042'),
	(4873, 856, 18, 1, 4, 3, '1:37.929', '1:37.302', '1:36.126'),
	(4874, 856, 17, 9, 2, 4, '1:39.071', '1:37.292', '1:36.468'),
	(4875, 856, 13, 6, 6, 5, '1:38.670', '1:37.313', '1:36.831'),
	(4876, 856, 4, 6, 5, 6, '1:38.393', '1:37.352', '1:36.980'),
	(4877, 856, 3, 131, 8, 7, '1:38.426', '1:37.892', '1:37.754'),
	(4878, 856, 808, 4, 10, 8, '1:38.378', '1:38.186', '1:38.124'),
	(4879, 856, 814, 10, 15, 9, '1:38.549', '1:38.254', NULL),
	(4880, 856, 16, 10, 14, 10, '1:38.789', '1:38.219', NULL),
	(4881, 856, 153, 5, 19, 11, '1:39.392', '1:38.315', NULL),
	(4882, 856, 30, 131, 7, 12, '1:38.502', '1:38.354', NULL),
	(4883, 856, 67, 5, 18, 13, '1:39.352', '1:38.508', NULL),
	(4884, 856, 155, 15, 16, 14, '1:39.464', '1:38.775', NULL),
	(4885, 856, 811, 4, 9, 15, '1:39.316', '1:38.791', NULL),
	(4886, 856, 813, 3, 12, 16, '1:39.436', '1:39.189', NULL),
	(4887, 856, 815, 15, 17, 17, '1:39.097', '1:39.443', NULL),
	(4888, 856, 22, 3, 11, 18, '1:39.538', NULL, NULL),
	(4889, 856, 5, 205, 20, 19, '1:40.522', NULL, NULL),
	(4890, 856, 15, 205, 21, 20, '1:41.101', NULL, NULL),
	(4891, 856, 10, 166, 24, 21, '1:42.091', NULL, NULL),
	(4892, 856, 816, 166, 25, 22, '1:43.483', NULL, NULL),
	(4893, 856, 24, 164, 23, 23, '1:43.758', NULL, NULL),
	(4894, 856, 817, 164, 22, 24, NULL, NULL, NULL),
	(4895, 857, 20, 9, 1, 1, '1:26.218', '1:24.657', '1:24.178'),
	(4896, 857, 1, 1, 3, 2, '1:26.563', '1:25.019', '1:24.474'),
	(4897, 857, 17, 9, 2, 3, '1:26.473', '1:25.282', '1:24.508'),
	(4898, 857, 4, 6, 5, 4, '1:26.774', '1:25.158', '1:24.519'),
	(4899, 857, 18, 1, 4, 5, '1:26.225', '1:25.299', '1:24.950'),
	(4900, 857, 13, 6, 6, 6, '1:27.012', '1:25.522', '1:25.122'),
	(4901, 857, 3, 131, 8, 7, '1:26.364', '1:25.555', '1:25.451'),
	(4902, 857, 16, 10, 14, 8, '1:26.271', '1:26.140', NULL),
	(4903, 857, 67, 5, 18, 9, '1:26.608', '1:26.161', NULL),
	(4904, 857, 153, 5, 19, 10, '1:26.557', '1:26.319', NULL),
	(4905, 857, 808, 4, 10, 11, '1:26.189', '1:26.319', NULL),
	(4906, 857, 30, 131, 7, 12, '1:26.790', '1:26.337', NULL),
	(4907, 857, 814, 10, 15, 13, '1:26.864', '1:26.503', NULL),
	(4908, 857, 813, 3, 12, 14, '1:26.829', '1:26.537', NULL),
	(4909, 857, 811, 4, 9, 15, '1:26.766', '1:26.651', NULL),
	(4910, 857, 22, 3, 11, 16, '1:27.479', '1:27.247', NULL),
	(4911, 857, 815, 15, 17, 17, '1:27.249', '1:27.562', NULL),
	(4912, 857, 155, 15, 16, 18, '1:27.876', NULL, NULL),
	(4913, 857, 5, 205, 20, 19, '1:28.565', NULL, NULL),
	(4914, 857, 15, 205, 21, 20, '1:28.752', NULL, NULL),
	(4915, 857, 817, 164, 23, 21, '1:30.216', NULL, NULL),
	(4916, 857, 39, 164, 22, 22, '1:30.238', NULL, NULL),
	(4917, 857, 816, 166, 25, 23, '1:30.866', NULL, NULL),
	(4918, 857, 10, 166, 24, 24, '1:34.046', NULL, NULL),
	(4919, 858, 20, 9, 1, 1, '1:40.478', '1:38.516', '1:38.481'),
	(4920, 858, 1, 1, 3, 2, '1:39.782', '1:38.434', '1:38.622'),
	(4921, 858, 18, 1, 4, 3, '1:40.227', '1:39.097', '1:38.631'),
	(4922, 858, 17, 9, 2, 4, '1:40.167', '1:38.821', '1:38.858'),
	(4923, 858, 4, 6, 5, 5, '1:41.380', '1:39.058', '1:39.058'),
	(4924, 858, 13, 6, 6, 6, '1:41.592', '1:39.623', '1:39.695'),
	(4925, 858, 3, 131, 8, 7, '1:41.120', '1:39.420', '1:39.773'),
	(4926, 858, 30, 131, 7, 8, '1:42.605', '1:40.554', '1:40.662'),
	(4927, 858, 16, 10, 14, 9, '1:40.595', '1:40.205', '1:40.768'),
	(4928, 858, 814, 10, 15, 10, '1:41.064', '1:40.414', NULL),
	(4929, 858, 815, 15, 17, 11, '1:41.311', '1:40.874', NULL),
	(4930, 858, 808, 4, 10, 12, '1:40.955', '1:40.919', NULL),
	(4931, 858, 67, 5, 18, 13, '1:41.737', '1:41.009', NULL),
	(4932, 858, 811, 4, 9, 14, '1:41.391', '1:41.079', NULL),
	(4933, 858, 153, 5, 19, 15, '1:41.386', '1:41.162', NULL),
	(4934, 858, 155, 15, 16, 16, '1:41.613', '1:41.240', NULL),
	(4935, 858, 813, 3, 12, 17, '1:42.258', '1:41.760', NULL),
	(4936, 858, 5, 205, 20, 18, '1:42.979', NULL, NULL),
	(4937, 858, 15, 205, 21, 19, '1:43.884', NULL, NULL),
	(4938, 858, 10, 166, 24, 20, '1:44.515', NULL, NULL),
	(4939, 858, 817, 164, 22, 21, '1:44.641', NULL, NULL),
	(4940, 858, 816, 166, 25, 22, '1:44.699', NULL, NULL),
	(4941, 858, 24, 164, 23, 23, '1:45.159', NULL, NULL),
	(4942, 859, 20, 9, 1, 1, '1:13.664', '1:12.446', '1:11.918'),
	(4943, 859, 17, 9, 2, 2, '1:13.467', '1:12.658', '1:12.099'),
	(4944, 859, 18, 1, 4, 3, '1:13.281', '1:12.820', '1:12.283'),
	(4945, 859, 1, 1, 3, 4, '1:13.361', '1:12.811', '1:12.480'),
	(4946, 859, 4, 6, 5, 5, '1:13.969', '1:12.870', '1:12.591'),
	(4947, 859, 3, 131, 8, 6, '1:14.083', '1:12.569', '1:13.050'),
	(4948, 859, 13, 6, 6, 7, '1:14.269', '1:13.291', '1:13.068'),
	(4949, 859, 16, 10, 14, 8, '1:13.480', '1:13.261', '1:13.298'),
	(4950, 859, 811, 4, 9, 9, '1:14.453', '1:13.300', '1:13.761'),
	(4951, 859, 30, 131, 7, 10, '1:13.694', '1:13.571', NULL),
	(4952, 859, 814, 10, 15, 11, '1:13.733', '1:13.584', NULL),
	(4953, 859, 22, 3, 11, 12, '1:14.117', '1:13.801', NULL),
	(4954, 859, 153, 5, 19, 13, '1:14.225', '1:13.804', NULL),
	(4955, 859, 67, 5, 18, 14, '1:14.500', '1:13.919', NULL),
	(4956, 859, 808, 4, 10, 15, '1:13.859', '1:14.053', NULL),
	(4957, 859, 155, 15, 16, 16, '1:14.571', '1:14.129', NULL),
	(4958, 859, 815, 15, 17, 17, '1:14.430', '1:14.182', NULL),
	(4959, 859, 813, 3, 12, 18, '1:14.625', NULL, NULL),
	(4960, 859, 5, 205, 20, 19, '1:15.068', NULL, NULL),
	(4961, 859, 15, 205, 21, 20, '1:15.358', NULL, NULL),
	(4962, 859, 24, 164, 23, 21, '1:16.631', NULL, NULL),
	(4963, 859, 817, 164, 22, 22, '1:16.890', NULL, NULL),
	(4964, 859, 816, 166, 25, 23, '1:17.019', NULL, NULL),
	(4965, 859, 10, 166, 24, 24, '1:17.060', NULL, NULL),
	(4966, 860, 1, 1, 4, 1, '1:26.800', '1:25.626', '1:24.922'),
	(4967, 860, 18, 1, 3, 2, '1:26.832', '1:25.663', '1:25.074'),
	(4968, 860, 154, 208, 10, 3, '1:26.498', '1:25.845', '1:25.302'),
	(4969, 860, 30, 131, 7, 4, '1:26.586', '1:25.571', '1:25.336'),
	(4970, 860, 17, 9, 2, 5, '1:27.117', '1:26.597', '1:25.651'),
	(4971, 860, 20, 9, 1, 6, '1:26.773', '1:25.982', '1:25.668'),
	(4972, 860, 3, 131, 8, 7, '1:26.763', '1:25.469', '1:25.686'),
	(4973, 860, 813, 3, 18, 8, '1:26.803', '1:26.206', '1:25.908'),
	(4974, 860, 807, 10, 12, 9, '1:27.464', '1:26.314', '1:26.451'),
	(4975, 860, 817, 5, 16, 10, '1:27.024', '1:26.319', NULL),
	(4976, 860, 818, 5, 17, 11, '1:26.493', '1:26.429', NULL),
	(4977, 860, 4, 6, 5, 12, '1:26.688', '1:26.494', NULL),
	(4978, 860, 155, 15, 14, 13, '1:26.182', '1:26.590', NULL),
	(4979, 860, 811, 3, 19, 14, '1:27.004', '1:26.663', NULL),
	(4980, 860, 814, 10, 11, 15, '1:27.469', '1:27.086', NULL),
	(4981, 860, 13, 6, 6, 16, '1:27.633', '1:27.497', NULL),
	(4982, 860, 815, 15, 15, 17, '1:26.596', NULL, NULL),
	(4983, 860, 8, 208, 9, 18, '1:27.758', NULL, NULL),
	(4984, 860, 5, 207, 20, 19, '1:28.679', NULL, NULL),
	(4985, 860, 808, 207, 21, 20, '1:29.018', NULL, NULL),
	(4986, 860, 10, 206, 24, 21, '1:30.923', NULL, NULL),
	(4987, 860, 819, 206, 25, 22, '1:31.670', NULL, NULL),
	(4988, 860, 37, 164, 22, 23, '1:33.495', NULL, NULL),
	(4989, 860, 39, 164, 23, 24, '1:33.643', NULL, NULL),
	(4990, 861, 1, 1, 4, 1, '1:37.813', '1:37.106', '1:36.219'),
	(4991, 861, 18, 1, 3, 2, '1:37.575', '1:36.928', '1:36.368'),
	(4992, 861, 30, 131, 7, 3, '1:37.517', '1:37.017', '1:36.391'),
	(4993, 861, 17, 9, 2, 4, '1:37.172', '1:37.375', '1:36.461'),
	(4994, 861, 8, 208, 9, 5, '1:37.961', '1:36.715', '1:36.461'),
	(4995, 861, 20, 9, 1, 6, '1:38.102', '1:37.419', '1:36.634'),
	(4996, 861, 154, 208, 10, 7, '1:38.058', '1:37.338', '1:36.658'),
	(4997, 861, 3, 131, 8, 8, '1:37.696', '1:36.996', '1:36.664'),
	(4998, 861, 4, 6, 5, 9, '1:38.151', '1:37.379', '1:37.566'),
	(4999, 861, 815, 15, 15, 10, '1:37.933', '1:37.477', '1:37.698'),
	(5000, 861, 813, 3, 18, 11, '1:37.789', '1:37.589', NULL),
	(5001, 861, 13, 6, 6, 12, '1:38.381', '1:37.731', NULL),
	(5002, 861, 811, 3, 19, 13, '1:38.437', '1:37.841', NULL),
	(5003, 861, 814, 10, 11, 14, '1:38.325', '1:37.877', NULL),
	(5004, 861, 817, 5, 16, 15, '1:38.419', '1:37.883', NULL),
	(5005, 861, 807, 10, 12, 16, '1:38.303', '1:37.890', NULL),
	(5006, 861, 155, 15, 14, 17, '1:38.372', '1:38.069', NULL),
	(5007, 861, 818, 5, 17, 18, '1:39.077', NULL, NULL),
	(5008, 861, 5, 207, 20, 19, '1:39.306', NULL, NULL),
	(5009, 861, 808, 207, 21, 20, '1:39.567', NULL, NULL),
	(5010, 861, 10, 206, 24, 21, '1:40.903', NULL, NULL),
	(5011, 861, 819, 206, 25, 22, '1:41.250', NULL, NULL),
	(5012, 861, 37, 164, 22, 23, '1:42.914', NULL, NULL),
	(5013, 861, 39, 164, 23, 24, '1:43.655', NULL, NULL),
	(5014, 862, 3, 131, 8, 1, '1:36.875', '1:35.725', '1:35.121'),
	(5015, 862, 1, 1, 4, 2, '1:36.763', '1:35.902', '1:35.626'),
	(5016, 862, 30, 131, 7, 3, '1:36.797', '1:35.794', '1:35.691'),
	(5017, 862, 155, 15, 14, 4, '1:36.863', '1:35.853', '1:35.784'),
	(5018, 862, 8, 208, 9, 5, '1:36.850', '1:35.921', '1:35.898'),
	(5019, 862, 18, 1, 3, 6, '1:36.746', '1:35.942', '1:36.191'),
	(5020, 862, 17, 9, 2, 7, '1:36.682', '1:35.700', '1:36.290'),
	(5021, 862, 815, 15, 15, 8, '1:36.198', '1:35.831', '1:36.524'),
	(5022, 862, 4, 6, 5, 9, '1:36.292', '1:35.982', '1:36.622'),
	(5023, 862, 154, 208, 10, 10, '1:36.343', '1:35.903', NULL),
	(5024, 862, 20, 9, 1, 11, '1:36.911', '1:36.031', NULL),
	(5025, 862, 13, 6, 6, 12, '1:36.556', '1:36.255', NULL),
	(5026, 862, 813, 3, 18, 13, '1:36.528', '1:36.283', NULL),
	(5027, 862, 811, 3, 19, 14, '1:36.674', '1:36.289', NULL),
	(5028, 862, 814, 10, 11, 15, '1:36.639', '1:36.317', NULL),
	(5029, 862, 807, 10, 12, 16, '1:36.921', '1:36.745', NULL),
	(5030, 862, 817, 5, 16, 17, '1:36.933', '1:36.956', NULL),
	(5031, 862, 818, 5, 17, 18, '1:37.714', NULL, NULL),
	(5032, 862, 5, 207, 20, 19, '1:38.463', NULL, NULL),
	(5033, 862, 808, 207, 21, 20, '1:38.677', NULL, NULL),
	(5034, 862, 10, 206, 24, 21, '1:39.282', NULL, NULL),
	(5035, 862, 819, 206, 25, 22, '1:39.717', NULL, NULL),
	(5036, 862, 37, 164, 22, 23, '1:40.411', NULL, NULL),
	(5037, 862, 39, 164, 23, 24, '1:41.000', NULL, NULL),
	(5038, 863, 20, 9, 1, 1, '1:34.308', '1:33.527', '1:32.422'),
	(5039, 863, 1, 1, 4, 2, '1:34.813', '1:33.209', '1:32.520'),
	(5040, 863, 17, 9, 2, 3, '1:34.015', '1:33.311', '1:32.637'),
	(5041, 863, 18, 1, 3, 4, '1:34.792', '1:33.416', '1:32.711'),
	(5042, 863, 3, 131, 8, 5, '1:34.588', '1:33.219', '1:32.821'),
	(5043, 863, 817, 5, 16, 6, '1:33.988', '1:33.556', '1:32.912'),
	(5044, 863, 154, 208, 10, 7, '1:34.041', '1:33.246', '1:33.008'),
	(5045, 863, 815, 15, 15, 8, '1:33.814', '1:33.660', '1:33.394'),
	(5046, 863, 4, 6, 5, 9, '1:34.760', '1:33.403', NULL),
	(5047, 863, 814, 10, 11, 10, '1:36.624', '1:33.510', NULL),
	(5048, 863, 8, 208, 9, 11, '1:34.552', '1:33.789', NULL),
	(5049, 863, 155, 15, 14, 12, '1:34.131', '1:33.806', NULL),
	(5050, 863, 807, 10, 12, 13, '1:34.601', '1:33.807', NULL),
	(5051, 863, 13, 6, 6, 14, '1:34.372', '1:33.912', NULL),
	(5052, 863, 811, 3, 19, 15, '1:34.466', '1:34.017', NULL),
	(5053, 863, 5, 207, 20, 16, '1:34.852', '1:36.132', NULL),
	(5054, 863, 813, 3, 18, 17, '1:34.639', NULL, NULL),
	(5055, 863, 30, 131, 7, 18, '1:34.865', NULL, NULL),
	(5056, 863, 818, 5, 17, 19, '1:35.014', NULL, NULL),
	(5057, 863, 808, 207, 21, 20, '1:35.823', NULL, NULL),
	(5058, 863, 819, 206, 25, 21, '1:37.683', NULL, NULL),
	(5059, 863, 37, 164, 22, 22, '1:37.883', NULL, NULL),
	(5060, 863, 10, 206, 24, 23, '1:37.905', NULL, NULL),
	(5061, 863, 39, 164, 23, 24, '1:38.314', NULL, NULL),
	(5062, 864, 1, 1, 4, 1, '1:22.583', '1:22.465', '1:21.707'),
	(5063, 864, 813, 3, 18, 2, '1:23.380', '1:22.105', '1:22.285'),
	(5064, 864, 4, 6, 5, 3, '1:23.276', '1:22.862', '1:22.302'),
	(5065, 864, 154, 208, 10, 4, '1:23.248', '1:22.667', '1:22.424'),
	(5066, 864, 8, 208, 9, 5, '1:23.406', '1:22.856', '1:22.487'),
	(5067, 864, 815, 15, 15, 6, '1:24.261', '1:22.773', '1:22.533'),
	(5068, 864, 3, 131, 8, 7, '1:23.370', '1:22.882', '1:23.005'),
	(5069, 864, 20, 9, 1, 8, '1:23.850', '1:22.884', NULL),
	(5070, 864, 30, 131, 7, 9, '1:23.757', '1:22.904', NULL),
	(5071, 864, 155, 15, 14, 10, '1:23.386', '1:22.897', NULL),
	(5072, 864, 18, 1, 3, 11, '1:23.510', '1:22.944', NULL),
	(5073, 864, 17, 9, 2, 12, '1:23.592', '1:22.977', NULL),
	(5074, 864, 814, 10, 11, 13, '1:23.852', '1:23.125', NULL),
	(5075, 864, 807, 10, 12, 14, '1:23.720', '1:23.177', NULL),
	(5076, 864, 818, 5, 17, 15, '1:24.362', '1:23.265', NULL),
	(5077, 864, 817, 5, 16, 16, '1:23.906', '1:23.442', NULL),
	(5078, 864, 13, 6, 6, 17, '1:23.886', '1:23.444', NULL),
	(5079, 864, 811, 3, 19, 18, '1:24.981', NULL, NULL),
	(5080, 864, 808, 207, 21, 19, '1:25.277', NULL, NULL),
	(5081, 864, 5, 207, 20, 20, '1:25.507', NULL, NULL),
	(5082, 864, 819, 206, 25, 21, '1:26.582', NULL, NULL),
	(5083, 864, 10, 206, 24, 22, '1:27.032', NULL, NULL),
	(5084, 864, 37, 164, 22, 23, '1:27.555', NULL, NULL),
	(5085, 864, 39, 164, 23, 24, '1:31.122', NULL, NULL),
	(5086, 865, 30, 131, 7, 1, '1:15.873', '1:15.062', '1:14.301'),
	(5087, 865, 17, 9, 2, 2, '1:16.013', '1:15.035', '1:14.381'),
	(5088, 865, 3, 131, 8, 3, '1:15.900', '1:15.022', '1:14.448'),
	(5089, 865, 1, 1, 4, 4, '1:16.063', '1:15.166', '1:14.583'),
	(5090, 865, 154, 208, 10, 5, '1:15.718', '1:15.219', '1:14.639'),
	(5091, 865, 4, 6, 5, 6, '1:16.153', '1:15.128', '1:14.948'),
	(5092, 865, 13, 6, 6, 7, '1:15.983', '1:14.911', '1:15.049'),
	(5093, 865, 8, 208, 9, 8, '1:15.889', '1:15.322', '1:15.199'),
	(5094, 865, 813, 3, 18, 9, '1:16.017', '1:15.026', '1:15.245'),
	(5095, 865, 20, 9, 1, 10, '1:15.757', '1:15.234', NULL),
	(5096, 865, 807, 10, 12, 11, '1:15.418', '1:15.421', NULL),
	(5097, 865, 155, 15, 14, 12, '1:15.648', '1:15.508', NULL),
	(5098, 865, 18, 1, 3, 13, '1:16.399', '1:15.536', NULL),
	(5099, 865, 811, 3, 19, 14, '1:15.923', '1:15.709', NULL),
	(5100, 865, 814, 10, 11, 15, '1:16.062', '1:15.718', NULL),
	(5101, 865, 817, 5, 16, 16, '1:16.360', '1:15.878', NULL),
	(5102, 865, 818, 5, 17, 17, '1:16.491', '1:16.885', NULL),
	(5103, 865, 5, 207, 20, 18, '1:16.538', NULL, NULL),
	(5104, 865, 808, 207, 21, 19, '1:17.404', NULL, NULL),
	(5105, 865, 10, 206, 24, 20, '1:17.947', NULL, NULL),
	(5106, 865, 37, 164, 22, 21, '1:18.096', NULL, NULL),
	(5107, 865, 819, 206, 25, 22, '1:18.476', NULL, NULL),
	(5108, 865, 39, 164, 23, 23, '1:19.310', NULL, NULL),
	(5109, 866, 20, 9, 1, 1, '1:14.661', '1:14.187', '1:13.784'),
	(5110, 866, 1, 1, 4, 2, '1:14.891', '1:14.371', '1:14.087'),
	(5111, 866, 4, 6, 5, 3, '1:14.916', '1:14.314', '1:14.151'),
	(5112, 866, 17, 9, 2, 4, '1:14.956', '1:14.479', '1:14.346'),
	(5113, 866, 3, 131, 8, 5, '1:15.098', '1:14.568', '1:14.411'),
	(5114, 866, 13, 6, 6, 6, '1:15.194', '1:14.641', '1:14.465'),
	(5115, 866, 154, 208, 10, 7, '1:15.163', '1:14.627', '1:14.645'),
	(5116, 866, 814, 10, 11, 8, '1:15.019', '1:14.639', '1:14.705'),
	(5117, 866, 30, 131, 7, 9, '1:14.892', '1:14.480', '1:14.812'),
	(5118, 866, 18, 1, 3, 10, '1:14.799', '1:14.680', '1:15.182'),
	(5119, 866, 155, 15, 14, 11, '1:15.101', '1:14.688', NULL),
	(5120, 866, 8, 208, 9, 12, '1:14.995', '1:14.734', NULL),
	(5121, 866, 807, 10, 12, 13, '1:15.106', '1:14.748', NULL),
	(5122, 866, 817, 5, 16, 14, '1:15.552', '1:15.078', NULL),
	(5123, 866, 815, 15, 15, 15, '1:15.326', '1:15.156', NULL),
	(5124, 866, 811, 3, 19, 16, '1:14.995', '1:15.170', NULL),
	(5125, 866, 813, 3, 18, 17, '1:14.979', '1:15.231', NULL),
	(5126, 866, 5, 207, 20, 18, '1:16.263', NULL, NULL),
	(5127, 866, 808, 207, 21, 19, '1:16.482', NULL, NULL),
	(5128, 866, 818, 5, 17, 20, '1:16.602', NULL, NULL),
	(5129, 866, 37, 164, 22, 21, '1:17.492', NULL, NULL),
	(5130, 866, 10, 206, 24, 22, '1:17.901', NULL, NULL),
	(5131, 866, 819, 206, 25, 23, '1:18.255', NULL, NULL),
	(5132, 866, 39, 164, 23, 24, '1:18.330', NULL, NULL),
	(5133, 867, 20, 9, 1, 1, '1:39.626', '1:38.530', '1:38.086'),
	(5134, 867, 1, 1, 4, 2, '1:39.169', '1:38.616', '1:38.410'),
	(5135, 867, 813, 3, 18, 3, '1:38.825', '1:38.570', '1:38.475'),
	(5136, 867, 154, 208, 10, 4, '1:39.530', '1:38.489', '1:38.505'),
	(5137, 867, 8, 208, 9, 5, '1:39.464', '1:38.531', '1:38.513'),
	(5138, 867, 3, 131, 8, 6, '1:39.061', '1:38.504', '1:38.623'),
	(5139, 867, 155, 15, 14, 7, '1:39.651', '1:38.703', '1:38.741'),
	(5140, 867, 807, 10, 12, 8, '1:39.009', '1:38.689', '1:38.752'),
	(5141, 867, 18, 1, 3, 9, '1:39.622', '1:38.563', '1:38.801'),
	(5142, 867, 814, 10, 11, 10, '1:38.858', '1:38.519', '1:38.992'),
	(5143, 867, 4, 6, 5, 11, '1:39.409', '1:38.707', NULL),
	(5144, 867, 30, 131, 7, 12, '1:39.447', '1:38.770', NULL),
	(5145, 867, 13, 6, 6, 13, '1:39.388', '1:38.780', NULL),
	(5146, 867, 811, 3, 19, 14, '1:39.449', '1:39.207', NULL),
	(5147, 867, 815, 15, 15, 15, '1:39.353', '1:39.358', NULL),
	(5148, 867, 5, 207, 20, 16, '1:40.087', '1:40.295', NULL),
	(5149, 867, 817, 5, 16, 17, '1:39.924', '1:40.358', NULL),
	(5150, 867, 818, 5, 17, 18, '1:40.203', NULL, NULL),
	(5151, 867, 17, 9, 2, 19, '1:40.395', NULL, NULL),
	(5152, 867, 808, 207, 21, 20, '1:40.457', NULL, NULL),
	(5153, 867, 37, 164, 22, 21, '1:42.171', NULL, NULL),
	(5154, 867, 39, 164, 23, 22, '1:42.527', NULL, NULL),
	(5155, 867, 819, 206, 25, 23, '1:42.675', NULL, NULL),
	(5156, 868, 4, 6, 5, 1, '1:46.515', '1:56.921', '1:51.746'),
	(5157, 868, 17, 9, 2, 2, '1:47.276', '1:55.898', '1:51.793'),
	(5158, 868, 30, 131, 7, 3, '1:46.571', '1:55.799', '1:52.020'),
	(5159, 868, 20, 9, 1, 4, '1:46.279', '1:56.931', '1:52.199'),
	(5160, 868, 13, 6, 6, 5, '1:47.401', '1:56.388', '1:53.065'),
	(5161, 868, 8, 208, 9, 6, '1:47.309', '1:56.469', '1:53.290'),
	(5162, 868, 813, 3, 18, 7, '1:46.449', '1:56.802', '1:53.539'),
	(5163, 868, 1, 1, 4, 8, '1:47.433', '1:54.897', '1:53.543'),
	(5164, 868, 807, 10, 12, 9, '1:46.334', '1:55.556', '1:54.382'),
	(5165, 868, 154, 208, 10, 10, '1:47.043', '1:56.388', NULL),
	(5166, 868, 814, 10, 11, 11, '1:47.582', '1:57.009', NULL),
	(5167, 868, 155, 15, 14, 12, '1:46.649', '1:57.071', NULL),
	(5168, 868, 3, 131, 8, 13, '1:47.724', '1:57.108', NULL),
	(5169, 868, 817, 5, 16, 14, '1:47.266', '1:57.132', NULL),
	(5170, 868, 811, 3, 19, 15, '1:47.105', '1:57.426', NULL),
	(5171, 868, 818, 5, 17, 16, '1:47.705', '1:57.719', NULL),
	(5172, 868, 815, 15, 15, 17, '1:46.494', '1:57.895', NULL),
	(5173, 868, 18, 1, 3, 18, '1:48.044', NULL, NULL),
	(5174, 868, 808, 207, 21, 19, '1:49.027', NULL, NULL),
	(5175, 868, 5, 207, 20, 20, '1:49.477', NULL, NULL),
	(5176, 868, 10, 206, 24, 21, '1:51.618', NULL, NULL),
	(5177, 868, 37, 164, 22, 22, '1:52.742', NULL, NULL),
	(5178, 868, 39, 164, 23, 23, '1:52.040', NULL, NULL),
	(5179, 868, 819, 206, 25, 24, '1:54.143', NULL, NULL),
	(5180, 869, 4, 6, 5, 1, '1:16.073', '1:38.521', '1:40.621'),
	(5181, 869, 20, 9, 1, 2, '1:16.393', '1:38.309', '1:41.026'),
	(5182, 869, 17, 9, 2, 3, '1:16.500', '1:39.382', '1:41.496'),
	(5183, 869, 30, 131, 7, 4, '1:16.686', '1:38.010', '1:42.459'),
	(5184, 869, 807, 10, 12, 5, '1:16.271', '1:39.467', '1:43.501'),
	(5185, 869, 813, 3, 18, 6, '1:16.181', '1:38.731', '1:43.950'),
	(5186, 869, 18, 1, 3, 7, '1:16.507', '1:38.659', '1:44.113'),
	(5187, 869, 1, 1, 4, 8, '1:16.221', '1:37.365', '1:44.186'),
	(5188, 869, 814, 10, 11, 9, '1:16.352', '1:39.703', '1:44.889'),
	(5189, 869, 8, 208, 9, 10, '1:15.693', '1:39.729', '1:45.811'),
	(5190, 869, 817, 5, 16, 11, '1:16.516', '1:39.789', NULL),
	(5191, 869, 815, 15, 15, 12, '1:15.726', '1:39.933', NULL),
	(5192, 869, 155, 15, 14, 13, '1:16.481', '1:39.985', NULL),
	(5193, 869, 13, 6, 6, 14, '1:16.265', '1:40.212', NULL),
	(5194, 869, 154, 208, 10, 15, '1:16.685', '1:40.574', NULL),
	(5195, 869, 811, 3, 19, 16, '1:16.426', '1:40.752', NULL),
	(5196, 869, 3, 131, 8, 17, '1:15.988', '1:41.551', NULL),
	(5197, 869, 818, 5, 17, 18, '1:16.741', NULL, NULL),
	(5198, 869, 5, 207, 20, 19, '1:17.620', NULL, NULL),
	(5199, 869, 808, 207, 21, 20, '1:18.531', NULL, NULL),
	(5200, 869, 819, 206, 25, 21, '1:19.220', NULL, NULL),
	(5201, 869, 10, 206, 24, 22, '1:19.291', NULL, NULL),
	(5202, 869, 37, 164, 22, 23, '1:19.912', NULL, NULL),
	(5203, 869, 39, 164, 23, 24, '1:20.230', NULL, NULL),
	(5204, 870, 1, 1, 4, 1, '1:21.794', '1:21.060', '1:20.953'),
	(5205, 870, 154, 208, 10, 2, '1:22.755', '1:21.657', '1:21.366'),
	(5206, 870, 20, 9, 1, 3, '1:22.948', '1:21.407', '1:21.416'),
	(5207, 870, 18, 1, 3, 4, '1:22.028', '1:21.618', '1:21.583'),
	(5208, 870, 8, 208, 9, 5, '1:22.234', '1:21.583', '1:21.730'),
	(5209, 870, 4, 6, 5, 6, '1:22.095', '1:21.598', '1:21.844'),
	(5210, 870, 13, 6, 6, 7, '1:22.203', '1:21.534', '1:21.900'),
	(5211, 870, 813, 3, 18, 8, '1:22.475', '1:21.504', '1:21.939'),
	(5212, 870, 811, 3, 19, 9, '1:22.271', '1:21.697', '1:22.343'),
	(5213, 870, 807, 10, 12, 10, '1:22.176', '1:21.653', '1:22.847'),
	(5214, 870, 17, 9, 2, 11, '1:22.829', '1:21.715', NULL),
	(5215, 870, 814, 10, 11, 12, '1:21.912', '1:21.813', NULL),
	(5216, 870, 3, 131, 8, 13, '1:22.079', '1:21.895', NULL),
	(5217, 870, 815, 15, 15, 14, '1:22.110', '1:21.895', NULL),
	(5218, 870, 155, 15, 14, 15, '1:22.801', '1:22.300', NULL),
	(5219, 870, 818, 5, 17, 16, '1:22.799', '1:22.380', NULL),
	(5220, 870, 30, 131, 7, 17, '1:22.436', '1:22.723', NULL),
	(5221, 870, 817, 5, 16, 18, '1:23.250', NULL, NULL),
	(5222, 870, 5, 207, 20, 19, '1:23.576', NULL, NULL),
	(5223, 870, 808, 207, 21, 20, '1:24.167', NULL, NULL),
	(5224, 870, 819, 206, 25, 21, '1:25.244', NULL, NULL),
	(5225, 870, 10, 206, 24, 22, '1:25.476', NULL, NULL),
	(5226, 870, 37, 164, 22, 23, '1:25.916', NULL, NULL),
	(5227, 870, 39, 164, 23, 24, '1:26.178', NULL, NULL),
	(5228, 871, 18, 1, 3, 1, '1:49.250', '1:47.654', '1:47.573'),
	(5229, 871, 155, 15, 14, 2, '1:49.686', '1:48.569', '1:47.871'),
	(5230, 871, 813, 3, 18, 3, '1:48.993', '1:48.780', '1:47.893'),
	(5231, 871, 8, 208, 9, 4, '1:49.546', '1:48.414', '1:48.205'),
	(5232, 871, 815, 15, 15, 5, '1:49.642', '1:47.980', '1:48.219'),
	(5233, 871, 4, 6, 5, 6, '1:49.401', '1:48.598', '1:48.313'),
	(5234, 871, 17, 9, 2, 7, '1:49.859', '1:48.546', '1:48.392'),
	(5235, 871, 1, 1, 4, 8, '1:49.605', '1:48.563', '1:48.394'),
	(5236, 871, 154, 208, 10, 9, '1:50.126', '1:48.714', '1:48.538'),
	(5237, 871, 814, 10, 11, 10, '1:50.033', '1:48.729', '1:48.890'),
	(5238, 871, 20, 9, 1, 11, '1:49.722', '1:48.792', NULL),
	(5239, 871, 807, 10, 12, 12, '1:49.362', '1:48.855', NULL),
	(5240, 871, 30, 131, 7, 13, '1:49.742', '1:49.081', NULL),
	(5241, 871, 13, 6, 6, 14, '1:49.588', '1:49.147', NULL),
	(5242, 871, 818, 5, 17, 15, '1:49.763', '1:49.354', NULL),
	(5243, 871, 817, 5, 16, 16, '1:49.572', '1:49.543', NULL),
	(5244, 871, 811, 3, 19, 17, '1:49.958', '1:50.088', NULL),
	(5245, 871, 3, 131, 8, 18, '1:50.181', NULL, NULL),
	(5246, 871, 5, 207, 20, 19, '1:51.739', NULL, NULL),
	(5247, 871, 808, 207, 21, 20, '1:51.967', NULL, NULL),
	(5248, 871, 10, 206, 24, 21, '1:52.336', NULL, NULL),
	(5249, 871, 37, 164, 22, 22, '1:53.030', NULL, NULL),
	(5250, 871, 819, 206, 25, 23, '1:53.493', NULL, NULL),
	(5251, 871, 39, 164, 23, 24, '1:54.989', NULL, NULL),
	(5252, 872, 1, 1, 4, 1, '1:24.211', '1:24.394', '1:24.010'),
	(5253, 872, 18, 1, 3, 2, '1:24.672', '1:24.255', '1:24.133'),
	(5254, 872, 13, 6, 6, 3, '1:24.882', '1:24.505', '1:24.247'),
	(5255, 872, 814, 10, 11, 4, '1:24.875', '1:24.345', '1:24.304'),
	(5256, 872, 30, 131, 7, 5, '1:25.302', '1:24.675', '1:24.540'),
	(5257, 872, 20, 9, 1, 6, '1:25.011', '1:24.687', '1:24.802'),
	(5258, 872, 3, 131, 8, 7, '1:24.689', '1:24.515', '1:24.833'),
	(5259, 872, 8, 208, 9, 8, '1:25.151', '1:24.742', '1:24.855'),
	(5260, 872, 155, 15, 14, 9, '1:25.317', '1:24.683', '1:25.109'),
	(5261, 872, 4, 6, 5, 10, '1:24.175', '1:24.242', '1:25.678'),
	(5262, 872, 17, 9, 2, 11, '1:25.556', '1:24.809', NULL),
	(5263, 872, 813, 3, 18, 12, '1:25.103', '1:24.820', NULL),
	(5264, 872, 815, 15, 15, 13, '1:25.300', '1:24.901', NULL),
	(5265, 872, 811, 3, 19, 14, '1:25.135', '1:25.042', NULL),
	(5266, 872, 817, 5, 16, 15, '1:25.728', '1:25.312', NULL),
	(5267, 872, 816, 208, 10, 16, '1:25.834', '1:25.408', NULL),
	(5268, 872, 818, 5, 17, 17, '1:25.649', '1:25.441', NULL),
	(5269, 872, 5, 207, 20, 18, '1:26.382', NULL, NULL),
	(5270, 872, 808, 207, 21, 19, '1:26.887', NULL, NULL),
	(5271, 872, 10, 206, 24, 20, '1:27.039', NULL, NULL),
	(5272, 872, 819, 206, 25, 21, '1:27.073', NULL, NULL),
	(5273, 872, 39, 164, 23, 22, '1:27.441', NULL, NULL),
	(5274, 872, 37, 164, 22, 23, '1:27.629', NULL, NULL),
	(5275, 873, 1, 1, 4, 1, '1:48.285', '1:46.665', '1:46.362'),
	(5276, 873, 813, 3, 18, 2, '1:49.494', '1:47.602', '1:46.804'),
	(5277, 873, 20, 9, 1, 3, '1:48.240', '1:46.791', '1:46.905'),
	(5278, 873, 18, 1, 3, 4, '1:49.381', '1:47.661', '1:46.939'),
	(5279, 873, 4, 6, 5, 5, '1:49.391', '1:47.567', '1:47.216'),
	(5280, 873, 814, 10, 11, 6, '1:48.028', '1:47.667', '1:47.241'),
	(5281, 873, 17, 9, 2, 7, '1:48.717', '1:47.513', '1:47.475'),
	(5282, 873, 154, 208, 10, 8, '1:47.688', '1:47.529', '1:47.788'),
	(5283, 873, 30, 131, 7, 9, '1:49.546', '1:47.823', NULL),
	(5284, 873, 3, 131, 8, 10, '1:49.463', '1:47.943', NULL),
	(5285, 873, 807, 10, 12, 11, '1:49.547', '1:47.975', NULL),
	(5286, 873, 8, 208, 9, 12, '1:48.169', '1:48.261', NULL),
	(5287, 873, 13, 6, 6, 13, '1:49.767', '1:48.344', NULL),
	(5288, 873, 815, 15, 15, 14, '1:49.055', '1:48.505', NULL),
	(5289, 873, 817, 5, 16, 15, '1:49.023', '1:48.774', NULL),
	(5290, 873, 818, 5, 17, 16, '1:49.564', '1:48.849', NULL),
	(5291, 873, 811, 3, 19, 17, '1:49.809', NULL, NULL),
	(5292, 873, 155, 15, 14, 18, '1:49.933', NULL, NULL),
	(5293, 873, 808, 207, 21, 19, '1:50.846', NULL, NULL),
	(5294, 873, 5, 207, 20, 20, '1:51.137', NULL, NULL),
	(5295, 873, 10, 206, 24, 21, '1:51.370', NULL, NULL),
	(5296, 873, 819, 206, 25, 22, '1:51.762', NULL, NULL),
	(5297, 873, 39, 164, 23, 23, '1:52.372', NULL, NULL),
	(5298, 873, 37, 164, 22, 24, '1:53.355', NULL, NULL),
	(5299, 874, 20, 9, 1, 1, '1:32.608', '1:31.501', '1:30.839'),
	(5300, 874, 17, 9, 2, 2, '1:32.951', '1:31.950', '1:31.090'),
	(5301, 874, 18, 1, 3, 3, '1:33.077', '1:31.772', '1:31.290'),
	(5302, 874, 155, 15, 14, 4, '1:32.042', '1:31.886', '1:31.700'),
	(5303, 874, 154, 208, 10, 5, '1:32.029', '1:31.988', '1:31.898'),
	(5304, 874, 815, 15, 15, 6, '1:32.147', '1:32.169', '1:32.022'),
	(5305, 874, 4, 6, 5, 7, '1:32.459', '1:31.833', '1:32.114'),
	(5306, 874, 8, 208, 9, 8, '1:32.221', '1:31.826', '1:32.208'),
	(5307, 874, 1, 1, 4, 9, '1:33.061', '1:32.121', '1:32.327'),
	(5308, 874, 807, 10, 12, 10, '1:32.828', '1:32.272', NULL),
	(5309, 874, 13, 6, 6, 11, '1:32.946', '1:32.293', NULL),
	(5310, 874, 814, 10, 11, 12, '1:32.898', '1:32.327', NULL),
	(5311, 874, 30, 131, 7, 13, '1:33.349', '1:32.469', NULL),
	(5312, 874, 813, 3, 18, 14, '1:32.834', '1:32.512', NULL),
	(5313, 874, 3, 131, 8, 15, '1:33.015', '1:32.625', NULL),
	(5314, 874, 817, 5, 16, 16, '1:33.059', '1:32.954', NULL),
	(5315, 874, 818, 5, 17, 17, '1:33.370', '1:33.368', NULL),
	(5316, 874, 811, 3, 19, 18, '1:33.405', NULL, NULL),
	(5317, 874, 5, 207, 20, 19, '1:34.657', NULL, NULL),
	(5318, 874, 10, 206, 24, 20, '1:35.213', NULL, NULL),
	(5319, 874, 37, 164, 22, 21, '1:35.385', NULL, NULL),
	(5320, 874, 819, 206, 25, 22, '1:35.429', NULL, NULL),
	(5321, 874, 808, 207, 21, 23, '1:35.432', NULL, NULL),
	(5322, 874, 39, 164, 23, 24, '1:36.734', NULL, NULL),
	(5323, 875, 17, 9, 2, 1, '1:38:397', '1:38:220', '1:37:242'),
	(5324, 875, 20, 9, 1, 2, '1:38:208', '1:37:767', '1:37:316'),
	(5325, 875, 1, 1, 4, 3, '1:39:180', '1:38:000', '1:37:469'),
	(5326, 875, 4, 6, 5, 4, '1:39:144', '1:37:987', '1:37:534'),
	(5327, 875, 8, 208, 9, 5, '1:38:887', '1:38:227', '1:37:625'),
	(5328, 875, 13, 6, 6, 6, '1:38:937', '1:38:253', '1:37:884'),
	(5329, 875, 154, 208, 10, 7, '1:38:863', '1:38:275', '1:37:934'),
	(5330, 875, 807, 10, 12, 8, '1:38:981', '1:38:428', '1:38:266'),
	(5331, 875, 3, 131, 8, 9, '1:38:999', '1:38:417', '1:38:361'),
	(5332, 875, 30, 131, 7, 10, '1:38:808', '1:38:436', '1:38:513'),
	(5333, 875, 18, 1, 3, 11, '1:38:615', '1:38:441', NULL),
	(5334, 875, 815, 15, 15, 12, '1:38:630', '1:38:460', NULL),
	(5335, 875, 155, 15, 14, 13, '1:38:719', '1:38:594', NULL),
	(5336, 875, 814, 10, 11, 14, '1:38:942', '1:38:643', NULL),
	(5337, 875, 813, 3, 18, 15, '1:39:024', '1:38:725', NULL),
	(5338, 875, 817, 5, 16, 16, '1:38:784', '1:39:084', NULL),
	(5339, 875, 818, 5, 17, 17, '1:38:744', '1:39:340', NULL),
	(5340, 875, 811, 3, 19, 18, '1:39:443', NULL, NULL),
	(5341, 875, 808, 207, 21, 19, '1:40:207', NULL, NULL),
	(5342, 875, 5, 207, 20, 20, '1:40:333', NULL, NULL),
	(5343, 875, 819, 206, 25, 21, '1:41:317', NULL, NULL),
	(5344, 875, 10, 206, 24, 22, '1:41:371', NULL, NULL),
	(5345, 875, 37, 164, 22, 23, '1:42:881', NULL, NULL),
	(5346, 876, 20, 9, 1, 1, '1:26.387', '1:25.435', '1:25.283'),
	(5347, 876, 17, 9, 2, 2, '1:26.744', '1:25.610', '1:25.327'),
	(5348, 876, 1, 1, 4, 3, '1:26.516', '1:25.816', '1:25.544'),
	(5349, 876, 18, 1, 3, 4, '1:26.564', '1:25.467', '1:25.659'),
	(5350, 876, 4, 6, 5, 5, '1:26.829', '1:25.834', '1:25.773'),
	(5351, 876, 13, 6, 6, 6, '1:26.939', '1:26.111', '1:25.857'),
	(5352, 876, 8, 208, 9, 7, '1:26.740', '1:26.101', '1:26.236'),
	(5353, 876, 815, 15, 15, 8, '1:27.179', '1:26.076', '1:26.360'),
	(5354, 876, 813, 3, 18, 9, '1:26.048', '1:25.983', '1:26.713'),
	(5355, 876, 3, 131, 8, 10, '1:26.458', '1:25.976', NULL),
	(5356, 876, 154, 208, 10, 11, '1:26.897', '1:26.136', NULL),
	(5357, 876, 807, 10, 12, 12, '1:27.185', '1:26.241', NULL),
	(5358, 876, 811, 3, 19, 13, '1:26.851', '1:26.331', NULL),
	(5359, 876, 30, 131, 7, 14, '1:27.482', '1:26.574', NULL),
	(5360, 876, 817, 5, 16, 15, '1:27.006', '1:26.777', NULL),
	(5361, 876, 814, 10, 11, 16, '1:27.462', '1:26.989', NULL),
	(5362, 876, 155, 15, 14, 17, '1:27.517', '1:27.219', NULL),
	(5363, 876, 818, 5, 17, 18, '1:27.525', NULL, NULL),
	(5364, 876, 808, 207, 21, 19, '1:28.756', NULL, NULL),
	(5365, 876, 5, 207, 20, 20, '1:29.500', NULL, NULL),
	(5366, 876, 10, 206, 24, 21, '1:29.613', NULL, NULL),
	(5367, 876, 37, 164, 22, 22, '1:30.592', NULL, NULL),
	(5368, 876, 39, 164, 23, 23, '1:30.593', NULL, NULL),
	(5369, 876, 819, 206, 25, 24, '1:30.662', NULL, NULL),
	(5370, 877, 1, 1, 4, 1, '1:41.497', '1:40.901', '1:40.630'),
	(5371, 877, 17, 9, 2, 2, '1:41.933', '1:41.277', '1:40.978'),
	(5372, 877, 20, 9, 1, 3, '1:42.160', '1:41.511', '1:41.073'),
	(5373, 877, 813, 3, 18, 4, '1:41.981', '1:41.907', '1:41.226'),
	(5374, 877, 8, 208, 9, 5, '1:42.222', '1:41.532', '1:41.260'),
	(5375, 877, 18, 1, 3, 6, '1:42.342', '1:41.873', '1:41.290'),
	(5376, 877, 4, 6, 5, 7, '1:41.939', '1:41.514', '1:41.582'),
	(5377, 877, 3, 131, 8, 8, '1:41.926', '1:41.698', '1:41.603'),
	(5378, 877, 13, 6, 6, 9, '1:41.974', '1:41.846', '1:41.723'),
	(5379, 877, 154, 208, 10, 10, '1:42.046', '1:41.620', '1:41.778'),
	(5380, 877, 807, 10, 12, 11, '1:42.579', '1:42.019', NULL),
	(5381, 877, 815, 15, 15, 12, '1:42.624', '1:42.084', NULL),
	(5382, 877, 814, 10, 11, 13, '1:42.572', '1:42.218', NULL),
	(5383, 877, 30, 131, 7, 14, '1:42.735', '1:42.289', NULL),
	(5384, 877, 811, 3, 19, 15, '1:43.298', '1:42.330', NULL),
	(5385, 877, 155, 15, 14, 16, '1:43.582', '1:42.606', NULL),
	(5386, 877, 817, 5, 16, 17, '1:43.280', '1:42.765', NULL),
	(5387, 877, 818, 5, 17, 18, '1:44.058', NULL, NULL),
	(5388, 877, 5, 207, 20, 19, '1:44.956', NULL, NULL),
	(5389, 877, 819, 206, 25, 20, '1:45.089', NULL, NULL),
	(5390, 877, 808, 207, 21, 21, '1:45.151', NULL, NULL),
	(5391, 877, 10, 206, 24, 22, '1:45.426', NULL, NULL),
	(5392, 877, 37, 164, 22, 23, '1:45.766', NULL, NULL),
	(5393, 877, 39, 164, 23, 24, '1:46.382', NULL, NULL),
	(5394, 878, 20, 9, 1, 1, '1:36.558', '1:35.796', '1:35.657'),
	(5395, 878, 1, 1, 4, 2, '1:37.058', '1:36.795', '1:35.766'),
	(5396, 878, 17, 9, 2, 3, '1:37.215', '1:36.298', '1:36.174'),
	(5397, 878, 154, 208, 10, 4, '1:37.486', '1:36.906', '1:36.587'),
	(5398, 878, 8, 208, 9, 5, '1:38.051', '1:37.404', '1:36.708'),
	(5399, 878, 30, 131, 7, 6, '1:37.927', '1:37.102', '1:36.794'),
	(5400, 878, 13, 6, 6, 7, '1:37.667', '1:36.549', '1:36.937'),
	(5401, 878, 807, 10, 12, 8, '1:37.756', '1:37.066', '1:37.141'),
	(5402, 878, 4, 6, 5, 9, '1:37.968', '1:37.123', '1:37.300'),
	(5403, 878, 813, 3, 18, 10, '1:37.537', '1:37.011', '1:37.842'),
	(5404, 878, 811, 3, 19, 11, '1:37.520', '1:37.604', NULL),
	(5405, 878, 18, 1, 3, 12, '1:37.565', '1:37.616', NULL),
	(5406, 878, 814, 10, 11, 13, '1:38.104', '1:37.665', NULL),
	(5407, 878, 818, 5, 17, 14, '1:38.434', '1:37.879', NULL),
	(5408, 878, 815, 15, 15, 15, '1:38.500', '1:38.206', NULL),
	(5409, 878, 155, 15, 14, 16, '1:38.418', '1:38.437', NULL),
	(5410, 878, 3, 131, 8, 17, '1:38.862', '1:38.501', NULL),
	(5411, 878, 817, 5, 16, 18, '1:39.114', NULL, NULL),
	(5412, 878, 10, 206, 24, 19, '1:40.056', NULL, NULL),
	(5413, 878, 819, 206, 25, 20, '1:40.664', NULL, NULL),
	(5414, 878, 808, 207, 21, 21, '1:40.809', NULL, NULL),
	(5415, 878, 5, 207, 20, 22, '1:41.166', NULL, NULL),
	(5416, 878, 37, 164, 22, 23, '1:42.011', NULL, NULL),
	(5417, 878, 39, 164, 23, 24, '1:42.740', NULL, NULL),
	(5418, 879, 1, 1, 4, 1, '1:15.075', '1:13.398', '1:12.458'),
	(5419, 879, 18, 1, 3, 2, '1:15.456', '1:13.515', '1:12.513'),
	(5420, 879, 17, 9, 2, 3, '1:16.180', '1:13.667', '1:12.581'),
	(5421, 879, 20, 9, 1, 4, '1:15.644', '1:13.209', '1:12.760'),
	(5422, 879, 13, 6, 6, 5, '1:16.263', '1:14.048', '1:12.987'),
	(5423, 879, 813, 3, 18, 6, '1:16.266', '1:13.698', '1:13.174'),
	(5424, 879, 807, 10, 12, 7, '1:15.536', '1:13.704', '1:13.206'),
	(5425, 879, 4, 6, 5, 8, '1:16.097', '1:13.856', '1:13.253'),
	(5426, 879, 8, 208, 9, 9, '1:16.432', '1:13.698', '1:13.298'),
	(5427, 879, 3, 131, 8, 10, '1:15.929', '1:13.848', '1:13.489'),
	(5428, 879, 814, 10, 11, 11, '1:15.901', '1:14.121', NULL),
	(5429, 879, 811, 3, 19, 12, '1:15.333', '1:14.219', NULL),
	(5430, 879, 815, 15, 15, 13, '1:15.974', '1:14.234', NULL),
	(5431, 879, 30, 131, 7, 14, '1:16.005', '1:14.334', NULL),
	(5432, 879, 155, 15, 14, 15, '1:16.400', '1:14.380', NULL),
	(5433, 879, 817, 5, 16, 16, '1:16.744', '1:14.574', NULL),
	(5434, 879, 818, 5, 17, 17, '1:16.722', '1:14.619', NULL),
	(5435, 879, 154, 208, 10, 18, '1:16.967', NULL, NULL),
	(5436, 879, 808, 207, 21, 19, '1:17.073', NULL, NULL),
	(5437, 879, 5, 207, 20, 20, '1:17.086', NULL, NULL),
	(5438, 879, 10, 206, 24, 21, '1:17.508', NULL, NULL),
	(5439, 879, 819, 206, 25, 22, '1:18.104', NULL, NULL),
	(5440, 879, 39, 164, 23, 23, '1:19.576', NULL, NULL),
	(5441, 879, 37, 164, 22, 24, '1:19.699', NULL, NULL),
	(5442, 880, 20, 9, 1, 1, '1:44.657', '1:36.745', '1:27.407'),
	(5443, 880, 17, 9, 2, 2, '1:44.472', '1:36.524', '1:27.827'),
	(5444, 880, 1, 131, 10, 3, '1:45.456', '1:36.625', '1:28.087'),
	(5445, 880, 13, 6, 4, 4, '1:44.635', '1:36.666', '1:28.490'),
	(5446, 880, 4, 6, 3, 5, '1:43.850', '1:36.691', '1:28.493'),
	(5447, 880, 3, 131, 9, 6, '1:43.380', '1:36.194', '1:28.523'),
	(5448, 880, 8, 208, 7, 7, '1:45.545', '1:37.517', '1:28.738'),
	(5449, 880, 154, 208, 8, 8, '1:44.284', '1:37.641', '1:29.013'),
	(5450, 880, 814, 10, 14, 9, '1:45.601', '1:36.901', '1:29.305'),
	(5451, 880, 18, 1, 5, 10, '1:44.688', '1:36.644', '1:30.357'),
	(5452, 880, 807, 15, 11, 11, '1:45.930', '1:38.067', NULL),
	(5453, 880, 16, 10, 15, 12, '1:47.330', '1:38.134', NULL),
	(5454, 880, 818, 5, 18, 13, '1:44.871', '1:38.778', NULL),
	(5455, 880, 817, 5, 19, 14, '1:46.450', '1:39.042', NULL),
	(5456, 880, 815, 1, 6, 15, '1:44.400', '1:39.900', NULL),
	(5457, 880, 822, 3, 17, 16, '1:47.328', '1:40.290', NULL),
	(5458, 880, 813, 3, 16, 17, '1:47.614', NULL, NULL),
	(5459, 880, 821, 15, 12, 18, '1:47.776', NULL, NULL),
	(5460, 880, 824, 206, 22, 19, '1:48.147', NULL, NULL),
	(5461, 880, 820, 206, 23, 20, '1:48.909', NULL, NULL),
	(5462, 880, 823, 207, 21, 21, '1:49.519', NULL, NULL),
	(5463, 880, 819, 207, 20, 22, '1:50.626', NULL, NULL),
	(5464, 881, 20, 9, 1, 1, '1:37.899', '1:37.245', '1:49.674'),
	(5465, 881, 13, 6, 4, 2, '1:37.712', '1:36.874', '1:50.587'),
	(5466, 881, 4, 6, 3, 3, '1:37.314', '1:36.877', '1:50.727'),
	(5467, 881, 1, 131, 10, 4, '1:37.513', '1:36.517', '1:51.699'),
	(5468, 881, 17, 9, 2, 5, '1:37.619', '1:36.449', '1:52.244'),
	(5469, 881, 3, 131, 9, 6, '1:37.239', '1:36.190', '1:52.519'),
	(5470, 881, 8, 208, 7, 7, '1:36.959', '1:36.640', '1:52.970'),
	(5471, 881, 18, 1, 5, 8, '1:37.487', '1:37.117', '1:53.175'),
	(5472, 881, 16, 10, 15, 9, '1:36.809', '1:36.834', '1:53.439'),
	(5473, 881, 815, 1, 6, 10, '1:37.702', '1:37.342', '1:54.136'),
	(5474, 881, 154, 208, 8, 11, '1:37.363', '1:37.636', NULL),
	(5475, 881, 807, 15, 11, 12, '1:37.931', '1:38.125', NULL),
	(5476, 881, 817, 5, 19, 13, '1:37.722', '1:38.822', NULL),
	(5477, 881, 821, 15, 12, 14, '1:37.707', '1:39.221', NULL),
	(5478, 881, 814, 10, 14, 15, '1:37.493', '1:44.509', NULL),
	(5479, 881, 813, 3, 16, 16, '1:37.867', NULL, NULL),
	(5480, 881, 818, 5, 18, 17, '1:38.157', NULL, NULL),
	(5481, 881, 822, 3, 17, 18, '1:38.207', NULL, NULL),
	(5482, 881, 824, 206, 22, 19, '1:38.434', NULL, NULL),
	(5483, 881, 819, 207, 20, 20, '1:39.314', NULL, NULL),
	(5484, 881, 820, 206, 23, 21, '1:39.672', NULL, NULL),
	(5485, 881, 823, 207, 21, 22, '1:39.932', NULL, NULL),
	(5486, 882, 1, 131, 10, 1, '1:35.793', '1:35.078', '1:34.484'),
	(5487, 882, 8, 208, 7, 2, '1:37.046', '1:35.659', '1:34.761'),
	(5488, 882, 4, 6, 3, 3, '1:36.253', '1:35.148', '1:34.788'),
	(5489, 882, 3, 131, 9, 4, '1:35.959', '1:35.537', '1:34.861'),
	(5490, 882, 13, 6, 4, 5, '1:35.972', '1:35.403', '1:34.933'),
	(5491, 882, 154, 208, 8, 6, '1:36.929', '1:36.065', '1:35.364'),
	(5492, 882, 817, 5, 19, 7, '1:36.993', '1:36.258', '1:35.998'),
	(5493, 882, 18, 1, 5, 8, '1:36.667', '1:35.784', '2:05.673'),
	(5494, 882, 20, 9, 1, 9, '1:36.537', '1:35.343', NULL),
	(5495, 882, 807, 15, 11, 10, '1:36.985', '1:36.261', NULL),
	(5496, 882, 814, 10, 14, 11, '1:37.478', '1:36.287', NULL),
	(5497, 882, 815, 1, 6, 12, '1:36.952', '1:36.314', NULL),
	(5498, 882, 16, 10, 15, 13, '1:37.349', '1:36.405', NULL),
	(5499, 882, 17, 9, 2, 14, '1:36.148', '1:36.679', NULL),
	(5500, 882, 813, 3, 16, 15, '1:37.281', '1:37.139', NULL),
	(5501, 882, 818, 5, 18, 16, '1:37.508', '1:37.199', NULL),
	(5502, 882, 822, 3, 17, 17, '1:37.769', NULL, NULL),
	(5503, 882, 821, 15, 12, 18, '1:37.990', NULL, NULL),
	(5504, 882, 824, 206, 22, 19, '1:38.780', NULL, NULL),
	(5505, 882, 820, 206, 23, 20, '1:39.537', NULL, NULL),
	(5506, 882, 819, 207, 20, 21, '1:39.614', NULL, NULL),
	(5507, 882, 823, 207, 21, 22, '1:39.660', NULL, NULL),
	(5508, 883, 3, 131, 9, 1, '1:33.364', '1:32.867', '1:32.330'),
	(5509, 883, 20, 9, 1, 2, '1:33.327', '1:32.746', '1:32.584'),
	(5510, 883, 4, 6, 3, 3, '1:32.878', '1:33.316', '1:32.667'),
	(5511, 883, 1, 131, 10, 4, '1:33.498', '1:33.346', '1:32.762'),
	(5512, 883, 17, 9, 2, 5, '1:33.966', '1:33.098', '1:33.078'),
	(5513, 883, 13, 6, 4, 6, '1:33.780', '1:33.358', '1:33.207'),
	(5514, 883, 814, 10, 14, 7, '1:33.762', '1:33.335', '1:33.235'),
	(5515, 883, 16, 10, 15, 8, '1:34.048', '1:33.378', '1:33.246'),
	(5516, 883, 8, 208, 7, 9, '1:33.827', '1:33.146', '1:33.327'),
	(5517, 883, 18, 1, 5, 10, '1:34.071', '1:33.702', NULL),
	(5518, 883, 154, 208, 8, 11, '1:33.498', '1:33.762', NULL),
	(5519, 883, 815, 1, 6, 12, '1:34.310', '1:33.914', NULL),
	(5520, 883, 817, 5, 19, 13, '1:34.120', '1:33.974', NULL),
	(5521, 883, 807, 15, 11, 14, '1:34.409', '1:33.976', NULL),
	(5522, 883, 822, 3, 17, 15, '1:34.425', '1:34.105', NULL),
	(5523, 883, 818, 5, 18, 16, '1:34.314', '1:34.284', NULL),
	(5524, 883, 813, 3, 16, 17, '1:34.425', NULL, NULL),
	(5525, 883, 821, 15, 12, 18, '1:34.730', NULL, NULL),
	(5526, 883, 819, 207, 20, 19, '1:35.283', NULL, NULL),
	(5527, 883, 824, 206, 22, 20, '1:36.178', NULL, NULL),
	(5528, 883, 823, 207, 21, 21, '1:36.304', NULL, NULL),
	(5529, 883, 820, 206, 23, 22, '1:36.476', NULL, NULL),
	(5530, 884, 3, 131, 9, 1, '1:21.913', '1:21.776', '1:20.718'),
	(5531, 884, 1, 131, 10, 2, '1:21.728', '1:21.001', '1:20.972'),
	(5532, 884, 20, 9, 1, 3, '1:22.158', '1:21.602', '1:21.054'),
	(5533, 884, 8, 208, 7, 4, '1:22.210', '1:21.676', '1:21.177'),
	(5534, 884, 4, 6, 3, 5, '1:22.264', '1:21.646', '1:21.218'),
	(5535, 884, 13, 6, 4, 6, '1:22.492', '1:21.978', '1:21.219'),
	(5536, 884, 154, 208, 8, 7, '1:22.613', '1:21.998', '1:21.308'),
	(5537, 884, 17, 9, 2, 8, '1:22.342', '1:21.718', '1:21.570'),
	(5538, 884, 815, 1, 6, 9, '1:23.116', '1:21.790', '1:22.069'),
	(5539, 884, 814, 10, 14, 10, '1:22.663', '1:22.019', '1:22.233'),
	(5540, 884, 817, 5, 19, 11, '1:22.905', '1:22.127', NULL),
	(5541, 884, 818, 5, 18, 12, '1:22.775', '1:22.166', NULL),
	(5542, 884, 16, 10, 15, 13, '1:22.952', '1:22.346', NULL),
	(5543, 884, 18, 1, 5, 14, '1:23.166', '1:22.355', NULL),
	(5544, 884, 807, 15, 11, 15, '1:23.058', '1:22.389', NULL),
	(5545, 884, 821, 15, 12, 16, '1:23.218', '1:22.793', NULL),
	(5546, 884, 822, 3, 17, 17, '1:23.260', NULL, NULL),
	(5547, 884, 813, 3, 16, 18, '1:23.318', NULL, NULL),
	(5548, 884, 823, 207, 21, 19, '1:24.661', NULL, NULL),
	(5549, 884, 824, 206, 22, 20, '1:24.713', NULL, NULL),
	(5550, 884, 820, 206, 23, 21, '1:24.996', NULL, NULL),
	(5551, 884, 819, 207, 20, 22, '1:25.070', NULL, NULL),
	(5552, 885, 3, 131, 9, 1, '1:24.620', '1:16.135', '1:13.876'),
	(5553, 885, 1, 131, 10, 2, '1:23.779', '1:16.265', '1:13.967'),
	(5554, 885, 20, 9, 1, 3, '1:24.243', '1:15.988', '1:13.980'),
	(5555, 885, 17, 9, 2, 4, '1:25.352', '1:17.322', '1:14.181'),
	(5556, 885, 8, 208, 7, 5, '1:25.835', '1:16.040', '1:14.822'),
	(5557, 885, 4, 6, 3, 6, '1:23.712', '1:16.510', '1:14.824'),
	(5558, 885, 815, 1, 6, 7, '1:24.682', '1:17.748', '1:15.138'),
	(5559, 885, 16, 10, 15, 8, '1:25.108', '1:17.261', '1:15.383'),
	(5560, 885, 18, 1, 5, 9, '1:23.744', '1:17.420', '1:15.647'),
	(5561, 885, 818, 5, 18, 10, '1:23.699', '1:17.623', '1:15.703'),
	(5562, 885, 807, 15, 11, 11, '1:25.547', '1:18.331', NULL),
	(5563, 885, 817, 5, 19, 12, '1:24.852', '1:18.344', NULL),
	(5564, 885, 154, 208, 8, 13, '1:23.738', '1:18.603', NULL),
	(5565, 885, 822, 3, 17, 14, '1:24.681', '1:19.077', NULL),
	(5566, 885, 823, 207, 21, 15, '1:26.095', '1:19.408', NULL),
	(5567, 885, 813, 3, 16, 16, '1:23.452', '1:21.688', NULL),
	(5568, 885, 814, 10, 14, 17, '1:26.322', NULL, NULL),
	(5569, 885, 819, 207, 20, 18, '1:26.633', NULL, NULL),
	(5570, 885, 821, 15, 12, 19, '1:26.917', NULL, NULL),
	(5571, 885, 820, 206, 23, 20, '1:27.303', NULL, NULL),
	(5572, 885, 824, 206, 22, 21, NULL, NULL, NULL),
	(5573, 885, 13, 6, 4, 22, NULL, NULL, NULL),
	(5574, 886, 20, 9, 1, 1, '1:22.318', '1:28.166', '1:25.425'),
	(5575, 886, 1, 131, 10, 2, '1:23.801', '1:27.649', '1:25.512'),
	(5576, 886, 822, 3, 17, 3, '1:23.446', '1:28.419', '1:25.897'),
	(5577, 886, 3, 131, 9, 4, '1:23.840', '1:28.420', '1:26.008'),
	(5578, 886, 17, 9, 2, 5, '1:23.247', '1:28.145', '1:26.208'),
	(5579, 886, 4, 6, 3, 6, '1:23.224', '1:28.788', '1:26.504'),
	(5580, 886, 818, 5, 18, 7, '1:24.159', '1:28.527', '1:26.543'),
	(5581, 886, 16, 10, 15, 8, '1:24.551', '1:28.799', '1:27.348'),
	(5582, 886, 8, 208, 7, 9, '1:24.451', '1:28.667', '1:27.432'),
	(5583, 886, 817, 5, 19, 10, '1:24.770', '1:29.359', '1:27.946'),
	(5584, 886, 807, 15, 11, 11, '1:23.899', '1:29.435', NULL),
	(5585, 886, 815, 1, 6, 12, '1:24.176', '1:29.761', NULL),
	(5586, 886, 813, 3, 16, 13, '1:24.776', '1:29.917', NULL),
	(5587, 886, 18, 1, 5, 14, '1:24.021', '1:30.068', NULL),
	(5588, 886, 821, 15, 12, 15, '1:24.408', '1:30.315', NULL),
	(5589, 886, 13, 6, 4, 16, '1:23.735', '1:30.354', NULL),
	(5590, 886, 814, 10, 14, 17, '1:24.908', NULL, NULL),
	(5591, 886, 819, 207, 20, 18, '1:25.626', NULL, NULL),
	(5592, 886, 154, 208, 8, 19, '1:25.716', NULL, NULL),
	(5593, 886, 824, 206, 22, 20, '1:26.508', NULL, NULL),
	(5594, 886, 820, 206, 23, 21, '1:27.062', NULL, NULL),
	(5595, 886, 823, 207, 21, 22, '1:27.110', NULL, NULL),
	(5596, 887, 1, 131, 10, 1, '1:30.995', '1:31.224', '1:29.607'),
	(5597, 887, 3, 131, 9, 2, '1:31.355', '1:31.028', '1:30.059'),
	(5598, 887, 20, 9, 1, 3, '1:31.559', '1:30.990', '1:30.211'),
	(5599, 887, 17, 9, 2, 4, '1:31.605', '1:31.002', '1:30.220'),
	(5600, 887, 814, 10, 14, 5, '1:32.062', '1:31.291', '1:30.736'),
	(5601, 887, 817, 5, 19, 6, '1:32.097', '1:31.182', '1:30.757'),
	(5602, 887, 16, 10, 15, 7, '1:32.002', '1:31.097', '1:30.908'),
	(5603, 887, 154, 208, 8, 8, '1:31.466', '1:31.530', '1:30.955'),
	(5604, 887, 8, 208, 7, 9, '1:31.400', '1:31.592', '1:30.962'),
	(5605, 887, 4, 6, 3, 10, '1:32.266', '1:31.387', '1:30.979'),
	(5606, 887, 18, 1, 5, 11, '1:31.979', '1:31.649', NULL),
	(5607, 887, 13, 6, 4, 12, '1:32.241', '1:31.779', NULL),
	(5608, 887, 818, 5, 18, 13, '1:32.105', '1:31.785', NULL),
	(5609, 887, 815, 1, 6, 14, '1:31.953', '1:32.082', NULL),
	(5610, 887, 807, 15, 11, 15, '1:32.168', '1:32.211', NULL),
	(5611, 887, 813, 3, 16, 16, '1:32.512', '1:32.359', NULL),
	(5612, 887, 822, 3, 17, 17, '1:32.664', NULL, NULL),
	(5613, 887, 821, 15, 12, 18, '1:32.666', NULL, NULL),
	(5614, 887, 819, 207, 20, 19, '1:33.866', NULL, NULL),
	(5615, 887, 824, 206, 22, 20, '1:34.108', NULL, NULL),
	(5616, 887, 823, 207, 21, 21, '1:35.481', NULL, NULL),
	(5617, 887, 820, 206, 23, 22, '1:35.858', NULL, NULL),
	(5618, 888, 1, 131, 10, 1, '1:31.131', '1:30.152', '1:29.398'),
	(5619, 888, 20, 9, 1, 2, '1:31.269', '1:29.992', '1:29.501'),
	(5620, 888, 17, 9, 2, 3, '1:31.428', '1:30.217', '1:29.608'),
	(5621, 888, 8, 208, 7, 4, '1:30.676', '1:29.852', '1:29.892'),
	(5622, 888, 154, 208, 8, 5, '1:31.242', '1:30.005', '1:29.959'),
	(5623, 888, 817, 5, 19, 6, '1:31.081', '1:30.223', '1:30.528'),
	(5624, 888, 13, 6, 4, 7, '1:30.547', '1:29.825', '1:31.126'),
	(5625, 888, 4, 6, 3, 8, '1:30.709', '1:29.962', '1:31.209'),
	(5626, 888, 18, 1, 5, 9, '1:31.181', '1:30.269', NULL),
	(5627, 888, 807, 15, 11, 10, '1:31.132', '1:30.231', NULL),
	(5628, 888, 3, 131, 9, 11, '1:31.322', '1:30.326', NULL),
	(5629, 888, 814, 10, 14, 12, '1:31.322', '1:30.697', NULL),
	(5630, 888, 815, 1, 6, 13, '1:31.498', '1:30.933', NULL),
	(5631, 888, 821, 15, 12, 14, '1:31.681', '1:31.010', NULL),
	(5632, 888, 16, 10, 15, 15, '1:31.320', '1:31.010', NULL),
	(5633, 888, 818, 5, 18, 16, '1:31.629', '1:31.104', NULL),
	(5634, 888, 822, 3, 17, 17, '1:31.693', NULL, NULL),
	(5635, 888, 813, 3, 16, 18, '1:31.707', NULL, NULL),
	(5636, 888, 819, 207, 20, 19, '1:32.937', NULL, NULL),
	(5637, 888, 824, 206, 22, 20, '1:33.063', NULL, NULL),
	(5638, 888, 823, 207, 21, 21, '1:33.734', NULL, NULL),
	(5639, 888, 820, 206, 23, 22, '1:34.098', NULL, NULL),
	(5640, 890, 1, 131, 10, 1, '1:20.363', '1:19.862', '1:19.388'),
	(5641, 890, 20, 9, 1, 2, '1:20.646', '1:19.992', '1:19.426'),
	(5642, 890, 154, 208, 8, 3, '1:20.447', '1:20.101', '1:19.595'),
	(5643, 890, 3, 131, 9, 4, '1:20.350', '1:19.778', '1:19.720'),
	(5644, 890, 4, 6, 3, 5, '1:20.652', '1:20.183', '1:19.791'),
	(5645, 890, 8, 208, 7, 6, '1:20.867', '1:20.243', '1:19.851'),
	(5646, 890, 13, 6, 4, 7, '1:21.004', '1:20.460', '1:19.929'),
	(5647, 890, 817, 5, 19, 8, '1:21.181', '1:20.527', '1:20.641'),
	(5648, 890, 815, 1, 6, 9, '1:21.612', '1:20.545', '1:22.398'),
	(5649, 890, 17, 9, 2, 10, '1:21.264', '1:20.503', NULL),
	(5650, 890, 16, 10, 15, 11, '1:21.471', '1:20.569', NULL),
	(5651, 890, 807, 15, 11, 12, '1:21.028', '1:20.580', NULL),
	(5652, 890, 18, 1, 5, 13, '1:21.131', '1:20.777', NULL),
	(5653, 890, 818, 5, 18, 14, '1:21.345', '1:21.029', NULL),
	(5654, 890, 813, 3, 16, 15, '1:20.816', '1:21.133', NULL),
	(5655, 890, 822, 3, 17, 16, '1:21.135', '1:21.219', NULL),
	(5656, 890, 821, 15, 12, 17, '1:21.724', NULL, NULL),
	(5657, 890, 814, 10, 14, 18, '1:22.043', NULL, NULL),
	(5658, 890, 819, 207, 20, 19, '1:23.007', NULL, NULL),
	(5659, 890, 823, 207, 21, 20, '1:23.333', NULL, NULL),
	(5660, 890, 824, 206, 22, 21, '1:23.787', NULL, NULL),
	(5661, 890, 820, 206, 23, 22, '1:23.997', NULL, NULL),
	(5662, 891, 1, 131, 10, 1, '2:00.368', '1:49.067', '2:01.012'),
	(5663, 891, 20, 9, 1, 2, '2:01.863', '1:48.646', '2:01.200'),
	(5664, 891, 17, 9, 2, 3, '2:01.597', '1:48.641', '2:01.325'),
	(5665, 891, 3, 131, 9, 4, '2:01.099', '1.48:552', '2:02.251'),
	(5666, 891, 814, 10, 14, 5, '2:02.338', '1:48.925', '2:02.332'),
	(5667, 891, 18, 1, 5, 6, '2:01.301', '1:48.641', '2:03.075'),
	(5668, 891, 154, 208, 8, 7, '2:02.476', '1:48.649', '2:03.081'),
	(5669, 891, 8, 208, 7, 8, '2:01.151', '1.48:296', '2:03.390'),
	(5670, 891, 4, 6, 3, 9, '2:00.190', '1.48:309', '2:03.482'),
	(5671, 891, 13, 6, 4, 10, '2:01.462', '1:49.020', '2:04.059'),
	(5672, 891, 807, 15, 11, 11, '2:01.712', '1:49.088', NULL),
	(5673, 891, 16, 10, 15, 12, '2:02.749', '1:49.103', NULL),
	(5674, 891, 815, 1, 6, 13, '2:02.425', '1:49.304', NULL),
	(5675, 891, 823, 207, 21, 14, '2:00.564', '1:52.036', NULL),
	(5676, 891, 824, 206, 22, 15, '2:02.110', '1:52.563', NULL),
	(5677, 891, 820, 206, 23, 16, '2:02.948', '1:52.762', NULL),
	(5678, 891, 813, 3, 16, 17, '2:03.072', NULL, NULL),
	(5679, 891, 818, 5, 18, 18, '2:03.300', NULL, NULL),
	(5680, 891, 817, 5, 19, 19, '2:03.317', NULL, NULL),
	(5681, 891, 822, 3, 17, 20, '2:03.432', NULL, NULL),
	(5682, 891, 821, 15, 12, 21, '2:04.324', NULL, NULL),
	(5683, 891, 819, 207, 20, 22, '2:07.384', NULL, NULL),
	(5684, 892, 20, 9, 1, 1, '1:24.319', '1:23.977', '1:23.755'),
	(5685, 892, 17, 9, 2, 2, '1:24.923', '1:24.263', '1:23.968'),
	(5686, 892, 807, 15, 11, 3, '1:24.776', '1:24.305', '1:24.065'),
	(5687, 892, 13, 6, 4, 4, '1:24.950', '1:24.479', '1:24.132'),
	(5688, 892, 4, 6, 3, 5, '1:24.661', '1:24.227', '1:24.142'),
	(5689, 892, 3, 131, 9, 6, '1:24.527', '1:24.393', '1:24.192'),
	(5690, 892, 817, 5, 19, 7, '1:24.655', '1:24.290', '1:24.209'),
	(5691, 892, 815, 1, 6, 8, '1:24.635', '1:24.592', '1:24.502'),
	(5692, 892, 18, 1, 5, 9, '1:24.739', '1:24.563', '1:24.515'),
	(5693, 892, 818, 5, 18, 10, '1:24.630', '1:24.575', '1:28.050'),
	(5694, 892, 8, 208, 7, 11, '1:24.819', '1:24.610', NULL),
	(5695, 892, 1, 131, 10, 12, '1:24.589', '1:24.803', NULL),
	(5696, 892, 154, 208, 8, 13, '1:24.737', '1:24.848', NULL),
	(5697, 892, 16, 10, 15, 14, '1:25.030', '1:24.932', NULL),
	(5698, 892, 813, 3, 16, 15, '1:24.905', '1:25.011', NULL),
	(5699, 892, 814, 10, 14, 16, '1:25.009', '1:25.077', NULL),
	(5700, 892, 821, 15, 12, 17, '1:25.226', NULL, NULL),
	(5701, 892, 822, 3, 17, 18, '1:25.291', NULL, NULL),
	(5702, 892, 823, 207, 21, 19, '1:26.406', NULL, NULL),
	(5703, 892, 819, 207, 20, 20, '1:26.563', NULL, NULL),
	(5704, 892, 824, 206, 22, 21, '1:27.085', NULL, NULL),
	(5705, 892, 820, 206, 23, 22, '1:27.480', NULL, NULL),
	(5706, 893, 20, 9, 1, 1, '1:45.376', '1:42.905', '1:42.841'),
	(5707, 893, 3, 131, 9, 2, '1:45.208', '1:43.892', '1:42.932'),
	(5708, 893, 154, 208, 8, 3, '1:45.851', '1:43.957', '1:43.058'),
	(5709, 893, 17, 9, 2, 4, '1:45.271', '1:43.272', '1:43.152'),
	(5710, 893, 1, 131, 10, 5, '1:44.196', '1:43.920', '1:43.254'),
	(5711, 893, 13, 6, 4, 6, '1:45.658', '1:44.376', '1:43.890'),
	(5712, 893, 4, 6, 3, 7, '1:45.115', '1:44.153', '1:43.938'),
	(5713, 893, 18, 1, 5, 8, '1:45.009', '1:44.497', '1:44.282'),
	(5714, 893, 817, 5, 19, 9, '1:45.379', '1:44.407', '1:44.439'),
	(5715, 893, 821, 15, 12, 10, '1:45.483', '1:44.245', NULL),
	(5716, 893, 807, 15, 11, 11, '1:45.381', '1:44.555', NULL),
	(5717, 893, 818, 5, 18, 12, '1:45.657', '1:44.588', NULL),
	(5718, 893, 8, 208, 7, 13, '1:45.522', '1:45.658', NULL),
	(5719, 893, 815, 1, 6, 14, '1:45.164', '1:44.752', NULL),
	(5720, 893, 16, 10, 15, 15, '1:45.960', '1:45.185', NULL),
	(5721, 893, 822, 3, 17, 16, '1:45.982', '1:45.388', NULL),
	(5722, 893, 814, 10, 14, 17, '1:46.121', NULL, NULL),
	(5723, 893, 813, 3, 16, 18, '1:46.619', NULL, NULL),
	(5724, 893, 819, 207, 20, 19, '1:48.111', NULL, NULL),
	(5725, 893, 823, 207, 21, 20, '1:48.320', NULL, NULL),
	(5726, 893, 824, 206, 22, 21, '1:48.830', NULL, NULL),
	(5727, 893, 820, 206, 23, 22, '1:48.930', NULL, NULL),
	(5728, 894, 20, 9, 1, 1, '1:38.683', '1:37.569', '1:37.202'),
	(5729, 894, 1, 131, 10, 2, '1:38.574', '1:37.824', '1:37.420'),
	(5730, 894, 17, 9, 2, 3, '1:39.138', '1:37.840', '1:37.464'),
	(5731, 894, 154, 208, 8, 4, '1:39.065', '1:38.076', '1:37.531'),
	(5732, 894, 3, 131, 9, 5, '1:38.418', '1:38.031', '1:37.679'),
	(5733, 894, 4, 6, 3, 6, '1:38.520', '1:37.978', '1:38.038'),
	(5734, 894, 13, 6, 4, 7, '1:38.884', '1:38.295', '1:38.223'),
	(5735, 894, 807, 15, 11, 8, '1:38.427', '1:37.913', '1:38.237'),
	(5736, 894, 821, 15, 12, 9, '1:38.725', '1:38.327', '1:38.405'),
	(5737, 894, 8, 208, 7, 10, '1:38.341', '1:38.181', '1:38.822'),
	(5738, 894, 815, 1, 6, 11, '1:39.049', '1:38.362', NULL),
	(5739, 894, 18, 1, 5, 12, '1:38.882', '1:38.365', NULL),
	(5740, 894, 817, 5, 19, 13, '1:38.525', '1:38.417', NULL),
	(5741, 894, 16, 10, 15, 14, '1:38.988', '1:38.431', NULL),
	(5742, 894, 814, 10, 14, 15, '1:39.185', '1:38.718', NULL),
	(5743, 894, 818, 5, 18, 16, '1:39.075', '1:38.781', NULL),
	(5744, 894, 822, 3, 17, 17, '1:39.470', NULL, NULL),
	(5745, 894, 813, 3, 16, 18, '1:39.987', NULL, NULL),
	(5746, 894, 819, 207, 20, 19, '1:40.864', NULL, NULL),
	(5747, 894, 823, 207, 21, 20, '1:40.871', NULL, NULL),
	(5748, 894, 824, 206, 22, 21, '1:41.169', NULL, NULL),
	(5749, 894, 820, 206, 23, 22, '1:41.322', NULL, NULL),
	(5750, 895, 17, 9, 2, 1, '1:32.271', '1:31.513', '1:30.915'),
	(5751, 895, 20, 9, 1, 2, '1:32.397', '1:31.290', '1:31.089'),
	(5752, 895, 1, 131, 10, 3, '1:32.340', '1:31.636', '1:31.253'),
	(5753, 895, 154, 208, 8, 4, '1:31.824', '1:31.565', '1:31.365'),
	(5754, 895, 13, 6, 4, 5, '1:31.994', '1:31.668', '1:31.378'),
	(5755, 895, 3, 131, 9, 6, '1:32.244', '1:31.764', '1:31.397'),
	(5756, 895, 807, 15, 11, 7, '1:32.465', '1:31.848', '1:31.644'),
	(5757, 895, 4, 6, 3, 8, '1:32.371', '1:31.828', '1:31.665'),
	(5758, 895, 8, 208, 7, 9, '1:32.377', '1:31.662', '1:31.684'),
	(5759, 895, 18, 1, 5, 10, '1:32.606', '1:31.838', '1:31.827'),
	(5760, 895, 815, 1, 6, 11, '1:32.718', '1:31.989', NULL),
	(5761, 895, 814, 10, 14, 12, '1:32.286', '1:31.992', NULL),
	(5762, 895, 822, 3, 17, 13, '1:32.613', '1:32.013', NULL),
	(5763, 895, 821, 15, 12, 14, '1:32.673', '1:32.063', NULL),
	(5764, 895, 813, 3, 16, 15, '1:32.875', '1:32.093', NULL),
	(5765, 895, 817, 5, 19, 16, '1:32.804', '1:32.485', NULL),
	(5766, 895, 16, 10, 15, 17, '1:32.890', NULL, NULL),
	(5767, 895, 818, 5, 18, 18, '1:33.357', NULL, NULL),
	(5768, 895, 820, 206, 23, 19, '1:34.320', NULL, NULL),
	(5769, 895, 819, 207, 20, 20, '1:34.556', NULL, NULL),
	(5770, 895, 823, 207, 21, 21, '1:34.879', NULL, NULL),
	(5771, 895, 824, 206, 22, 22, '1:34.958', NULL, NULL),
	(5772, 896, 20, 9, 1, 1, '1:25.943', '1:24.568', '1:24.119'),
	(5773, 896, 3, 131, 9, 2, '1:25.833', '1:25.304', '1:24.871'),
	(5774, 896, 1, 131, 10, 3, '1:25.802', '1:25.259', '1:24.941'),
	(5775, 896, 17, 9, 2, 4, '1:25.665', '1:25.097', '1:25.047'),
	(5776, 896, 13, 6, 4, 5, '1:25.793', '1:25.389', '1:25.201'),
	(5777, 896, 8, 208, 7, 6, '1:25.819', '1:25.191', '1:25.248'),
	(5778, 896, 807, 15, 11, 7, '1:25.883', '1:25.339', '1:25.334'),
	(5779, 896, 4, 6, 3, 8, '1:25.934', '1:24.885', '1:25.826'),
	(5780, 896, 815, 1, 6, 9, '1:26.107', '1:25.365', '1:26.153'),
	(5781, 896, 18, 1, 5, 10, '1:25.574', '1:25.458', '1:26.487'),
	(5782, 896, 817, 5, 19, 11, '1:25.673', '1:25.519', NULL),
	(5783, 896, 814, 10, 14, 12, '1:25.908', '1:25.711', NULL),
	(5784, 896, 16, 10, 15, 13, '1:26.164', '1:25.740', NULL),
	(5785, 896, 818, 5, 18, 14, '1:26.155', '1:25.798', NULL),
	(5786, 896, 822, 3, 17, 15, '1:26.178', '1:26.134', NULL),
	(5787, 896, 821, 15, 12, 16, '1:26.057', '1:26.366', NULL),
	(5788, 896, 154, 208, 8, 17, '1:26.577', NULL, NULL),
	(5789, 896, 813, 3, 16, 18, '1:26.842', NULL, NULL),
	(5790, 896, 824, 206, 22, 19, '1:26.970', NULL, NULL),
	(5791, 896, 823, 207, 21, 20, '1:27.105', NULL, NULL),
	(5792, 896, 819, 207, 20, 21, '1:27.487', NULL, NULL),
	(5793, 896, 820, 206, 23, 22, '1:28.138', NULL, NULL),
	(5794, 897, 17, 9, 2, 1, '1:41.568', '1:40.575', '1:39.957'),
	(5795, 897, 20, 9, 1, 2, '1:41.683', '1:40.781', '1:40.075'),
	(5796, 897, 3, 131, 9, 3, '1:41.420', '1:40.473', '1:40.419'),
	(5797, 897, 1, 131, 10, 4, '1:40.693', '1:40.477', '1:40.501'),
	(5798, 897, 8, 208, 7, 5, '1:41.276', '1:40.971', '1:40.542'),
	(5799, 897, 807, 15, 11, 6, '1:41.631', '1:40.931', '1:40.576'),
	(5800, 897, 154, 208, 8, 7, '1:41.447', '1:40.948', '1:40.997'),
	(5801, 897, 13, 6, 4, 8, '1:41.254', '1:40.989', '1:41.015'),
	(5802, 897, 815, 1, 6, 9, '1:41.687', '1:40.812', '1:41.068'),
	(5803, 897, 817, 5, 19, 10, '1:41.884', '1:40.852', '1:41.111'),
	(5804, 897, 4, 6, 3, 11, '1:41.397', '1:41.093', NULL),
	(5805, 897, 814, 10, 14, 12, '1:41.676', '1:41.133', NULL),
	(5806, 897, 18, 1, 5, 13, '1:41.817', '1:41.200', NULL),
	(5807, 897, 818, 5, 18, 14, '1:41.692', '1:41.279', NULL),
	(5808, 897, 813, 3, 16, 15, '1:41.365', '1:41.395', NULL),
	(5809, 897, 822, 3, 17, 16, '1:41.862', '1:41.447', NULL),
	(5810, 897, 821, 15, 12, 17, '1:41.999', NULL, NULL),
	(5811, 897, 16, 10, 15, 18, '1:42.051', NULL, NULL),
	(5812, 897, 823, 207, 21, 19, '1:43.252', NULL, NULL),
	(5813, 897, 824, 206, 22, 20, '1:43.398', NULL, NULL),
	(5814, 897, 819, 207, 20, 21, '1:43.528', NULL, NULL),
	(5815, 897, 820, 206, 23, 22, '1:44.198', NULL, NULL),
	(5816, 898, 20, 9, 1, 1, '1:38.516', '1:37.065', '1:36.338'),
	(5817, 898, 17, 9, 2, 2, '1:38.161', '1:37.312', '1:36.441'),
	(5818, 898, 154, 208, 8, 3, '1:38.676', '1:37.523', '1:37.155'),
	(5819, 898, 807, 15, 11, 4, '1:38.339', '1:37.828', '1:37.296'),
	(5820, 898, 1, 131, 10, 5, '1:37.959', '1:37.854', '1:37.345'),
	(5821, 898, 4, 6, 3, 6, '1:38.929', '1:37.368', '1:37.376'),
	(5822, 898, 815, 1, 6, 7, '1:38.367', '1:38.040', '1:37.452'),
	(5823, 898, 5, 208, 7, 8, '1:38.375', '1:38.078', '1:37.715'),
	(5824, 898, 822, 3, 17, 9, '1:37.821', '1:37.439', '1:37.836'),
	(5825, 898, 821, 15, 12, 10, '1:38.082', '1:38.031', '1:38.034'),
	(5826, 898, 817, 5, 19, 11, '1:38.882', '1:38.131', NULL),
	(5827, 898, 814, 10, 14, 12, '1:38.894', '1:38.139', NULL),
	(5828, 898, 18, 1, 5, 13, '1:38.588', '1:38.217', NULL),
	(5829, 898, 3, 131, 9, 14, '1:38.743', '1:38.364', NULL),
	(5830, 898, 13, 6, 4, 15, '1:39.094', '1:38.592', NULL),
	(5831, 898, 818, 5, 18, 16, '1:38.880', '1:38.696', NULL),
	(5832, 898, 16, 10, 15, 17, '1:39.250', NULL, NULL),
	(5833, 898, 813, 3, 16, 18, '1:39.351', NULL, NULL),
	(5834, 898, 823, 207, 21, 19, '1:40.491', NULL, NULL),
	(5835, 898, 824, 206, 22, 20, '1:40.528', NULL, NULL),
	(5836, 898, 819, 207, 20, 21, '1:40.596', NULL, NULL),
	(5837, 898, 820, 206, 23, 22, '1:41.401', NULL, NULL),
	(5838, 899, 20, 9, 1, 1, '1:25.381', '1:26.420', '1:26.479'),
	(5839, 899, 3, 131, 9, 2, '1:25.556', '1:26.626', '1:27.102'),
	(5840, 899, 4, 6, 3, 3, '1:26.656', '1:26.590', '1:27.539'),
	(5841, 899, 17, 9, 2, 4, '1:26.689', '1:26.963', '1:27.572'),
	(5842, 899, 1, 131, 10, 5, '1:25.342', '1:26.698', '1:27.677'),
	(5843, 899, 154, 208, 8, 6, '1:26.453', '1:26.161', '1:27.737'),
	(5844, 899, 817, 5, 19, 7, '1:27.209', '1:27.078', '1:28.052'),
	(5845, 899, 818, 5, 18, 8, '1:27.124', '1:27.363', '1:28.081'),
	(5846, 899, 13, 6, 4, 9, '1:26.817', '1:27.049', '1:28.109'),
	(5847, 899, 807, 15, 11, 10, '1:26.071', '1:27.441', '1:29.582'),
	(5848, 899, 5, 208, 7, 11, '1:26.266', '1:27.456', NULL),
	(5849, 899, 814, 10, 14, 12, '1:26.275', '1:27.798', NULL),
	(5850, 899, 822, 3, 17, 13, '1:26.790', '1:27.954', NULL),
	(5851, 899, 815, 1, 6, 14, '1:26.741', '1:28.269', NULL),
	(5852, 899, 18, 1, 5, 15, '1:26.398', '1:28.308', NULL),
	(5853, 899, 16, 10, 15, 16, '1:26.874', '1:28.586', NULL),
	(5854, 899, 813, 3, 16, 17, '1:27.367', NULL, NULL),
	(5855, 899, 821, 15, 12, 18, '1:27.455', NULL, NULL),
	(5856, 899, 819, 207, 20, 19, '1:27.843', NULL, NULL),
	(5857, 899, 823, 207, 21, 20, '1:28.320', NULL, NULL),
	(5858, 899, 824, 206, 22, 21, '1:28.366', NULL, NULL),
	(5859, 899, 820, 206, 23, 22, '1:28.950', NULL, NULL),
	(5860, 900, 1, 131, 44, 1, '1:31.699', '1:42.890', '1:44.231'),
	(5861, 900, 817, 9, 3, 2, '1:30.775', '1:42.295', '1:44.548'),
	(5862, 900, 3, 131, 6, 3, '1:32.564', '1:42.264', '1:44.595'),
	(5863, 900, 825, 1, 20, 4, '1:30.949', '1:43.247', '1:45.745'),
	(5864, 900, 4, 6, 14, 5, '1:31.388', '1:42.805', '1:45.819'),
	(5865, 900, 818, 5, 25, 6, '1:33.488', '1:43.849', '1:45.864'),
	(5866, 900, 807, 10, 27, 7, '1:33.893', '1:43.658', '1:46.030'),
	(5867, 900, 826, 5, 26, 8, '1:33.777', '1:44.331', '1:47.368'),
	(5868, 900, 13, 3, 19, 9, '1:31.228', '1:44.242', '1:48.079'),
	(5869, 900, 822, 3, 77, 10, '1:31.601', '1:43.852', '1:48.147'),
	(5870, 900, 18, 1, 22, 11, '1:31.396', '1:44.437', NULL),
	(5871, 900, 8, 6, 7, 12, '1:32.439', '1:44.494', NULL),
	(5872, 900, 20, 9, 1, 13, '1:31.931', '1:44.688', NULL),
	(5873, 900, 16, 15, 99, 14, '1:33.673', '1:45.655', NULL),
	(5874, 900, 155, 207, 10, 15, '1:34.274', '1:45.867', NULL),
	(5875, 900, 815, 10, 11, 16, '1:34.141', '1:47.293', NULL),
	(5876, 900, 820, 206, 4, 17, '1:34.293', NULL, NULL),
	(5877, 900, 824, 206, 17, 18, '1:34.794', NULL, NULL),
	(5878, 900, 821, 15, 21, 19, '1:35.117', NULL, NULL),
	(5879, 900, 828, 207, 9, 20, '1:35.157', NULL, NULL),
	(5880, 900, 154, 208, 8, 21, '1:36.993', NULL, NULL),
	(5881, 900, 813, 208, 13, 22, NULL, NULL, NULL),
	(5882, 901, 1, 131, 44, 1, '1:57.202', '1:59.041', '1:59.431'),
	(5883, 901, 20, 9, 1, 2, '1:57.654', '1:59.399', '1:59.486'),
	(5884, 901, 3, 131, 6, 3, '1:57.183', '1:59.445', '2:00.050'),
	(5885, 901, 4, 6, 14, 4, '1:58.889', '2:01.356', '2:00.175'),
	(5886, 901, 817, 9, 3, 5, '1:58.913', '2:00.147', '2:00.541'),
	(5887, 901, 8, 6, 7, 6, '1:59.257', '2:01.532', '2:01.218'),
	(5888, 901, 807, 10, 27, 7, '1:58.883', '2:00.839', '2:01.712'),
	(5889, 901, 825, 1, 20, 8, '2:00.356', '2:02.094', '2:02.213'),
	(5890, 901, 818, 5, 25, 9, '2:01.689', '2:02.096', '2:03.078'),
	(5891, 901, 18, 1, 22, 10, '2:00.889', '2:01.810', '2:04.053'),
	(5892, 901, 826, 5, 26, 11, '2:01.175', '2:02.351', NULL),
	(5893, 901, 821, 15, 21, 12, '2:01.134', '2:02.369', NULL),
	(5894, 901, 13, 3, 19, 13, '2:00.047', '2:02.460', NULL),
	(5895, 901, 815, 10, 11, 14, '2:00.076', '2:02.511', NULL),
	(5896, 901, 822, 3, 77, 15, '1:59.709', '2:02.756', NULL),
	(5897, 901, 154, 208, 8, 16, '2:00.202', '2:02.885', NULL),
	(5898, 901, 813, 208, 13, 17, '2:02.074', NULL, NULL),
	(5899, 901, 16, 15, 99, 18, '2:02.131', NULL, NULL),
	(5900, 901, 824, 206, 17, 19, '2:02.702', NULL, NULL),
	(5901, 901, 155, 207, 10, 20, '2:03.595', NULL, NULL),
	(5902, 901, 820, 206, 4, 21, '2:04.388', NULL, NULL),
	(5903, 901, 828, 207, 9, 22, '2:04.407', NULL, NULL),
	(5904, 902, 3, 131, 6, 1, '1:35.439', '1:33.708', '1:33.185'),
	(5905, 902, 1, 131, 44, 2, '1:35.323', '1:33.872', '1:33.464'),
	(5906, 902, 817, 9, 3, 3, '1:36.220', '1:34.592', '1:34.051'),
	(5907, 902, 822, 3, 77, 4, '1:34.934', '1:34.842', '1:34.247'),
	(5908, 902, 815, 10, 11, 5, '1:34.998', '1:34.747', '1:34.346'),
	(5909, 902, 8, 6, 7, 6, '1:35.234', '1:34.925', '1:34.368'),
	(5910, 902, 18, 1, 22, 7, '1:35.699', '1:34.714', '1:34.387'),
	(5911, 902, 13, 3, 19, 8, '1:35.085', '1:34.842', '1:34.511'),
	(5912, 902, 825, 1, 20, 9, '1:35.288', '1:34.904', '1:34.712'),
	(5913, 902, 4, 6, 14, 10, '1:35.251', '1:34.723', '1:34.992'),
	(5914, 902, 20, 9, 1, 11, '1:35.549', '1:34.985', NULL),
	(5915, 902, 807, 10, 27, 12, '1:34.874', '1:35.116', NULL),
	(5916, 902, 826, 5, 26, 13, '1:35.395', '1:35.145', NULL),
	(5917, 902, 818, 5, 25, 14, '1:35.815', '1:35.286', NULL),
	(5918, 902, 821, 15, 21, 15, '1:36.567', '1:35.891', NULL),
	(5919, 902, 154, 208, 8, 16, '1:36.654', '1:35.908', NULL),
	(5920, 902, 813, 208, 13, 17, '1:36.663', NULL, NULL),
	(5921, 902, 16, 15, 99, 18, '1:36.840', NULL, NULL),
	(5922, 902, 155, 207, 10, 19, '1:37.085', NULL, NULL),
	(5923, 902, 824, 206, 17, 20, '1:37.310', NULL, NULL),
	(5924, 902, 828, 207, 9, 21, '1:37.875', NULL, NULL),
	(5925, 902, 820, 206, 4, 22, '1:37.913', NULL, NULL),
	(5926, 853, 20, 9, 1, 1, '1:24.002', '1:22.914', '1:22.275'),
	(5927, 853, 1, 1, 3, 2, '1:23.976', '1:23.172', '1:22.725'),
	(5928, 853, 18, 1, 4, 3, '1:24.013', '1:23.031', '1:22.777'),
	(5929, 853, 4, 6, 5, 4, '1:24.134', '1:23.342', '1:22.841'),
	(5930, 853, 17, 9, 2, 5, '1:24.148', '1:23.387', '1:22.972'),
	(5931, 853, 13, 6, 6, 6, '1:24.523', '1:23.681', '1:23.188'),
	(5932, 853, 808, 4, 10, 7, '1:24.486', '1:23.741', '1:23.530'),
	(5933, 853, 30, 131, 7, 8, '1:25.108', '1:23.671', '1:23.777'),
	(5934, 853, 3, 131, 8, 9, '1:24.550', '1:23.335', '1:24.477'),
	(5935, 853, 811, 4, 9, 10, '1:24.914', '1:24.157', NULL),
	(5936, 853, 814, 10, 15, 11, '1:24.574', '1:24.163', NULL),
	(5937, 853, 16, 10, 14, 12, '1:24.595', '1:24.209', NULL),
	(5938, 853, 22, 3, 11, 13, '1:24.975', '1:24.648', NULL),
	(5939, 853, 813, 3, 12, 14, '1:24.798', '1:24.726', NULL),
	(5940, 853, 815, 15, 17, 15, '1:25.113', '1:24.845', NULL),
	(5941, 853, 67, 5, 18, 16, '1:25.164', '1:24.932', NULL),
	(5942, 853, 155, 15, 16, 17, '1:24.879', '1:25.065', NULL),
	(5943, 853, 153, 5, 19, 18, '1:25.334', NULL, NULL),
	(5944, 853, 15, 205, 21, 19, '1:26.647', NULL, NULL),
	(5945, 853, 5, 205, 20, 20, '1:27.184', NULL, NULL),
	(5946, 853, 10, 166, 24, 21, '1:27.591', NULL, NULL),
	(5947, 853, 816, 166, 25, 22, '1:27.609', NULL, NULL),
	(5948, 853, 817, 164, 22, 23, '1:28.054', NULL, NULL),
	(5949, 853, 24, 164, 23, 24, '1:28.231', NULL, NULL),
	(5950, 903, 1, 131, 44, 1, '1:55.516', '1:54.029', '1:53.860'),
	(5951, 903, 817, 9, 3, 2, '1:56.641', '1:55.302', '1:54.455'),
	(5952, 903, 20, 9, 1, 3, '1:55.926', '1:54.499', '1:54.960'),
	(5953, 903, 3, 131, 6, 4, '1:56.058', '1:55.294', '1:55.143'),
	(5954, 903, 4, 6, 14, 5, '1:56.961', '1:55.765', '1:55.637'),
	(5955, 903, 13, 3, 19, 6, '1:56.850', '1:56.757', '1:56.147'),
	(5956, 903, 822, 3, 77, 7, '1:56.501', '1:56.253', '1:56.282'),
	(5957, 903, 807, 10, 27, 8, '1:55.913', '1:56.847', '1:56.366'),
	(5958, 903, 818, 5, 25, 9, '1:57.477', '1:56.584', '1:56.773'),
	(5959, 903, 154, 208, 8, 10, '1:58.411', '1:56.407', '1:57.079'),
	(5960, 903, 8, 6, 7, 11, '1:58.279', '1:56.860', NULL),
	(5961, 903, 18, 1, 22, 12, '1:57.783', '1:56.963', NULL),
	(5962, 903, 826, 5, 26, 13, '1:57.261', '1:57.289', NULL),
	(5963, 903, 16, 15, 99, 14, '1:58.138', '1:57.393', NULL),
	(5964, 903, 825, 1, 20, 15, '1:57.369', '1:57.675', NULL),
	(5965, 903, 815, 10, 11, 16, '1:58.362', '1:58.264', NULL),
	(5966, 903, 821, 15, 21, 17, '1:58.988', NULL, NULL),
	(5967, 903, 155, 207, 10, 18, '1:59.260', NULL, NULL),
	(5968, 903, 824, 206, 17, 19, '1:59.326', NULL, NULL),
	(5969, 903, 828, 207, 9, 20, '2:00.646', NULL, NULL),
	(5970, 903, 820, 206, 4, 21, '2:00.865', NULL, NULL),
	(5971, 903, 813, 208, 13, 22, NULL, NULL, NULL),
	(5972, 904, 1, 131, 44, 1, '1:27.238', '1:26.210', '1:25.232'),
	(5973, 904, 3, 131, 6, 2, '1:26.764', '1:26.088', '1:25.400'),
	(5974, 904, 817, 9, 3, 3, '1:28.053', '1:26.613', '1:26.285'),
	(5975, 904, 822, 3, 77, 4, '1:28.198', '1:27.563', '1:26.632'),
	(5976, 904, 154, 208, 8, 5, '1:28.472', '1:27.258', '1:26.960'),
	(5977, 904, 8, 6, 7, 6, '1:28.308', '1:27.335', '1:27.104'),
	(5978, 904, 4, 6, 14, 7, '1:28.329', '1:27.602', '1:27.140'),
	(5979, 904, 18, 1, 22, 8, '1:28.279', '1:27.570', '1:27.335'),
	(5980, 904, 13, 3, 19, 9, '1:28.061', '1:27.016', '1:27.402'),
	(5981, 904, 20, 9, 1, 10, '1:27.958', '1:27.052', NULL),
	(5982, 904, 807, 10, 27, 11, '1:28.155', '1:27.685', NULL),
	(5983, 904, 815, 10, 11, 12, '1:28.469', '1:28.002', NULL),
	(5984, 904, 826, 5, 26, 13, '1:28.074', '1:28.039', NULL),
	(5985, 904, 821, 15, 21, 14, '1:28.374', '1:28.280', NULL),
	(5986, 904, 825, 1, 20, 15, '1:28.389', NULL, NULL),
	(5987, 904, 818, 5, 25, 16, '1:28.194', NULL, NULL),
	(5988, 904, 16, 15, 99, 17, '1:28.563', NULL, NULL),
	(5989, 904, 820, 206, 4, 18, '1:29.586', NULL, NULL),
	(5990, 904, 824, 206, 17, 19, '1:30.177', NULL, NULL),
	(5991, 904, 828, 207, 9, 20, '1:30.312', NULL, NULL),
	(5992, 904, 155, 207, 10, 21, '1:30.375', NULL, NULL),
	(5993, 904, 813, 208, 13, 22, NULL, NULL, NULL),
	(5994, 905, 3, 131, 6, 1, '1:17.678', '1:16.465', '1:15.989'),
	(5995, 905, 1, 131, 44, 2, '1:17.823', '1:16.354', '1:16.048'),
	(5996, 905, 817, 9, 3, 3, '1:17.900', '1:17.233', '1:16.384'),
	(5997, 905, 20, 9, 1, 4, '1:18.383', '1:17.074', '1:16.547'),
	(5998, 905, 4, 6, 14, 5, '1:17.853', '1:17.200', '1:16.686'),
	(5999, 905, 8, 6, 7, 6, '1:17.902', '1:17.398', '1:17.389'),
	(6000, 905, 818, 5, 25, 7, '1:17.557', '1:17.657', '1:17.540'),
	(6001, 905, 825, 1, 20, 8, '1:17.978', '1:17.609', '1:17.555'),
	(6002, 905, 826, 5, 26, 9, '1:18.616', '1:17.594', '1:18.090'),
	(6003, 905, 815, 10, 11, 10, '1:18.108', '1:17.755', '1:18.327'),
	(6004, 905, 807, 10, 27, 11, '1:18.432', '1:17.846', NULL),
	(6005, 905, 18, 1, 22, 12, '1:17.890', '1:17.988', NULL),
	(6006, 905, 822, 3, 77, 13, '1:18.407', '1:18.082', NULL),
	(6007, 905, 154, 208, 8, 14, '1:18.335', '1:18.196', NULL),
	(6008, 905, 813, 208, 13, 15, '1:18.585', '1:18.356', NULL),
	(6009, 905, 13, 3, 19, 16, '1:18.209', NULL, NULL),
	(6010, 905, 821, 15, 21, 17, '1:18.741', NULL, NULL),
	(6011, 905, 16, 15, 99, 18, '1:18.745', NULL, NULL),
	(6012, 905, 824, 206, 17, 19, '1:19.332', NULL, NULL),
	(6013, 905, 820, 206, 4, 20, '1:19.928', NULL, NULL),
	(6014, 905, 155, 207, 10, 21, '1:20.133', NULL, NULL),
	(6015, 905, 828, 207, 9, 22, '1:21.732', NULL, NULL),
	(6016, 906, 3, 131, 6, 1, '1:16.471', '1:15.289', '1:14.874'),
	(6017, 906, 1, 131, 44, 2, '1:15.750', '1:15.054', '1:14.953'),
	(6018, 906, 20, 9, 1, 3, '1:17.470', '1:16.109', '1:15.548'),
	(6019, 906, 822, 3, 77, 4, '1:16.772', '1:15.806', '1:15.550'),
	(6020, 906, 13, 3, 19, 5, '1:16.666', '1:15.773', '1:15.578'),
	(6021, 906, 817, 9, 3, 6, '1:17.113', '1:15.897', '1:15.589'),
	(6022, 906, 4, 6, 14, 7, '1:17.010', '1:16.131', '1:15.814'),
	(6023, 906, 818, 5, 25, 8, '1:17.178', '1:16.255', '1:16.162'),
	(6024, 906, 18, 1, 22, 9, '1:16.631', '1:16.214', '1:16.182'),
	(6025, 906, 8, 6, 7, 10, '1:17.013', '1:16.245', '1:16.214'),
	(6026, 906, 807, 10, 27, 11, '1:16.897', '1:16.300', NULL),
	(6027, 906, 825, 1, 20, 12, '1:16.446', '1:16.310', NULL),
	(6028, 906, 815, 10, 11, 13, '1:18.235', '1:16.472', NULL),
	(6029, 906, 154, 208, 8, 14, '1:17.732', '1:16.687', NULL),
	(6030, 906, 826, 5, 26, 15, '1:16.938', '1:16.713', NULL),
	(6031, 906, 16, 15, 99, 16, '1:17.519', '1:17.314', NULL),
	(6032, 906, 813, 208, 13, 17, '1:18.328', NULL, NULL),
	(6033, 906, 820, 206, 4, 18, '1:18.348', NULL, NULL),
	(6034, 906, 824, 206, 17, 19, '1:18.359', NULL, NULL),
	(6035, 906, 155, 207, 10, 20, '1:19.278', NULL, NULL),
	(6036, 906, 828, 207, 9, 21, '1:19.820', NULL, NULL),
	(6037, 906, 821, 15, 21, 22, NULL, NULL, NULL),
	(6038, 907, 13, 3, 19, 1, '1:10.292', '1:09.239', '1:08.759'),
	(6039, 907, 822, 3, 77, 2, '1:10.356', '1:09.096', '1:08.846'),
	(6040, 907, 3, 131, 6, 3, '1:09.695', '1:08.974', '1:08.944'),
	(6041, 907, 4, 6, 14, 4, '1:10.405', '1:09.479', '1:09.285'),
	(6042, 907, 817, 9, 3, 5, '1:10.395', '1:09.638', '1:09.466'),
	(6043, 907, 825, 1, 20, 6, '1:10.081', '1:09.473', '1:09.515'),
	(6044, 907, 826, 5, 26, 7, '1:09.678', '1:09.490', '1:09.619'),
	(6045, 907, 8, 6, 7, 8, '1:10.285', '1:09.657', '1:10.795'),
	(6046, 907, 1, 131, 44, 9, '1:09.514', '1:09.092', NULL),
	(6047, 907, 807, 10, 27, 10, '1:10.389', '1:09.624', NULL),
	(6048, 907, 815, 10, 11, 11, '1:10.124', '1:09.754', NULL),
	(6049, 907, 18, 1, 22, 12, '1:10.252', '1:09.780', NULL),
	(6050, 907, 20, 9, 1, 13, '1:10.630', '1:09.801', NULL),
	(6051, 907, 813, 208, 13, 14, '1:10.821', '1:09.939', NULL),
	(6052, 907, 818, 5, 25, 15, '1:10.161', '1:10.073', NULL),
	(6053, 907, 154, 208, 8, 16, '1:10.461', '1:10.642', NULL),
	(6054, 907, 16, 15, 99, 17, '1:10.825', NULL, NULL),
	(6055, 907, 821, 15, 21, 18, '1:11.349', NULL, NULL),
	(6056, 907, 824, 206, 17, 19, '1:11.412', NULL, NULL),
	(6057, 907, 155, 207, 10, 20, '1:11.673', NULL, NULL),
	(6058, 907, 820, 206, 4, 21, '1:11.775', NULL, NULL),
	(6059, 907, 828, 207, 9, 22, '1:12.673', NULL, NULL),
	(6060, 908, 3, 131, 6, 1, '1:40.380', '1:35.179', '1:35.766'),
	(6061, 908, 20, 9, 1, 2, '1:45.086', '1:36.410', '1:37.386'),
	(6062, 908, 18, 1, 22, 3, '1:44.425', '1:36.579', '1:38.200'),
	(6063, 908, 807, 10, 27, 4, '1:41.271', '1:37.112', '1:38.329'),
	(6064, 908, 825, 1, 20, 5, '1:42.507', '1:37.370', '1:38.417'),
	(6065, 908, 1, 131, 44, 6, '1:41.058', '1:34.870', '1:39.232'),
	(6066, 908, 815, 10, 11, 7, '1:42.146', '1:37.350', '1:40.457'),
	(6067, 908, 817, 9, 3, 8, '1:44.710', '1:38.166', '1:40.606'),
	(6068, 908, 826, 5, 26, 9, '1:41.032', '1:36.813', '1:40.707'),
	(6069, 908, 818, 5, 25, 10, '1:43.040', '1:37.800', '1:40.855'),
	(6070, 908, 154, 208, 8, 11, '1:43.121', '1:38.496', NULL),
	(6071, 908, 824, 206, 17, 12, '1:41.169', '1:38.709', NULL),
	(6072, 908, 820, 206, 4, 13, '1:42.082', '1:39.800', NULL),
	(6073, 908, 821, 15, 21, 14, '1:43.285', '1:40.912', NULL),
	(6074, 908, 813, 208, 13, 15, '1:43.892', '1:44.018', NULL),
	(6075, 908, 16, 15, 99, 16, '1:42.603', NULL, NULL),
	(6076, 908, 822, 3, 77, 17, '1:45.318', NULL, NULL),
	(6077, 908, 13, 3, 19, 18, '1:45.695', NULL, NULL),
	(6078, 908, 4, 6, 14, 19, '1:45.935', NULL, NULL),
	(6079, 908, 8, 6, 7, 20, '1:46.684', NULL, NULL),
	(6080, 908, 828, 207, 9, 21, '1:49.421', NULL, NULL),
	(6081, 908, 155, 207, 10, 22, '1:49.625', NULL, NULL),
	(6082, 909, 3, 131, 6, 1, '1:17.631', '1:17.109', '1:16.540'),
	(6083, 909, 822, 3, 77, 2, '1:18.215', '1:17.353', '1:16.759'),
	(6084, 909, 13, 3, 19, 3, '1:18.381', '1:17.370', '1:17.078'),
	(6085, 909, 825, 1, 20, 4, '1:18.260', '1:17.788', '1:17.214'),
	(6086, 909, 817, 9, 3, 5, '1:18.117', '1:17.855', '1:17.273'),
	(6087, 909, 20, 9, 1, 6, '1:18.194', '1:17.646', '1:17.577'),
	(6088, 909, 4, 6, 14, 7, '1:18.389', '1:17.866', '1:17.649'),
	(6089, 909, 826, 5, 26, 8, '1:18.530', '1:18.103', '1:17.965'),
	(6090, 909, 807, 10, 27, 9, '1:18.927', '1:18.017', '1:18.014'),
	(6091, 909, 815, 10, 11, 10, '1:18.916', '1:18.161', '1:18.035'),
	(6092, 909, 18, 1, 22, 11, '1:18.425', '1:18.193', NULL),
	(6093, 909, 8, 6, 7, 12, '1:18.534', '1:18.273', NULL),
	(6094, 909, 818, 5, 25, 13, '1:18.496', '1:18.285', NULL),
	(6095, 909, 821, 15, 21, 14, '1:18.739', '1:18.787', NULL),
	(6096, 909, 154, 208, 8, 15, '1:18.894', '1:18.983', NULL),
	(6097, 909, 1, 131, 44, 16, '1:18.683', NULL, NULL),
	(6098, 909, 16, 15, 99, 17, '1:19.142', NULL, NULL),
	(6099, 909, 824, 206, 17, 18, '1:18.676', NULL, NULL),
	(6100, 909, 813, 208, 13, 19, '1:20.195', NULL, NULL),
	(6101, 909, 155, 207, 10, 20, '1:20.408', NULL, NULL),
	(6102, 909, 820, 206, 4, 21, '1:20.489', NULL, NULL),
	(6103, 909, 828, 207, 9, 22, NULL, NULL, NULL),
	(6104, 910, 3, 131, 6, 1, '1:25.227', '1:23.310', '1:22.715'),
	(6105, 910, 20, 9, 1, 2, '1:25.662', '1:23.606', '1:23.201'),
	(6106, 910, 822, 3, 77, 3, '1:25.690', '1:23.776', '1:23.354'),
	(6107, 910, 817, 9, 3, 4, '1:25.495', '1:23.676', '1:23.391'),
	(6108, 910, 4, 6, 14, 5, '1:26.087', '1:24.249', '1:23.909'),
	(6109, 910, 13, 3, 19, 6, '1:26.592', '1:24.030', '1:24.223'),
	(6110, 910, 18, 1, 22, 7, '1:26.612', '1:24.502', '1:24.294'),
	(6111, 910, 818, 5, 25, 8, '1:24.941', '1:24.637', '1:24.720'),
	(6112, 910, 807, 10, 27, 9, '1:26.149', '1:24.647', '1:24.775'),
	(6113, 910, 825, 1, 20, 10, '1:26.578', '1:24.585', NULL),
	(6114, 910, 826, 5, 26, 11, '1:25.361', '1:24.706', NULL),
	(6115, 910, 16, 15, 99, 12, '1:26.027', '1:25.136', NULL),
	(6116, 910, 815, 10, 11, 13, '1:25.910', '1:25.211', NULL),
	(6117, 910, 821, 15, 21, 14, '1:25.709', '1:25.260', NULL),
	(6118, 910, 154, 208, 8, 15, '1:26.136', '1:25.337', NULL),
	(6119, 910, 824, 206, 17, 16, '1:26.728', '1:27.419', NULL),
	(6120, 910, 8, 6, 7, 17, '1:26.792', NULL, NULL),
	(6121, 910, 155, 207, 10, 18, '1:27.139', NULL, NULL),
	(6122, 910, 820, 206, 4, 19, '1:27.819', NULL, NULL),
	(6123, 910, 828, 207, 9, 20, '1:28.643', NULL, NULL),
	(6124, 910, 1, 131, 44, 21, NULL, NULL, NULL),
	(6125, 910, 813, 208, 13, 22, NULL, NULL, NULL),
	(6126, 911, 3, 131, 6, 1, '2:07.130', '2:06.723', '2:05.591'),
	(6127, 911, 1, 131, 44, 2, '2:07.280', '2:06.609', '2:05.819'),
	(6128, 911, 20, 9, 1, 3, '2:10.105', '2:08.868', '2:07.717'),
	(6129, 911, 4, 6, 14, 4, '2:10.197', '2:08.450', '2:07.786'),
	(6130, 911, 817, 9, 3, 5, '2:10.089', '2:08.989', '2:07.911'),
	(6131, 911, 822, 3, 77, 6, '2:09.250', '2:08.451', '2:08.049'),
	(6132, 911, 825, 1, 20, 7, '2:11.081', '2:08.901', '2:08.679'),
	(6133, 911, 8, 6, 7, 8, '2:09.885', '2:08.646', '2:08.780'),
	(6134, 911, 13, 3, 19, 9, '2:08.403', '2:08.833', '2:09.178'),
	(6135, 911, 18, 1, 22, 10, '2:10.529', '2:09.272', '2:09.776'),
	(6136, 911, 826, 5, 26, 11, '2:10.445', '2:09.377', NULL),
	(6137, 911, 818, 5, 25, 12, '2:09.811', '2:09.805', NULL),
	(6138, 911, 815, 10, 11, 13, '2:10.666', '2:10.084', NULL),
	(6139, 911, 16, 15, 99, 14, '2:11.051', '2:10.238', NULL),
	(6140, 911, 154, 208, 8, 15, '2:10.898', '2:11.087', NULL),
	(6141, 911, 824, 206, 17, 16, '2:11.051', '2:12.470', NULL),
	(6142, 911, 813, 208, 13, 17, '2:11.261', NULL, NULL),
	(6143, 911, 807, 10, 27, 18, '2:11.267', NULL, NULL),
	(6144, 911, 820, 206, 4, 19, '2:12.566', NULL, NULL),
	(6145, 911, 821, 15, 21, 20, '2:13.414', NULL, NULL),
	(6146, 911, 827, 207, 45, 21, '2:13.469', NULL, NULL),
	(6147, 911, 828, 207, 9, 22, '2:14.438', NULL, NULL),
	(6148, 912, 1, 131, 44, 1, '1:25.363', '1:24.560', '1:24.109'),
	(6149, 912, 3, 131, 6, 2, '1:25.493', '1:24.600', '1:24.383'),
	(6150, 912, 822, 3, 77, 3, '1:26.012', '1:24.858', '1:24.697'),
	(6151, 912, 13, 3, 19, 4, '1:25.528', '1:25.046', '1:24.865'),
	(6152, 912, 825, 1, 20, 5, '1:26.337', '1:25.973', '1:25.314'),
	(6153, 912, 18, 1, 22, 6, '1:26.328', '1:25.630', '1:25.379'),
	(6154, 912, 4, 6, 14, 7, '1:26.514', '1:25.525', '1:25.430'),
	(6155, 912, 20, 9, 1, 8, '1:26.631', '1:25.769', '1:25.436'),
	(6156, 912, 817, 9, 3, 9, '1:26.721', '1:25.946', '1:25.709'),
	(6157, 912, 815, 10, 11, 10, '1:26.569', '1:25.863', '1:25.944'),
	(6158, 912, 826, 5, 26, 11, '1:26.261', '1:26.070', NULL),
	(6159, 912, 8, 6, 7, 12, '1:26.689', '1:26.110', NULL),
	(6160, 912, 818, 5, 25, 13, '1:26.140', '1:26.157', NULL),
	(6161, 912, 807, 10, 27, 14, '1:26.371', '1:26.279', NULL),
	(6162, 912, 16, 15, 99, 15, '1:27.034', '1:26.588', NULL),
	(6163, 912, 821, 15, 21, 16, '1:26.999', '1:26.692', NULL),
	(6164, 912, 813, 208, 13, 17, '1:27.520', NULL, NULL),
	(6165, 912, 154, 208, 8, 18, '1:27.632', NULL, NULL),
	(6166, 912, 155, 207, 10, 19, '1:27.671', NULL, NULL),
	(6167, 912, 824, 206, 17, 20, '1:27.738', NULL, NULL),
	(6168, 912, 820, 206, 4, 21, '1:28.247', NULL, NULL),
	(6169, 912, 828, 207, 9, 22, '1:28.562', NULL, NULL),
	(6170, 913, 1, 131, 44, 1, '1:46.921', '1:46.287', '1:45.681'),
	(6171, 913, 3, 131, 6, 2, '1:47.244', '1:45.825', '1:45.688'),
	(6172, 913, 817, 9, 3, 3, '1:47.488', '1:46.493', '1:45.854'),
	(6173, 913, 20, 9, 1, 4, '1:47.476', '1:46.586', '1:45.902'),
	(6174, 913, 4, 6, 14, 5, '1:46.889', '1:46.328', '1:45.907'),
	(6175, 913, 13, 3, 19, 6, '1:47.615', '1:46.472', '1:46.000'),
	(6176, 913, 8, 6, 7, 7, '1:46.685', '1:46.359', '1:46.170'),
	(6177, 913, 822, 3, 77, 8, '1:47.196', '1:46.622', '1:46.187'),
	(6178, 913, 825, 1, 20, 9, '1:47.976', '1:46.700', '1:46.250'),
	(6179, 913, 826, 5, 26, 10, '1:47.656', '1:46.926', '1:47.362'),
	(6180, 913, 18, 1, 22, 11, '1:47.161', '1:46.943', NULL),
	(6181, 913, 818, 5, 25, 12, '1:47.407', '1:46.989', NULL),
	(6182, 913, 807, 10, 27, 13, '1:47.370', '1:47.308', NULL),
	(6183, 913, 821, 15, 21, 14, '1:47.970', '1:47.333', NULL),
	(6184, 913, 815, 10, 11, 15, '1:48.143', '1:47.575', NULL),
	(6185, 913, 154, 208, 8, 16, '1:47.862', '1:47.812', NULL),
	(6186, 913, 16, 15, 99, 17, '1:48.324', NULL, NULL),
	(6187, 913, 813, 208, 13, 18, '1:49.063', NULL, NULL),
	(6188, 913, 824, 206, 17, 19, '1:49.440', NULL, NULL),
	(6189, 913, 155, 207, 10, 20, '1:50.405', NULL, NULL),
	(6190, 913, 820, 206, 4, 21, '1:50.473', NULL, NULL),
	(6191, 913, 828, 207, 9, 22, '1:52.287', NULL, NULL),
	(6192, 914, 3, 131, 6, 1, '1:33.671', '1:32.950', '1:32.506'),
	(6193, 914, 1, 131, 44, 2, '1:33.611', '1:32.982', '1:32.703'),
	(6194, 914, 822, 3, 77, 3, '1:34.301', '1:33.443', '1:33.128'),
	(6195, 914, 13, 3, 19, 4, '1:34.483', '1:33.551', '1:33.527'),
	(6196, 914, 4, 6, 14, 5, '1:34.497', '1:33.675', '1:33.740'),
	(6197, 914, 817, 9, 3, 6, '1:35.593', '1:34.466', '1:34.075'),
	(6198, 914, 825, 1, 20, 7, '1:34.930', '1:34.229', '1:34.242'),
	(6199, 914, 18, 1, 22, 8, '1:35.150', '1:34.648', '1:34.317'),
	(6200, 914, 20, 9, 1, 9, '1:35.517', '1:34.784', '1:34.432'),
	(6201, 914, 8, 6, 7, 10, '1:34.984', '1:34.771', '1:34.548'),
	(6202, 914, 818, 5, 25, 11, '1:35.155', '1:34.984', NULL),
	(6203, 914, 815, 10, 11, 12, '1:35.439', '1:35.089', NULL),
	(6204, 914, 826, 5, 26, 13, '1:35.210', '1:35.092', NULL),
	(6205, 914, 807, 10, 27, 14, '1:35.000', '1:35.099', NULL),
	(6206, 914, 16, 15, 99, 15, '1:35.736', '1:35.364', NULL),
	(6207, 914, 821, 15, 21, 16, '1:35.308', '1:35.681', NULL),
	(6208, 914, 813, 208, 13, 17, '1:35.917', NULL, NULL),
	(6209, 914, 154, 208, 8, 18, '1:35.984', NULL, NULL),
	(6210, 914, 828, 207, 9, 19, '1:36.813', NULL, NULL),
	(6211, 914, 824, 206, 17, 20, '1:36.943', NULL, NULL),
	(6212, 914, 155, 207, 10, 21, '1:37.015', NULL, NULL),
	(6213, 914, 820, 206, 4, 22, '1:37.481', NULL, NULL),
	(6214, 915, 1, 131, 44, 1, '1:38.759', '1:38.338', '1:38.513'),
	(6215, 915, 3, 131, 6, 2, '1:39.076', '1:38.606', '1:38.713'),
	(6216, 915, 822, 3, 77, 3, '1:39.125', '1:38.971', '1:38.920'),
	(6217, 915, 18, 1, 22, 4, '1:39.560', '1:39.381', '1:39.121'),
	(6218, 915, 826, 5, 26, 5, '1:40.074', '1:39.296', '1:39.277'),
	(6219, 915, 825, 1, 20, 6, '1:39.735', '1:39.022', '1:39.629'),
	(6220, 915, 817, 9, 3, 7, '1:40.519', '1:39.666', '1:39.635'),
	(6221, 915, 4, 6, 14, 8, '1:40.255', '1:39.786', '1:39.709'),
	(6222, 915, 8, 6, 7, 9, '1:40.098', '1:39.838', '1:39.771'),
	(6223, 915, 818, 5, 25, 10, '1:40.354', '1:39.929', '1:40.020'),
	(6224, 915, 20, 9, 1, 11, '1:40.382', '1:40.052', NULL),
	(6225, 915, 807, 10, 27, 12, '1:40.273', '1:40.058', NULL),
	(6226, 915, 815, 10, 11, 13, '1:40.723', '1:40.163', NULL),
	(6227, 915, 821, 15, 21, 14, '1:41.159', '1:40.536', NULL),
	(6228, 915, 16, 15, 99, 15, '1:40.766', '1:40.984', NULL),
	(6229, 915, 154, 208, 8, 16, '1:42.526', '1:41.397', NULL),
	(6230, 915, 828, 207, 9, 17, '1:42.648', NULL, NULL),
	(6231, 915, 13, 3, 19, 18, '1:43.064', NULL, NULL),
	(6232, 915, 155, 207, 10, 19, '1:43.166', NULL, NULL),
	(6233, 915, 813, 208, 13, 20, '1:43.205', NULL, NULL),
	(6234, 915, 820, 206, 4, 21, '1:43.649', NULL, NULL),
	(6235, 916, 3, 131, 6, 1, '1:38.303', '1:36.290', '1:36.067'),
	(6236, 916, 1, 131, 44, 2, '1:37.196', '1:37.287', '1:36.443'),
	(6237, 916, 822, 3, 77, 3, '1:38.249', '1:37.499', '1:36.906'),
	(6238, 916, 13, 3, 19, 4, '1:37.877', '1:37.347', '1:37.205'),
	(6239, 916, 817, 9, 3, 5, '1:38.814', '1:37.873', '1:37.244'),
	(6240, 916, 4, 6, 14, 6, '1:38.349', '1:38.010', '1:37.610'),
	(6241, 916, 18, 1, 22, 7, '1:38.574', '1:38.024', '1:37.655'),
	(6242, 916, 825, 1, 20, 8, '1:38.557', '1:38.047', '1:37.706'),
	(6243, 916, 8, 6, 7, 9, '1:38.669', '1:38.263', '1:37.804'),
	(6244, 916, 16, 15, 99, 10, '1:38.855', '1:38.378', '1:38.810'),
	(6245, 916, 813, 208, 13, 11, '1:38.608', '1:38.467', NULL),
	(6246, 916, 815, 10, 11, 12, '1:39.200', '1:38.554', NULL),
	(6247, 916, 807, 10, 27, 13, '1:38.931', '1:38.598', NULL),
	(6248, 916, 826, 5, 26, 14, '1:38.936', '1:38.699', NULL),
	(6249, 916, 818, 5, 25, 15, '1:39.250', NULL, NULL),
	(6250, 916, 821, 15, 21, 16, '1:39.555', NULL, NULL),
	(6251, 916, 20, 9, 1, 17, '1:39.621', NULL, NULL),
	(6252, 916, 154, 208, 8, 18, '1:39.679', NULL, NULL),
	(6253, 917, 3, 131, 6, 1, '1:10.347', '1:10.303', '1:10.023'),
	(6254, 917, 1, 131, 44, 2, '1:10.457', '1:10.712', '1:10.056'),
	(6255, 917, 13, 3, 19, 3, '1:10.602', '1:10.343', '1:10.247'),
	(6256, 917, 822, 3, 77, 4, '1:10.832', '1:10.421', '1:10.305'),
	(6257, 917, 18, 1, 22, 5, '1:11.097', '1:11.127', '1:10.930'),
	(6258, 917, 20, 9, 1, 6, '1:11.880', '1:11.129', '1:10.938'),
	(6259, 917, 825, 1, 20, 7, '1:11.134', '1:11.211', '1:10.969'),
	(6260, 917, 4, 6, 14, 8, '1:11.558', '1:11.215', '1:10.977'),
	(6261, 917, 817, 9, 3, 9, '1:11.593', '1:11.208', '1:11.075'),
	(6262, 917, 8, 6, 7, 10, '1:11.193', '1:11.188', '1:11.099'),
	(6263, 917, 821, 15, 21, 11, '1:11.520', '1:11.591', NULL),
	(6264, 917, 807, 10, 27, 12, '1:11.848', '1:11.976', NULL),
	(6265, 917, 16, 15, 99, 13, '1:11.943', '1:12.099', NULL),
	(6266, 917, 826, 5, 26, 14, '1:11.423', NULL, NULL),
	(6267, 917, 154, 208, 8, 15, '1:12.037', NULL, NULL),
	(6268, 917, 818, 5, 25, 16, '1:12.040', NULL, NULL),
	(6269, 917, 815, 10, 11, 17, '1:12.076', NULL, NULL),
	(6270, 917, 813, 208, 13, 18, '1:12.233', NULL, NULL),
	(6291, 918, 3, 131, 6, 1, '1:41.308', '1:41.459', '1:40.480'),
	(6292, 918, 1, 131, 44, 2, '1:41.207', '1:40.920', '1:40.866'),
	(6293, 918, 822, 3, 77, 3, '1:42.346', '1:41.376', '1:41.025'),
	(6294, 918, 13, 3, 19, 4, '1:41.475', '1:41.144', '1:41.119'),
	(6295, 918, 826, 5, 26, 5, '1:42.302', '1:42.082', '1:41.908'),
	(6296, 918, 18, 1, 22, 6, '1:42.137', '1:41.875', '1:41.964'),
	(6297, 918, 8, 6, 7, 7, '1:42.439', '1:42.168', '1:42.236'),
	(6298, 918, 4, 6, 14, 8, '1:42.467', '1:41.940', '1:42.866'),
	(6299, 918, 825, 1, 20, 9, '1:42.104', '1:42.198', NULL),
	(6300, 918, 818, 5, 25, 10, '1:42.413', '1:42.207', NULL),
	(6301, 918, 815, 10, 11, 11, '1:42.654', '1:42.239', NULL),
	(6302, 918, 807, 10, 27, 12, '1:42.444', '1:42.384', NULL),
	(6303, 918, 16, 15, 99, 13, '1:42.746', '1:43.074', NULL),
	(6304, 918, 154, 208, 8, 14, '1:42.768', NULL, NULL),
	(6305, 918, 821, 15, 21, 15, '1:42.819', NULL, NULL),
	(6306, 918, 813, 208, 13, 16, '1:42.860', NULL, NULL),
	(6307, 918, 155, 207, 10, 17, '1:44.540', NULL, NULL),
	(6308, 918, 829, 207, 46, 18, '1:45.095', NULL, NULL),
	(6309, 926, 1, 131, 44, 1, '1:28.586', '1:26.894', '1:26.327'),
	(6310, 926, 3, 131, 6, 2, '1:28.906', '1:27.097', '1:26.921'),
	(6311, 926, 13, 3, 19, 3, '1:29.246', '1:27.895', '1:27.718'),
	(6312, 926, 20, 6, 5, 4, '1:29.307', '1:27.742', '1:27.757'),
	(6313, 926, 8, 6, 7, 5, '1:29.754', '1:27.807', '1:27.790'),
	(6314, 926, 822, 3, 77, 6, '1:29.641', '1:27.796', '1:28.087'),
	(6315, 926, 817, 9, 3, 7, '1:29.788', '1:28.679', '1:28.329'),
	(6316, 926, 832, 5, 55, 8, '1:29.597', '1:28.601', '1:28.510'),
	(6317, 926, 154, 208, 8, 9, '1:29.537', '1:28.589', '1:28.560'),
	(6318, 926, 813, 208, 13, 10, '1:29.847', '1:28.726', '1:29.480'),
	(6319, 926, 831, 15, 12, 11, '1:30.430', '1:28.800', NULL),
	(6320, 926, 830, 5, 33, 12, '1:29.248', '1:28.868', NULL),
	(6321, 926, 826, 9, 26, 13, '1:30.402', '1:29.070', NULL),
	(6322, 926, 807, 10, 27, 14, '1:29.651', '1:29.208', NULL),
	(6323, 926, 815, 10, 11, 15, '1:29.990', '1:29.209', NULL),
	(6324, 926, 828, 15, 9, 16, '1:31.376', NULL, NULL),
	(6325, 926, 18, 1, 22, 17, '1:31.422', NULL, NULL),
	(6326, 926, 825, 1, 20, 18, '1:32.037', NULL, NULL),
	(6327, 927, 1, 131, 44, 1, '1:39.269', '1:41.517', '1:49.834'),
	(6328, 927, 20, 6, 5, 2, '1:39.814', '1:39.632', '1:49.908'),
	(6329, 927, 3, 131, 6, 3, '1:39.374', '1:39.377', '1:50.299'),
	(6330, 927, 817, 9, 3, 4, '1:40.504', '1:41.085', '1:51.541'),
	(6331, 927, 826, 9, 26, 5, '1:40.546', '1:41.665', '1:51.951'),
	(6332, 927, 830, 5, 33, 6, '1:40.793', '1:41.430', '1:51.981'),
	(6333, 927, 13, 3, 19, 7, '1:40.543', '1:41.230', '1:52.473'),
	(6334, 927, 154, 208, 8, 8, '1:40.303', '1:41.209', '1:52.981'),
	(6335, 927, 822, 3, 77, 9, '1:40.249', '1:40.650', '1:53.179'),
	(6336, 927, 828, 15, 9, 10, '1:40.340', '1:41.748', '1:53.261'),
	(6337, 927, 8, 6, 7, 11, '1:40.415', '1:42.173', NULL),
	(6338, 927, 813, 208, 13, 12, '1:40.361', '1:42.198', NULL),
	(6339, 927, 807, 10, 27, 13, '1:40.830', '1:43.023', NULL),
	(6340, 927, 815, 10, 11, 14, '1:41.036', '1:43.469', NULL),
	(6341, 927, 832, 5, 55, 15, '1:39.814', '1:43.701', NULL),
	(6342, 927, 831, 15, 12, 16, '1:41.308', NULL, NULL),
	(6343, 927, 18, 1, 22, 17, '1:41.636', NULL, NULL),
	(6344, 927, 4, 1, 14, 18, '1:41.746', NULL, NULL),
	(6345, 927, 833, 209, 98, 19, '1:46.677', NULL, NULL),
	(6346, 928, 1, 131, 44, 1, '1:38.285', '1:36.423', '1:35.782'),
	(6347, 928, 3, 131, 6, 2, '1:38.496', '1:36.747', '1:35.828'),
	(6348, 928, 20, 6, 5, 3, '1:37.502', '1:36.957', '1:36.687'),
	(6349, 928, 13, 3, 19, 4, '1:38.433', '1:37.357', '1:36.954'),
	(6350, 928, 822, 3, 77, 5, '1:38.014', '1:37.763', '1:37.143'),
	(6351, 928, 8, 6, 7, 6, '1:37.790', '1:37.109', '1:37.232'),
	(6352, 928, 817, 9, 3, 7, '1:38.534', '1:37.939', '1:37.540'),
	(6353, 928, 154, 208, 8, 8, '1:38.209', '1:38.063', '1:37.905'),
	(6354, 928, 831, 15, 12, 9, '1:38.521', '1:38.017', '1:38.067'),
	(6355, 928, 828, 15, 9, 10, '1:38.941', '1:38.127', '1:38.158'),
	(6356, 928, 813, 208, 13, 11, '1:38.563', '1:38.134', NULL),
	(6357, 928, 826, 9, 26, 12, '1:39.051', '1:38.209', NULL),
	(6358, 928, 830, 5, 33, 13, '1:38.387', '1:38.393', NULL),
	(6359, 928, 832, 5, 55, 14, '1:38.622', '1:38.538', NULL),
	(6360, 928, 815, 10, 11, 15, '1:38.903', '1:39.290', NULL),
	(6361, 928, 807, 10, 27, 16, '1:39.216', NULL, NULL),
	(6362, 928, 18, 1, 22, 17, '1:39.276', NULL, NULL),
	(6363, 928, 4, 1, 14, 18, '1:39.280', NULL, NULL),
	(6364, 928, 829, 209, 28, 19, '1:42.091', NULL, NULL),
	(6365, 928, 833, 209, 98, 20, '1:42.842', NULL, NULL),
	(6366, 929, 1, 131, 44, 1, '1:33.928', '1:32.669', '1:32.571'),
	(6367, 929, 20, 6, 5, 2, '1:34.919', '1:33.623', '1:32.982'),
	(6368, 929, 3, 131, 6, 3, '1:34.398', '1:33.878', '1:33.129'),
	(6369, 929, 8, 6, 7, 4, '1:34.568', '1:33.540', '1:33.227'),
	(6370, 929, 822, 3, 77, 5, '1:34.161', '1:33.897', '1:33.381'),
	(6371, 929, 13, 3, 19, 6, '1:34.488', '1:33.551', '1:33.744'),
	(6372, 929, 817, 9, 3, 7, '1:34.691', '1:34.403', '1:33.832'),
	(6373, 929, 807, 10, 27, 8, '1:35.653', '1:34.613', '1:34.450'),
	(6374, 929, 832, 5, 55, 9, '1:35.371', '1:34.641', '1:34.462'),
	(6375, 929, 154, 208, 8, 10, '1:35.007', '1:34.123', '1:34.484'),
	(6376, 929, 815, 10, 11, 11, '1:35.451', '1:34.704', ''),
	(6377, 929, 831, 15, 12, 12, '1:35.310', '1:34.737', ''),
	(6378, 929, 828, 15, 9, 13, '1:35.438', '1:35.034', ''),
	(6379, 929, 4, 1, 14, 14, '1:35.205', '1:35.039', ''),
	(6380, 929, 830, 5, 33, 15, '1:35.611', '1:35.103', ''),
	(6381, 929, 813, 208, 13, 16, '1:35.677', '', ''),
	(6382, 929, 826, 9, 26, 17, '1:35.800', '', ''),
	(6383, 929, 829, 209, 28, 18, '1:38.713', '', ''),
	(6384, 929, 833, 209, 98, 19, '1:39.722', '', ''),
	(6385, 930, 3, 131, 6, 1, '1:26.490', '1:25.166', '1:24.681'),
	(6386, 930, 1, 131, 44, 2, '1:26.382', '1:25.740', '1:24.948'),
	(6387, 930, 20, 6, 5, 3, '1:27.534', '1:26.167', '1:25.458'),
	(6388, 930, 822, 3, 77, 4, '1:27.262', '1:26.197', '1:25.694'),
	(6389, 930, 832, 5, 55, 5, '1:26.773', '1:26.475', '1:26.136'),
	(6390, 930, 830, 5, 33, 6, '1:27.393', '1:26.441', '1:26.249'),
	(6391, 930, 8, 6, 7, 7, '1:26.637', '1:26.016', '1:26.414'),
	(6392, 930, 826, 9, 26, 8, '1:27.833', '1:26.889', '1:26.629'),
	(6393, 930, 13, 3, 19, 9, '1:27.165', '1:26.147', '1:26.757'),
	(6394, 930, 817, 9, 3, 10, '1:27.611', '1:26.692', '1:26.770'),
	(6395, 930, 154, 208, 8, 11, '1:27.383', '1:27.375', NULL),
	(6396, 930, 813, 208, 13, 12, '1:27.281', '1:27.450', NULL),
	(6397, 930, 4, 1, 14, 13, '1:27.941', '1:27.760', NULL),
	(6398, 930, 18, 1, 22, 14, '1:27.813', '1:27.854', NULL),
	(6399, 930, 831, 15, 12, 15, '1:27.625', '1:28.005', NULL),
	(6400, 930, 828, 15, 9, 16, '1:28.112', NULL, NULL),
	(6401, 930, 807, 10, 27, 17, '1:28.365', NULL, NULL),
	(6402, 930, 815, 10, 11, 18, '1:28.442', NULL, NULL),
	(6403, 930, 829, 209, 28, 19, '1:31.200', NULL, NULL),
	(6404, 930, 833, 209, 98, 20, '1:32.038', NULL, NULL),
	(6405, 931, 1, 131, 44, 1, '1:16.588', '1:15.864', '1:15.098'),
	(6406, 931, 3, 131, 6, 2, '1:16.528', '1:15.471', '1:15.440'),
	(6407, 931, 20, 6, 5, 3, '1:17.502', '1:16.181', '1:15.849'),
	(6408, 931, 817, 9, 3, 4, '1:17.254', '1:16.706', '1:16.041'),
	(6409, 931, 826, 9, 26, 5, '1:16.845', '1:16.453', '1:16.182'),
	(6410, 931, 8, 6, 7, 6, '1:17.660', '1:16.440', '1:16.427'),
	(6411, 931, 815, 10, 11, 7, '1:17.376', '1:16.999', '1:16:808'),
	(6412, 931, 832, 5, 55, 8, '1:17.246', '1:16.762', '1:16.931'),
	(6413, 931, 813, 208, 13, 9, '1:17.630', '1:16.775', '1:16:946'),
	(6414, 931, 830, 5, 33, 10, '1:16.750', '1:16.546', '1:16.957'),
	(6415, 931, 154, 208, 8, 11, '1:17.767', '1:17.007', NULL),
	(6416, 931, 18, 1, 22, 12, '1:17.492', '1:17.093', NULL),
	(6417, 931, 807, 10, 27, 13, '1:17.552', '1:17.193', NULL),
	(6418, 931, 13, 3, 19, 14, '1:17.679', '1:17:278', NULL),
	(6419, 931, 4, 1, 14, 15, '1:17.778', '1:26.632', NULL),
	(6420, 931, 831, 15, 12, 16, '1:18.101', NULL, NULL),
	(6421, 931, 822, 3, 77, 17, '1:18.434', NULL, NULL),
	(6422, 931, 828, 15, 9, 18, '1:18.513', NULL, NULL),
	(6423, 931, 829, 209, 28, 19, '1:20.655', NULL, NULL),
	(6424, 931, 833, 209, 98, 20, '1:20.904', NULL, NULL),
	(6425, 932, 1, 131, 44, 1, '1:15.895', '1:14.661', '1:14.393'),
	(6426, 932, 3, 131, 6, 2, '1:15.893', '1:14.673', '1:14.702'),
	(6427, 932, 8, 6, 7, 3, '1:16.259', '1:15.348', '1:15.014'),
	(6428, 932, 822, 3, 77, 4, '1:16.552', '1:15.506', '1:15.102'),
	(6429, 932, 154, 208, 8, 5, '1:15.833', '1:15.187', '1:15.194'),
	(6430, 932, 813, 208, 13, 6, '1:16.098', '1:15.622', '1:15.329'),
	(6431, 932, 807, 10, 27, 7, '1:16.186', '1:15.706', '1:15.614'),
	(6432, 932, 826, 9, 26, 8, '1:16.415', '1:15.891', '1:16.079'),
	(6433, 932, 817, 9, 3, 9, '1:16.410', '1:16.006', '1:16.114'),
	(6434, 932, 815, 10, 11, 10, '1:16.827', '1:15.974', '1:16.338'),
	(6435, 932, 832, 5, 55, 11, '1:16.611', '1:16.042', NULL),
	(6436, 932, 830, 5, 33, 12, '1:16.361', '1:16.245', NULL),
	(6437, 932, 828, 15, 9, 13, '1:16.796', '1:16.262', NULL),
	(6438, 932, 4, 1, 14, 14, '1:17.012', '1:16.276', NULL),
	(6439, 932, 831, 15, 12, 15, '1:16.968', '1:16.620', NULL),
	(6440, 932, 20, 6, 5, 16, '1:17.344', NULL, NULL),
	(6441, 932, 13, 3, 19, 17, '1:17.886', NULL, NULL),
	(6442, 932, 833, 209, 98, 18, '1:19.133', NULL, NULL),
	(6443, 932, 829, 209, 28, 19, '1:19.157', NULL, NULL),
	(6444, 933, 1, 131, 44, 1, '1:12.218', '1:09.062', '1:08.455'),
	(6445, 933, 3, 131, 6, 2, '1:10.976', '1:08.634', '1:08.655'),
	(6446, 933, 20, 6, 5, 3, '1:11.184', '1:09.392', '1:08.810'),
	(6447, 933, 13, 3, 19, 4, '1:11.830', '1:09:719', '1:09.192'),
	(6448, 933, 807, 10, 27, 5, '1:11.319', '1:09.604', '1:09.278'),
	(6449, 933, 822, 3, 77, 6, '1:11.894', '1:09.598', '1:09.319'),
	(6450, 933, 830, 5, 33, 7, '1:11.307', '1:09.631', '1:09.612'),
	(6451, 933, 826, 9, 26, 8, '1:12.092', '1:10.187', '1:09.694'),
	(6452, 933, 831, 15, 12, 9, '1:12.001', '1:09.652', '1:09.713'),
	(6453, 933, 154, 208, 8, 10, '1:11.821', '1:09.920', NULL),
	(6454, 933, 813, 208, 13, 11, '1:11.661', '1:10.374', NULL),
	(6455, 933, 828, 15, 9, 12, '1:12.388', '1:10.426', NULL),
	(6456, 933, 832, 5, 55, 13, '1:11.158', '1:10.465', NULL),
	(6457, 933, 817, 9, 3, 14, '1:11.973', '1:10.482', NULL),
	(6458, 933, 4, 1, 14, 15, '1:12.508', '1:10.736', NULL),
	(6459, 933, 815, 10, 11, 16, '1:12.522', NULL, NULL),
	(6460, 933, 18, 1, 22, 17, '1:12.632', NULL, NULL),
	(6461, 933, 8, 6, 7, 18, '1:12.867', NULL, NULL),
	(6462, 933, 833, 209, 98, 19, '1:14.071', NULL, NULL),
	(6463, 933, 829, 209, 28, 20, '1:15.368', NULL, NULL),
	(6464, 934, 1, 131, 44, 1, '1:33.796', '1:33.068', '1:32.248'),
	(6465, 934, 3, 131, 6, 2, '1:33.475', '1:32.737', '1:32.361'),
	(6466, 934, 13, 3, 19, 3, '1:34.542', '1:33.707', '1:33.085'),
	(6467, 934, 822, 3, 77, 4, '1:34.171', '1:33.020', '1:33.149'),
	(6468, 934, 8, 6, 7, 5, '1:33.426', '1:33.911', '1:33.379'),
	(6469, 934, 20, 6, 5, 6, '1:33.562', '1:33.641', '1:33.547'),
	(6470, 934, 826, 9, 26, 7, '1:34.422', '1:33.520', '1:33.636'),
	(6471, 934, 832, 5, 55, 8, '1:34.641', '1:34.071', '1:33.649'),
	(6472, 934, 807, 10, 27, 9, '1:34.594', '1:33.693', '1:33.673'),
	(6473, 934, 817, 9, 3, 10, '1:34.272', '1:33.749', '1:33.943'),
	(6474, 934, 815, 10, 11, 11, '1:34.250', '1:34.268', ''),
	(6475, 934, 154, 208, 8, 12, '1:34.646', '1:34.430', ''),
	(6476, 934, 830, 5, 33, 13, '1:34.819', '1:34.502', ''),
	(6477, 934, 813, 208, 13, 14, '1:34.877', '1:34.511', ''),
	(6478, 934, 828, 15, 9, 15, '1:34.643', '1:34.868', ''),
	(6479, 934, 831, 15, 12, 16, '1:34.888', '', ''),
	(6480, 934, 4, 1, 14, 17, '1:34.959', '', ''),
	(6481, 934, 18, 1, 22, 18, '1:35.207', '', ''),
	(6482, 934, 829, 209, 28, 19, '1:37.364', '', ''),
	(6483, 934, 833, 209, 98, 20, '1:39.377', '', ''),
	(6484, 936, 1, 131, 44, 1, '1:22.890', '1:27.949', '1:22.020'),
	(6485, 936, 3, 131, 6, 2, '1:22.979', '1:22.775', '1:22.595'),
	(6486, 936, 20, 6, 5, 3, '1:23.312', '1:23.168', '1:22.739'),
	(6487, 936, 817, 9, 3, 4, '1:24.408', '1:23.230', '1:22.774'),
	(6488, 936, 8, 6, 7, 5, '1:23.596', '1:23.460', '1:23.020'),
	(6489, 936, 822, 3, 77, 6, '1:23.649', '1:23.555', '1:23.222'),
	(6490, 936, 826, 9, 26, 7, '1:23.587', '1:23.597', '1:23.332'),
	(6491, 936, 13, 3, 19, 8, '1:23.895', '1:23.598', '1:23.537'),
	(6492, 936, 830, 5, 33, 9, '1:24.032', '1:23.781', '1:23.679'),
	(6493, 936, 154, 208, 8, 10, '1:24.242', '1:23.805', '1:24.181'),
	(6494, 936, 807, 10, 27, 11, '1:24.115', '1:23.826', NULL),
	(6495, 936, 832, 5, 55, 12, '1:24.623', '1:23.869', NULL),
	(6496, 936, 815, 10, 11, 13, '1:24.444', '1:24.461', NULL),
	(6497, 936, 813, 208, 13, 14, '1:23.895', '1:24.609', NULL),
	(6498, 936, 4, 1, 14, 15, '1:24.563', NULL, NULL),
	(6499, 936, 18, 1, 22, 16, '1:24.739', NULL, NULL),
	(6500, 936, 828, 15, 9, 17, '1:24.843', NULL, NULL),
	(6501, 936, 831, 15, 12, 18, '1:24.997', NULL, NULL),
	(6502, 936, 833, 209, 98, 19, '1:27.416', NULL, NULL),
	(6503, 936, 829, 209, 28, 20, '1:27.949', NULL, NULL),
	(6504, 937, 1, 131, 44, 1, '1:48.908', '1:48.024', '1:47.197'),
	(6505, 937, 3, 131, 6, 2, '1:48.923', '1:47.955', '1:47.655'),
	(6506, 937, 822, 3, 77, 3, '1:49.026', '1:49.044', '1:48.537'),
	(6507, 937, 154, 208, 8, 4, '1:49.353', '1:48.981', '1:48.561'),
	(6508, 937, 815, 10, 11, 5, '1:49.006', '1:48.792', '1:48.599'),
	(6509, 937, 817, 9, 3, 6, '1:49.664', '1:49.042', '1:48.639'),
	(6510, 937, 13, 3, 19, 7, '1:49.688', '1:48.806', '1:48.685'),
	(6511, 937, 813, 208, 13, 8, '1:49.568', '1:48.956', '1:48.754'),
	(6512, 937, 20, 6, 5, 9, '1:49.264', '1:48.761', '1:48.825'),
	(6513, 937, 832, 5, 55, 10, '1:49.109', '1:49.065', '1:49.771'),
	(6514, 937, 807, 10, 27, 11, '1:49.499', '1:49.121', NULL),
	(6515, 937, 826, 9, 26, 12, '1:49.469', '1:49.228', NULL),
	(6516, 937, 828, 15, 9, 13, '1:49.523', '1:49.586', NULL),
	(6517, 937, 8, 6, 7, 14, '1:49.288', NULL, NULL),
	(6518, 937, 830, 5, 33, 15, '1:49.831', NULL, NULL),
	(6519, 937, 831, 15, 12, 16, '1:49.952', NULL, NULL),
	(6520, 937, 18, 1, 22, 17, '1:50.978', NULL, NULL),
	(6521, 937, 4, 1, 14, 18, '1:51.420', NULL, NULL),
	(6522, 937, 829, 206, 28, 19, '1:52.948', NULL, NULL),
	(6523, 937, 833, 206, 98, 20, '1:53.099', NULL, NULL),
	(6524, 938, 1, 131, 44, 1, '1:24.251', '1:23.383', '1:23.397'),
	(6525, 938, 8, 6, 7, 2, '1:24.662', '1:23.757', '1:23.631'),
	(6526, 938, 20, 6, 5, 3, '1:24.989', '1:23.577', '1:23.685'),
	(6527, 938, 3, 131, 6, 4, '1:24.609', '1:23.864', '1:23.703'),
	(6528, 938, 13, 3, 19, 5, '1:25.184', '1:23.983', '1:23.940'),
	(6529, 938, 822, 3, 77, 6, '1:24.979', '1:24.313', '1:24.127'),
	(6530, 938, 815, 10, 11, 7, '1:24.801', '1:24.379', '1:24.626'),
	(6531, 938, 154, 208, 8, 8, '1:25.144', '1:24.448', '1:25.054'),
	(6532, 938, 807, 10, 27, 9, '1:24.937', '1:24.510', '1:25.317'),
	(6533, 938, 828, 15, 9, 10, '1:25.122', '1:24.457', '1:26.214'),
	(6534, 938, 813, 208, 13, 11, '1:25.429', '1:24.525', NULL),
	(6535, 938, 831, 15, 12, 12, '1:25.121', '1:24.898', NULL),
	(6536, 938, 832, 5, 55, 13, '1:25.410', '1:25.618', NULL),
	(6537, 938, 826, 9, 26, 14, '1:25.742', '1:25.796', NULL),
	(6538, 938, 817, 9, 3, 15, '1:25.633', NULL, NULL),
	(6539, 938, 18, 1, 22, 16, '1:26.058', NULL, NULL),
	(6540, 938, 4, 1, 14, 17, '1:26.154', NULL, NULL),
	(6541, 938, 829, 209, 28, 18, '1:27.731', NULL, NULL),
	(6542, 938, 833, 209, 98, 19, '1:27.912', NULL, NULL),
	(6543, 938, 830, 5, 33, 20, NULL, NULL, NULL),
	(6544, 939, 20, 6, 5, 1, '1:46.017', '1:44.743', '1:43.885'),
	(6545, 939, 817, 9, 3, 2, '1:46.166', '1:45.291', '1:44.428'),
	(6546, 939, 8, 6, 7, 3, '1:46.467', '1:45.140', '1:44.667'),
	(6547, 939, 826, 9, 26, 4, '1:45.340', '1:44.979', '1:44.745'),
	(6548, 939, 1, 131, 44, 5, '1:45.765', '1:45.650', '1:45.300'),
	(6549, 939, 3, 131, 6, 6, '1:46.201', '1:45.653', '1:45.415'),
	(6550, 939, 822, 3, 77, 7, '1:46.231', '1:45.887', '1:45.676'),
	(6551, 939, 830, 5, 33, 8, '1:46.483', '1:45.635', '1:45.798'),
	(6552, 939, 13, 3, 19, 9, '1:46.879', '1:45.701', '1:46.077'),
	(6553, 939, 154, 208, 8, 10, '1:46.860', '1:45.805', '1:46.413'),
	(6554, 939, 807, 10, 27, 11, '1:46.669', '1:46.305', NULL),
	(6555, 939, 4, 1, 14, 12, '1:46.600', '1:46.328', NULL),
	(6556, 939, 815, 10, 11, 13, '1:46.576', '1:46.385', NULL),
	(6557, 939, 832, 5, 55, 14, '1:46.465', '1:46.894', NULL),
	(6558, 939, 18, 1, 22, 15, '1:45.891', '1:47.019', NULL),
	(6559, 939, 831, 15, 12, 16, '1:46.965', NULL, NULL),
	(6560, 939, 828, 15, 9, 17, '1:47.088', NULL, NULL),
	(6561, 939, 813, 208, 13, 18, '1:47.323', NULL, NULL),
	(6562, 939, 829, 209, 28, 19, '1:51.021', NULL, NULL),
	(6563, 939, 834, 209, 53, 20, '1:51.523', NULL, NULL),
	(6564, 940, 3, 131, 6, 1, '1:33.015', '1:32.632', '1:32.584'),
	(6565, 940, 1, 131, 44, 2, '1:32.844', '1:32.789', '1:32.660'),
	(6566, 940, 822, 3, 77, 3, '1:34.326', '1:33.416', '1:33.024'),
	(6567, 940, 20, 6, 5, 4, '1:34.431', '1:33.844', '1:33.245'),
	(6568, 940, 13, 3, 19, 5, '1:34.744', '1:33.377', '1:33.337'),
	(6569, 940, 8, 6, 7, 6, '1:34.171', '1:33.361', '1:33.347'),
	(6570, 940, 817, 9, 3, 7, '1:34.399', '1:34.153', '1:33.497'),
	(6571, 940, 154, 208, 8, 8, '1:34.398', '1:34.278', '1:33.967'),
	(6572, 940, 815, 10, 11, 9, '1:35.001', '1:34.174', NULL),
	(6573, 940, 826, 9, 26, 10, '1:34.646', '1:34.201', NULL),
	(6574, 940, 807, 10, 27, 11, '1:35.328', '1:34.390', NULL),
	(6575, 940, 832, 5, 55, 12, '1:34.873', '1:34.453', NULL),
	(6576, 940, 813, 208, 13, 13, '1:34.796', '1:34.497', NULL),
	(6577, 940, 4, 1, 14, 14, '1:35.467', '1:34.785', NULL),
	(6578, 940, 830, 5, 33, 15, '1:34.522', NULL, NULL),
	(6579, 940, 18, 1, 22, 16, '1:35.664', NULL, NULL),
	(6580, 940, 828, 15, 9, 17, '1:35.673', NULL, NULL),
	(6581, 940, 831, 15, 12, 18, '1:35.760', NULL, NULL),
	(6582, 940, 829, 209, 28, 19, '1:38.783', NULL, NULL),
	(6583, 940, 834, 209, 53, 20, '1:47.114', NULL, NULL),
	(6584, 941, 3, 131, 6, 1, '1:38.343', '1:37.500', '1:37.113'),
	(6585, 941, 1, 131, 44, 2, '1:38.558', '1:37.672', '1:37.433'),
	(6586, 941, 822, 3, 77, 3, '1:38.448', '1:38.194', '1:37.912'),
	(6587, 941, 20, 6, 5, 4, '1:38.598', '1:38.402', '1:37.965'),
	(6588, 941, 8, 6, 7, 5, '1:39.207', '1:38.224', '1:38.348'),
	(6589, 941, 807, 10, 27, 6, '1:39.250', '1:38.727', '1:38.659'),
	(6590, 941, 815, 10, 11, 7, '1:39.617', '1:38.914', '1:38.691'),
	(6591, 941, 154, 208, 8, 8, '1:39.056', '1:38.754', '1:38.787'),
	(6592, 941, 830, 5, 33, 9, '1:39.411', '1:39.119', '1:38.924'),
	(6593, 941, 817, 9, 3, 10, '1:39.574', '1:39.005', '1:39.728'),
	(6594, 941, 826, 9, 26, 11, '1:39.580', '1:39.214', NULL),
	(6595, 941, 831, 15, 12, 12, '1:40.042', '1:39.323', NULL),
	(6596, 941, 18, 1, 22, 13, '1:39.739', '1:39.763', NULL),
	(6597, 941, 813, 208, 13, 14, '1:39.724', '1:39.811', NULL),
	(6598, 941, 13, 3, 19, 15, '1:38.926', '1:39.895', NULL),
	(6599, 941, 4, 1, 14, 16, '1:40.144', NULL, NULL),
	(6600, 941, 828, 15, 9, 17, '1:40.660', NULL, NULL),
	(6601, 941, 829, 206, 28, 18, '1:43.69', NULL, NULL),
	(6602, 941, 833, 206, 98, 19, '1:43.804', NULL, NULL),
	(6603, 942, 3, 131, 6, 1, '1:56.671', '1:56.824', NULL),
	(6604, 942, 1, 131, 44, 2, '1:56.871', '1:56.929', NULL),
	(6605, 942, 817, 9, 3, 3, '1:56.495', '1:57.969', NULL),
	(6606, 942, 826, 9, 26, 4, '1:57.640', '1:58.434', NULL),
	(6607, 942, 20, 6, 5, 5, '2:00.950', '1:58.596', NULL),
	(6608, 942, 815, 10, 11, 6, '1:59.264', '1:59.210', NULL),
	(6609, 942, 807, 10, 27, 7, '1:58.325', '1:59.333', NULL),
	(6610, 942, 8, 6, 7, 8, '1:58.198', '1:59.703', NULL),
	(6611, 942, 13, 3, 19, 9, '2:00.902', '1:59.999', NULL),
	(6612, 942, 830, 5, 33, 10, '1:58.689', '2:00.199', NULL),
	(6613, 942, 4, 1, 14, 11, '1:59.704', '2:00.265', NULL),
	(6614, 942, 822, 3, 77, 12, '1:59.569', '2:00.334', NULL),
	(6615, 942, 154, 208, 8, 13, '2:00.236', '2:00.595', NULL),
	(6616, 942, 18, 1, 22, 14, '2:00.261', '2:01.193', NULL),
	(6617, 942, 813, 208, 13, 15, '2:00.844', '2:01.604', NULL),
	(6618, 942, 828, 15, 9, 16, '2:02.212', NULL, NULL),
	(6619, 942, 831, 15, 12, 17, '2:03.194', NULL, NULL),
	(6620, 942, 834, 206, 53, 18, '2:04.176', NULL, NULL),
	(6621, 942, 829, 206, 28, 19, '2:04.526', NULL, NULL),
	(6622, 942, 832, 5, 55, 20, '2:07.304', NULL, NULL),
	(6623, 943, 3, 131, 6, 1, '1:20.436', '1:20.053', '1:19.480'),
	(6624, 943, 1, 131, 44, 2, '1:20.808', '1:19.829', '1:19.668'),
	(6625, 943, 20, 6, 5, 3, '1:20.503', '1:20.045', '1:19.850'),
	(6626, 943, 826, 9, 26, 4, '1:20.826', '1:20.490', '1:20.398'),
	(6627, 943, 817, 9, 3, 5, '1:21.166', '1:20.783', '1:20.399'),
	(6628, 943, 822, 3, 77, 6, '1:20.817', '1:20.458', '1:20.448'),
	(6629, 943, 13, 3, 19, 7, '1:21.379', '1:20.642', '1:20.567'),
	(6630, 943, 830, 5, 33, 8, '1:20.995', '1:20.894', '1:20.710'),
	(6631, 943, 815, 10, 11, 9, '1:20.966', '1:20.669', '1:20.716'),
	(6632, 943, 807, 10, 27, 10, '1:21.315', '1:20.935', '1:20.788'),
	(6633, 943, 832, 5, 55, 11, '1:20.960', '1:20.942', NULL),
	(6634, 943, 154, 208, 8, 12, '1:21.577', '1:21.038', NULL),
	(6635, 943, 813, 208, 13, 13, '1:21.520', '1:21.261', NULL),
	(6636, 943, 828, 15, 9, 14, '1:21.299', '1:21.544', NULL),
	(6637, 943, 8, 6, 7, 15, '1:21.422', '1:22.494', NULL),
	(6638, 943, 4, 1, 14, 16, '1:21.779', NULL, NULL),
	(6639, 943, 831, 15, 12, 17, '1:21.788', NULL, NULL),
	(6640, 943, 834, 206, 53, 18, '1:24.136', NULL, NULL),
	(6641, 943, 829, 206, 28, 19, '1:24.386', NULL, NULL),
	(6642, 943, 18, 1, 22, 20, NULL, NULL, NULL),
	(6643, 944, 3, 131, 6, 1, '1:11.746', '1:12.213', '1:11.282'),
	(6644, 944, 1, 131, 44, 2, '1:11.682', '1:11.665', '1:11.360'),
	(6645, 944, 20, 6, 5, 3, '1:12.240', '1:11.928', '1:11.804'),
	(6646, 944, 822, 3, 77, 4, '1:12.934', '1:12.374', '1:12.085'),
	(6647, 944, 8, 6, 7, 5, '1:12.185', '1:12.243', '1:12.144'),
	(6648, 944, 807, 10, 27, 6, '1:12.595', '1:12.485', '1:12.265'),
	(6649, 944, 826, 9, 26, 7, '1:12.730', '1:12.527', '1:12.322'),
	(6650, 944, 13, 3, 19, 8, '1:12.980', '1:12.858', '1:12.415'),
	(6651, 944, 817, 9, 3, 9, '1:12.639', '1:12.825', '1:12.417'),
	(6652, 944, 830, 5, 33, 10, '1:12.824', '1:12.712', '1:12.739'),
	(6653, 944, 831, 15, 12, 11, '1:13.111', '1:12.989', NULL),
	(6654, 944, 832, 5, 55, 12, '1:13.267', '1:13.045', NULL),
	(6655, 944, 815, 10, 11, 13, '1:13.140', '1:13.147', NULL),
	(6656, 944, 828, 15, 9, 14, '1:13.346', '1:13.233', NULL),
	(6657, 944, 154, 208, 8, 15, '1:13.056', '1:13.913', NULL),
	(6658, 944, 813, 208, 13, 16, '1:13.385', NULL, NULL),
	(6659, 944, 18, 1, 22, 17, '1:13.425', NULL, NULL),
	(6660, 944, 834, 206, 53, 18, '1:16.151', NULL, NULL),
	(6661, 944, 829, 206, 28, 19, '1:16.283', NULL, NULL),
	(6662, 944, 4, 1, 14, 20, NULL, NULL, NULL),
	(6663, 945, 3, 131, 6, 1, '1:41.111', '1:40.979', '1:40.237'),
	(6664, 945, 1, 131, 44, 2, '1:40.974', '1:40.758', '1:40.614'),
	(6665, 945, 8, 6, 7, 3, '1:42.500', '1:41.612', '1:41.051'),
	(6666, 945, 815, 10, 11, 4, '1:41.983', '1:41.560', '1:41.184'),
	(6667, 945, 817, 9, 3, 5, '1:42.275', '1:41.830', '1:41.444'),
	(6668, 945, 822, 3, 77, 6, '1:42.608', '1:41.868', '1:41.656'),
	(6669, 945, 807, 10, 27, 7, '1:41.996', '1:41.925', '1:41.686'),
	(6670, 945, 13, 3, 19, 8, '1:42.303', '1:42.349', '1:41.759'),
	(6671, 945, 826, 9, 26, 9, '1:42.540', '1:42.328', '1:41.933'),
	(6672, 945, 832, 5, 55, 10, '1:42.911', '1:42.482', '1:42.708'),
	(6673, 945, 830, 5, 33, 11, '1:42.889', '1:42.521', NULL),
	(6674, 945, 18, 1, 22, 12, '1:42.570', '1:42.668', NULL),
	(6675, 945, 813, 208, 13, 13, '1:42.929', '1:42.807', NULL),
	(6676, 945, 831, 15, 12, 14, '1:42.896', '1:43.614', NULL),
	(6677, 945, 154, 208, 8, 15, '1:42.585', NULL, NULL),
	(6678, 945, 20, 6, 5, 16, '1:42.941', NULL, NULL),
	(6679, 945, 4, 1, 14, 17, '1:43.187', NULL, NULL),
	(6680, 945, 828, 15, 9, 18, '1:43.838', NULL, NULL),
	(6681, 945, 829, 209, 28, 19, '1:46.297', NULL, NULL),
	(6682, 945, 833, 209, 98, 20, '1:47.434', NULL, NULL),
	(6683, 948, 1, 131, 44, 1, '1:25.351', '1:24.605', '1:23.837'),
	(6684, 948, 3, 131, 6, 2, '1:26.934', '1:24.796', '1:24.197'),
	(6685, 948, 20, 6, 5, 3, '1:26.945', '1:25.257', '1:24.675'),
	(6686, 948, 8, 6, 7, 4, '1:26.579', '1:25.615', '1:25.033'),
	(6687, 948, 830, 5, 33, 5, '1:26.934', '1:25.615', '1:25.434'),
	(6688, 948, 13, 3, 19, 6, '1:25.918', '1:25.644', '1:25.458'),
	(6689, 948, 832, 5, 55, 7, '1:27.057', '1:25.384', '1:25.582'),
	(6690, 948, 817, 9, 3, 8, '1:26.945', '1:25.599', '1:25.589'),
	(6691, 948, 815, 10, 11, 9, '1:26.607', '1:25.753', NULL),
	(6692, 948, 807, 10, 27, 10, '1:26.550', '1:25.865', NULL),
	(6693, 948, 822, 3, 77, 11, '1:27.135', '1:25.961', NULL),
	(6694, 948, 4, 1, 14, 12, '1:26.537', '1:26.125', NULL),
	(6695, 948, 18, 1, 22, 13, '1:26.740', '1:26.304', NULL),
	(6696, 948, 835, 4, 30, 14, '1:27.241', '1:27.601', NULL),
	(6697, 948, 825, 4, 20, 15, '1:27.297', '1:27.742', NULL),
	(6698, 948, 828, 15, 9, 16, '1:27.435', NULL, NULL),
	(6699, 948, 831, 15, 12, 17, '1:27.958', NULL, NULL),
	(6700, 948, 826, 9, 26, 18, '1:28.006', NULL, NULL),
	(6701, 948, 154, 210, 8, 19, '1:28.322', NULL, NULL),
	(6702, 948, 821, 210, 21, 20, '1:29.606', NULL, NULL),
	(6703, 948, 837, 209, 88, 21, '1:29.627', NULL, NULL),
	(6704, 948, 836, 209, 94, 22, '1:29.642', NULL, NULL),
	(6705, 949, 1, 131, 44, 1, '1:31.391', '1:30.039', '1:29.493'),
	(6706, 949, 3, 131, 6, 2, '1:31.325', '1:30.535', '1:29.570'),
	(6707, 949, 20, 6, 5, 3, '1:31.636', '1:30.409', '1:30.012'),
	(6708, 949, 8, 6, 7, 4, '1:31.685', '1:30.559', '1:30.244'),
	(6709, 949, 817, 9, 3, 5, '1:31.403', '1:31.122', '1:30.854'),
	(6710, 949, 822, 3, 77, 6, '1:31.672', '1:30.931', '1:31.153'),
	(6711, 949, 13, 3, 19, 7, '1:32.045', '1:31.374', '1:31.155'),
	(6712, 949, 807, 10, 27, 8, '1:31.987', '1:31.604', '1:31.620'),
	(6713, 949, 154, 210, 8, 9, '1:32.005', '1:31.756', NULL),
	(6714, 949, 830, 5, 33, 10, '1:31.888', '1:31.772', NULL),
	(6715, 949, 832, 5, 55, 11, '1:31.716', '1:31.816', NULL),
	(6716, 949, 838, 1, 47, 12, '1:32.472', '1:31.934', NULL),
	(6717, 949, 821, 210, 21, 13, '1:32.118', '1:31.945', NULL),
	(6718, 949, 18, 1, 22, 14, '1:31.976', '1:31.998', NULL),
	(6719, 949, 826, 9, 26, 15, '1:32.559', '1:32.241', NULL),
	(6720, 949, 836, 209, 94, 16, '1:32.806', NULL, NULL),
	(6721, 949, 828, 15, 9, 17, '1:32.840', NULL, NULL),
	(6722, 949, 815, 10, 11, 18, '1:32.911', NULL, NULL),
	(6723, 949, 825, 4, 20, 19, '1:33.181', NULL, NULL),
	(6724, 949, 835, 4, 30, 20, '1:33.438', NULL, NULL),
	(6725, 949, 837, 209, 88, 21, '1:34.190', NULL, NULL),
	(6726, 949, 831, 15, 12, 22, '1:34.388', NULL, NULL),
	(6727, 950, 3, 131, 6, 1, '1:37.669', '1:36.240', '1:35.402'),
	(6728, 950, 817, 9, 3, 2, '1:37.672', '1:36.815', '1:35.917'),
	(6729, 950, 8, 6, 7, 3, '1:37.347', '1:36.118', '1:35.972'),
	(6730, 950, 20, 6, 5, 4, '1:37.001', '1:36.183', '1:36.246'),
	(6731, 950, 822, 3, 77, 5, '1:37.537', '1:36.831', '1:36.296'),
	(6732, 950, 826, 9, 26, 6, '1:37.719', '1:36.948', '1:36.399'),
	(6733, 950, 815, 10, 11, 7, '1:38.096', '1:37.149', '1:36.865'),
	(6734, 950, 832, 5, 55, 8, '1:37.656', '1:37.204', '1:36.881'),
	(6735, 950, 830, 5, 33, 9, '1:38.181', '1:37.265', '1:37.194'),
	(6736, 950, 807, 10, 27, 10, '1:38.165', '1:37.333', NULL),
	(6737, 950, 13, 3, 19, 11, '1:38.016', '1:37.347', NULL),
	(6738, 950, 4, 1, 14, 12, '1:38.451', '1:38.826', NULL),
	(6739, 950, 18, 1, 22, 13, '1:37.593', '1:39.093', NULL),
	(6740, 950, 154, 210, 8, 14, '1:38.425', '1:39.830', NULL),
	(6741, 950, 828, 15, 9, 15, '1:38.321', '1:40.742', NULL),
	(6742, 950, 831, 15, 12, 16, '1:38.654', '1:42.430', NULL),
	(6743, 950, 825, 4, 20, 17, '1:38.673', NULL, NULL),
	(6744, 950, 821, 210, 21, 18, '1:38.770', NULL, NULL),
	(6745, 950, 835, 4, 30, 19, '1:39.528', NULL, NULL),
	(6746, 950, 837, 209, 88, 20, '1:40.264', NULL, NULL),
	(6747, 950, 836, 209, 94, 21, NULL, NULL, NULL),
	(6748, 950, 1, 131, 44, 22, NULL, NULL, NULL),
	(6749, 951, 3, 131, 6, 1, '1:36.119', '1:35.337', '1:35.417'),
	(6750, 951, 20, 6, 5, 2, '1:36.555', '1:36.623', '1:36.123'),
	(6751, 951, 822, 3, 77, 3, '1:37.746', '1:37.140', '1:36.536'),
	(6752, 951, 8, 6, 7, 4, '1:36.976', '1:36.741', '1:36.663'),
	(6753, 951, 13, 3, 19, 5, '1:37.753', '1:37.230', '1:37.016'),
	(6754, 951, 817, 9, 3, 6, '1:38.091', '1:37.569', '1:37.125'),
	(6755, 951, 815, 10, 11, 7, '1:38.006', '1:37.282', '1:37.212'),
	(6756, 951, 826, 9, 26, 8, '1:38.265', '1:37.606', '1:37.459'),
	(6757, 951, 830, 5, 33, 9, '1:38.123', '1:37.510', '1:37.583'),
	(6758, 951, 1, 131, 44, 10, '1:36.006', '1:35.820', NULL),
	(6759, 951, 832, 5, 55, 11, '1:37.784', '1:37.652', NULL),
	(6760, 951, 18, 1, 22, 12, '1:38.332', '1:37.701', NULL),
	(6761, 951, 807, 10, 27, 13, '1:38.562', '1:37.771', NULL),
	(6762, 951, 4, 1, 14, 14, '1:37.971', '1:37.807', NULL),
	(6763, 951, 154, 210, 8, 15, '1:38.383', '1:38.055', NULL),
	(6764, 951, 821, 210, 21, 16, '1:38.678', '1:38.115', NULL),
	(6765, 951, 825, 4, 20, 17, '1:38.914', NULL, NULL),
	(6766, 951, 835, 4, 30, 18, '1:39.009', NULL, NULL),
	(6767, 951, 831, 15, 12, 19, '1:39.018', NULL, NULL),
	(6768, 951, 836, 209, 94, 20, '1:39.399', NULL, NULL),
	(6769, 951, 837, 209, 88, 21, '1:39.463', NULL, NULL),
	(6770, 951, 828, 15, 9, 22, '1:39.519', NULL, NULL),
	(6771, 952, 1, 131, 44, 1, '1:23.214', '1:22.159', '1:22.000'),
	(6772, 952, 3, 131, 6, 2, '1:23.002', '1:22.759', '1:22.280'),
	(6773, 952, 817, 9, 3, 3, '1:23.749', '1:23.585', '1:22.680'),
	(6774, 952, 830, 9, 33, 4, '1:23.578', '1:23.178', '1:23.087'),
	(6775, 952, 8, 6, 7, 5, '1:23.796', '1:23.504', '1:23.113'),
	(6776, 952, 20, 6, 5, 6, '1:24.124', '1:23.688', '1:23.334'),
	(6777, 952, 822, 3, 77, 7, '1:24.251', '1:24.023', '1:23.522'),
	(6778, 952, 832, 5, 55, 8, '1:24.496', '1:24.077', '1:23.643'),
	(6779, 952, 815, 10, 11, 9, '1:24.698', '1:24.003', '1:23.782'),
	(6780, 952, 4, 1, 14, 10, '1:24.578', '1:24.192', '1:23.981'),
	(6781, 952, 807, 10, 27, 11, '1:24.463', '1:24.203', NULL),
	(6782, 952, 18, 1, 22, 12, '1:24.583', '1:24.348', NULL),
	(6783, 952, 826, 5, 26, 13, '1:24.696', '1:24.445', NULL),
	(6784, 952, 154, 210, 8, 14, '1:24.716', '1:24.480', NULL),
	(6785, 952, 825, 4, 20, 15, '1:24.669', '1:24.625', NULL),
	(6786, 952, 821, 210, 21, 16, '1:24.406', '1:24.778', NULL),
	(6787, 952, 835, 4, 30, 17, '1:24.903', NULL, NULL),
	(6788, 952, 13, 3, 19, 18, '1:24.941', NULL, NULL),
	(6789, 952, 828, 15, 9, 19, '1:25.202', NULL, NULL),
	(6790, 952, 831, 15, 12, 20, '1:25.579', NULL, NULL),
	(6791, 952, 836, 209, 94, 21, '1:25.745', NULL, NULL),
	(6792, 952, 837, 209, 88, 22, '1:25.939', NULL, NULL),
	(6793, 953, 817, 9, 3, 1, '1:14.912', '1:14.357', '1:13.622'),
	(6794, 953, 3, 131, 6, 2, '1:14.873', '1:14.043', '1:13.791'),
	(6795, 953, 1, 131, 44, 3, '1:14.826', '1:14.056', '1:13.942'),
	(6796, 953, 20, 6, 5, 4, '1:14.610', '1:14.318', '1:14.552'),
	(6797, 953, 807, 10, 27, 5, '1:15.333', '1:14.989', '1:14.726'),
	(6798, 953, 8, 6, 7, 6, '1:15.499', '1:14.789', '1:14.732'),
	(6799, 953, 832, 5, 55, 7, '1:15.467', '1:14.805', '1:14.749'),
	(6800, 953, 815, 10, 11, 8, '1:15.328', '1:14.937', '1:14.902'),
	(6801, 953, 826, 5, 26, 9, '1:15.384', '1:14.794', '1:15.273'),
	(6802, 953, 4, 1, 14, 10, '1:15.504', '1:15.107', '1:15.363'),
	(6803, 953, 822, 3, 77, 11, '1:15.521', '1:15.273', NULL),
	(6804, 953, 821, 210, 21, 12, '1:15.592', '1:15.293', NULL),
	(6805, 953, 18, 1, 22, 13, '1:15.554', '1:15.352', NULL),
	(6806, 953, 13, 3, 19, 14, '1:15.710', '1:15.385', NULL),
	(6807, 953, 154, 210, 8, 15, '1:15.465', '1:15.571', NULL),
	(6808, 953, 825, 4, 20, 16, '1:16.253', '1:16.058', NULL),
	(6809, 953, 828, 15, 9, 17, '1:16.299', NULL, NULL),
	(6810, 953, 835, 4, 30, 18, '1:16.586', NULL, NULL),
	(6811, 953, 837, 209, 88, 19, '1:17.295', NULL, NULL),
	(6812, 953, 836, 209, 94, 20, '1:17.452', NULL, NULL),
	(6813, 953, 830, 9, 33, 21, '1:22.467', NULL, NULL),
	(6814, 953, 831, 15, 12, 22, NULL, NULL, NULL);
/*!40000 ALTER TABLE `qualifying` ENABLE KEYS */;


-- Dumping structure for table formula1.races
CREATE TABLE IF NOT EXISTS `races` (
  `raceId` int(11) NOT NULL AUTO_INCREMENT,
  `year` int(11) NOT NULL DEFAULT '0',
  `round` int(11) NOT NULL DEFAULT '0',
  `circuitId` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `date` date NOT NULL DEFAULT '0000-00-00',
  `time` time DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`raceId`),
  UNIQUE KEY `url` (`url`),
  KEY `FK_races_circuits` (`circuitId`),
  CONSTRAINT `FK_races_circuits` FOREIGN KEY (`circuitId`) REFERENCES `circuits` (`circuitId`)
) ENGINE=InnoDB AUTO_INCREMENT=969 DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.races: ~7 rows (approximately)
DELETE FROM `races`;
/*!40000 ALTER TABLE `races` DISABLE KEYS */;
INSERT INTO `races` (`raceId`, `year`, `round`, `circuitId`, `name`, `date`, `time`, `url`) VALUES
	(1, 2009, 1, 1, 'Australian Grand Prix', '2009-03-29', '06:00:00', 'http://en.wikipedia.org/wiki/2009_Australian_Grand_Prix'),
	(2, 2009, 2, 2, 'Malaysian Grand Prix', '2009-04-05', '09:00:00', 'http://en.wikipedia.org/wiki/2009_Malaysian_Grand_Prix'),
	(3, 2009, 3, 17, 'Chinese Grand Prix', '2009-04-19', '07:00:00', 'http://en.wikipedia.org/wiki/2009_Chinese_Grand_Prix'),
	(4, 2009, 4, 3, 'Bahrain Grand Prix', '2009-04-26', '12:00:00', 'http://en.wikipedia.org/wiki/2009_Bahrain_Grand_Prix'),
	(5, 2009, 5, 4, 'Spanish Grand Prix', '2009-05-10', '12:00:00', 'http://en.wikipedia.org/wiki/2009_Spanish_Grand_Prix'),
	(6, 2009, 6, 6, 'Monaco Grand Prix', '2009-05-24', '12:00:00', 'http://en.wikipedia.org/wiki/2009_Monaco_Grand_Prix'),
	(7, 2009, 7, 5, 'Turkish Grand Prix', '2009-06-07', '12:00:00', 'http://en.wikipedia.org/wiki/2009_Turkish_Grand_Prix'),
	(8, 2009, 8, 9, 'British Grand Prix', '2009-06-21', '12:00:00', 'http://en.wikipedia.org/wiki/2009_British_Grand_Prix'),
	(9, 2009, 9, 20, 'German Grand Prix', '2009-07-12', '12:00:00', 'http://en.wikipedia.org/wiki/2009_German_Grand_Prix'),
	(10, 2009, 10, 11, 'Hungarian Grand Prix', '2009-07-26', '12:00:00', 'http://en.wikipedia.org/wiki/2009_Hungarian_Grand_Prix'),
	(11, 2009, 11, 12, 'European Grand Prix', '2009-08-23', '12:00:00', 'http://en.wikipedia.org/wiki/2009_European_Grand_Prix'),
	(12, 2009, 12, 13, 'Belgian Grand Prix', '2009-08-30', '12:00:00', 'http://en.wikipedia.org/wiki/2009_Belgian_Grand_Prix'),
	(13, 2009, 13, 14, 'Italian Grand Prix', '2009-09-13', '12:00:00', 'http://en.wikipedia.org/wiki/2009_Italian_Grand_Prix'),
	(14, 2009, 14, 15, 'Singapore Grand Prix', '2009-09-27', '12:00:00', 'http://en.wikipedia.org/wiki/2009_Singapore_Grand_Prix'),
	(15, 2009, 15, 22, 'Japanese Grand Prix', '2009-10-04', '05:00:00', 'http://en.wikipedia.org/wiki/2009_Japanese_Grand_Prix'),
	(16, 2009, 16, 18, 'Brazilian Grand Prix', '2009-10-18', '16:00:00', 'http://en.wikipedia.org/wiki/2009_Brazilian_Grand_Prix'),
	(17, 2009, 17, 24, 'Abu Dhabi Grand Prix', '2009-11-01', '11:00:00', 'http://en.wikipedia.org/wiki/2009_Abu_Dhabi_Grand_Prix'),
	(18, 2008, 1, 1, 'Australian Grand Prix', '2008-03-16', '04:30:00', 'http://en.wikipedia.org/wiki/2008_Australian_Grand_Prix'),
	(19, 2008, 2, 2, 'Malaysian Grand Prix', '2008-03-23', '07:00:00', 'http://en.wikipedia.org/wiki/2008_Malaysian_Grand_Prix'),
	(20, 2008, 3, 3, 'Bahrain Grand Prix', '2008-04-06', '11:30:00', 'http://en.wikipedia.org/wiki/2008_Bahrain_Grand_Prix'),
	(21, 2008, 4, 4, 'Spanish Grand Prix', '2008-04-27', '12:00:00', 'http://en.wikipedia.org/wiki/2008_Spanish_Grand_Prix'),
	(22, 2008, 5, 5, 'Turkish Grand Prix', '2008-05-11', '12:00:00', 'http://en.wikipedia.org/wiki/2008_Turkish_Grand_Prix'),
	(23, 2008, 6, 6, 'Monaco Grand Prix', '2008-05-25', '12:00:00', 'http://en.wikipedia.org/wiki/2008_Monaco_Grand_Prix'),
	(24, 2008, 7, 7, 'Canadian Grand Prix', '2008-06-08', '17:00:00', 'http://en.wikipedia.org/wiki/2008_Canadian_Grand_Prix'),
	(25, 2008, 8, 8, 'French Grand Prix', '2008-06-22', '12:00:00', 'http://en.wikipedia.org/wiki/2008_French_Grand_Prix'),
	(26, 2008, 9, 9, 'British Grand Prix', '2008-07-06', '12:00:00', 'http://en.wikipedia.org/wiki/2008_British_Grand_Prix'),
	(27, 2008, 10, 10, 'German Grand Prix', '2008-07-20', '12:00:00', 'http://en.wikipedia.org/wiki/2008_German_Grand_Prix'),
	(28, 2008, 11, 11, 'Hungarian Grand Prix', '2008-08-03', '12:00:00', 'http://en.wikipedia.org/wiki/2008_Hungarian_Grand_Prix'),
	(29, 2008, 12, 12, 'European Grand Prix', '2008-08-24', '12:00:00', 'http://en.wikipedia.org/wiki/2008_European_Grand_Prix'),
	(30, 2008, 13, 13, 'Belgian Grand Prix', '2008-09-07', '12:00:00', 'http://en.wikipedia.org/wiki/2008_Belgian_Grand_Prix'),
	(31, 2008, 14, 14, 'Italian Grand Prix', '2008-09-14', '12:00:00', 'http://en.wikipedia.org/wiki/2008_Italian_Grand_Prix'),
	(32, 2008, 15, 15, 'Singapore Grand Prix', '2008-09-28', '12:00:00', 'http://en.wikipedia.org/wiki/2008_Singapore_Grand_Prix'),
	(33, 2008, 16, 16, 'Japanese Grand Prix', '2008-10-12', '04:30:00', 'http://en.wikipedia.org/wiki/2008_Japanese_Grand_Prix'),
	(34, 2008, 17, 17, 'Chinese Grand Prix', '2008-10-19', '07:00:00', 'http://en.wikipedia.org/wiki/2008_Chinese_Grand_Prix'),
	(35, 2008, 18, 18, 'Brazilian Grand Prix', '2008-11-02', '17:00:00', 'http://en.wikipedia.org/wiki/2008_Brazilian_Grand_Prix'),
	(36, 2007, 1, 1, 'Australian Grand Prix', '2007-03-18', '03:00:00', 'http://en.wikipedia.org/wiki/2007_Australian_Grand_Prix'),
	(37, 2007, 2, 2, 'Malaysian Grand Prix', '2007-04-08', '07:00:00', 'http://en.wikipedia.org/wiki/2007_Malaysian_Grand_Prix'),
	(38, 2007, 3, 3, 'Bahrain Grand Prix', '2007-04-15', '11:30:00', 'http://en.wikipedia.org/wiki/2007_Bahrain_Grand_Prix'),
	(39, 2007, 4, 4, 'Spanish Grand Prix', '2007-05-13', '12:00:00', 'http://en.wikipedia.org/wiki/2007_Spanish_Grand_Prix'),
	(40, 2007, 5, 6, 'Monaco Grand Prix', '2007-05-27', '12:00:00', 'http://en.wikipedia.org/wiki/2007_Monaco_Grand_Prix'),
	(41, 2007, 6, 7, 'Canadian Grand Prix', '2007-06-10', '17:00:00', 'http://en.wikipedia.org/wiki/2007_Canadian_Grand_Prix'),
	(42, 2007, 7, 19, 'United States Grand Prix', '2007-06-17', '17:00:00', 'http://en.wikipedia.org/wiki/2007_United_States_Grand_Prix'),
	(43, 2007, 8, 8, 'French Grand Prix', '2007-07-01', '12:00:00', 'http://en.wikipedia.org/wiki/2007_French_Grand_Prix'),
	(44, 2007, 9, 9, 'British Grand Prix', '2007-07-08', '12:00:00', 'http://en.wikipedia.org/wiki/2007_British_Grand_Prix'),
	(45, 2007, 10, 20, 'European Grand Prix', '2007-07-22', '12:00:00', 'http://en.wikipedia.org/wiki/2007_European_Grand_Prix'),
	(46, 2007, 11, 11, 'Hungarian Grand Prix', '2007-08-05', '12:00:00', 'http://en.wikipedia.org/wiki/2007_Hungarian_Grand_Prix'),
	(47, 2007, 12, 5, 'Turkish Grand Prix', '2007-08-26', '12:00:00', 'http://en.wikipedia.org/wiki/2007_Turkish_Grand_Prix'),
	(48, 2007, 13, 14, 'Italian Grand Prix', '2007-09-09', '12:00:00', 'http://en.wikipedia.org/wiki/2007_Italian_Grand_Prix'),
	(49, 2007, 14, 13, 'Belgian Grand Prix', '2007-09-16', '12:00:00', 'http://en.wikipedia.org/wiki/2007_Belgian_Grand_Prix'),
	(50, 2007, 15, 16, 'Japanese Grand Prix', '2007-09-30', '04:30:00', 'http://en.wikipedia.org/wiki/2007_Japanese_Grand_Prix'),
	(51, 2007, 16, 17, 'Chinese Grand Prix', '2007-10-07', '06:00:00', 'http://en.wikipedia.org/wiki/2007_Chinese_Grand_Prix'),
	(52, 2007, 17, 18, 'Brazilian Grand Prix', '2007-10-21', '16:00:00', 'http://en.wikipedia.org/wiki/2007_Brazilian_Grand_Prix'),
	(53, 2006, 1, 3, 'Bahrain Grand Prix', '2006-03-12', '14:30:00', 'http://en.wikipedia.org/wiki/2006_Bahrain_Grand_Prix'),
	(54, 2006, 2, 2, 'Malaysian Grand Prix', '2006-03-19', '15:00:00', 'http://en.wikipedia.org/wiki/2006_Malaysian_Grand_Prix'),
	(55, 2006, 3, 1, 'Australian Grand Prix', '2006-04-02', '14:00:00', 'http://en.wikipedia.org/wiki/2006_Australian_Grand_Prix'),
	(56, 2006, 4, 21, 'San Marino Grand Prix', '2006-04-23', '14:00:00', 'http://en.wikipedia.org/wiki/2006_San_Marino_Grand_Prix'),
	(57, 2006, 5, 20, 'European Grand Prix', '2006-05-07', '14:00:00', 'http://en.wikipedia.org/wiki/2006_European_Grand_Prix'),
	(58, 2006, 6, 4, 'Spanish Grand Prix', '2006-05-14', '14:00:00', 'http://en.wikipedia.org/wiki/2006_Spanish_Grand_Prix'),
	(59, 2006, 7, 6, 'Monaco Grand Prix', '2006-05-28', '14:00:00', 'http://en.wikipedia.org/wiki/2006_Monaco_Grand_Prix'),
	(60, 2006, 8, 9, 'British Grand Prix', '2006-06-11', '12:00:00', 'http://en.wikipedia.org/wiki/2006_British_Grand_Prix'),
	(61, 2006, 9, 7, 'Canadian Grand Prix', '2006-06-25', '13:00:00', 'http://en.wikipedia.org/wiki/2006_Canadian_Grand_Prix'),
	(62, 2006, 10, 19, 'United States Grand Prix', '2006-07-02', '14:00:00', 'http://en.wikipedia.org/wiki/2006_United_States_Grand_Prix'),
	(63, 2006, 11, 8, 'French Grand Prix', '2006-07-16', '14:00:00', 'http://en.wikipedia.org/wiki/2006_French_Grand_Prix'),
	(64, 2006, 12, 10, 'German Grand Prix', '2006-07-30', '14:00:00', 'http://en.wikipedia.org/wiki/2006_German_Grand_Prix'),
	(65, 2006, 13, 11, 'Hungarian Grand Prix', '2006-08-06', '14:00:00', 'http://en.wikipedia.org/wiki/2006_Hungarian_Grand_Prix'),
	(66, 2006, 14, 5, 'Turkish Grand Prix', '2006-08-27', '15:00:00', 'http://en.wikipedia.org/wiki/2006_Turkish_Grand_Prix'),
	(67, 2006, 15, 14, 'Italian Grand Prix', '2006-09-10', '14:00:00', 'http://en.wikipedia.org/wiki/2006_Italian_Grand_Prix'),
	(68, 2006, 16, 17, 'Chinese Grand Prix', '2006-10-01', '14:00:00', 'http://en.wikipedia.org/wiki/2006_Chinese_Grand_Prix'),
	(69, 2006, 17, 22, 'Japanese Grand Prix', '2006-10-08', '14:00:00', 'http://en.wikipedia.org/wiki/2006_Japanese_Grand_Prix'),
	(70, 2006, 18, 18, 'Brazilian Grand Prix', '2006-10-22', '14:00:00', 'http://en.wikipedia.org/wiki/2006_Brazilian_Grand_Prix'),
	(71, 2005, 1, 1, 'Australian Grand Prix', '2005-03-06', '14:00:00', 'http://en.wikipedia.org/wiki/2005_Australian_Grand_Prix'),
	(72, 2005, 2, 2, 'Malaysian Grand Prix', '2005-03-20', '15:00:00', 'http://en.wikipedia.org/wiki/2005_Malaysian_Grand_Prix'),
	(73, 2005, 3, 3, 'Bahrain Grand Prix', '2005-04-03', '14:30:00', 'http://en.wikipedia.org/wiki/2005_Bahrain_Grand_Prix'),
	(74, 2005, 4, 21, 'San Marino Grand Prix', '2005-04-24', '14:00:00', 'http://en.wikipedia.org/wiki/2005_San_Marino_Grand_Prix'),
	(75, 2005, 5, 4, 'Spanish Grand Prix', '2005-05-08', '14:00:00', 'http://en.wikipedia.org/wiki/2005_Spanish_Grand_Prix'),
	(76, 2005, 6, 6, 'Monaco Grand Prix', '2005-05-22', '14:00:00', 'http://en.wikipedia.org/wiki/2005_Monaco_Grand_Prix'),
	(77, 2005, 7, 20, 'European Grand Prix', '2005-05-29', '14:00:00', 'http://en.wikipedia.org/wiki/2005_European_Grand_Prix'),
	(78, 2005, 8, 7, 'Canadian Grand Prix', '2005-06-12', '13:00:00', 'http://en.wikipedia.org/wiki/2005_Canadian_Grand_Prix'),
	(79, 2005, 9, 19, 'United States Grand Prix', '2005-06-19', '14:00:00', 'http://en.wikipedia.org/wiki/2005_United_States_Grand_Prix'),
	(80, 2005, 10, 8, 'French Grand Prix', '2005-07-03', '14:00:00', 'http://en.wikipedia.org/wiki/2005_French_Grand_Prix'),
	(81, 2005, 11, 9, 'British Grand Prix', '2005-07-10', '14:00:00', 'http://en.wikipedia.org/wiki/2005_British_Grand_Prix'),
	(82, 2005, 12, 10, 'German Grand Prix', '2005-07-24', '14:00:00', 'http://en.wikipedia.org/wiki/2005_German_Grand_Prix'),
	(83, 2005, 13, 11, 'Hungarian Grand Prix', '2005-07-31', '14:00:00', 'http://en.wikipedia.org/wiki/2005_Hungarian_Grand_Prix'),
	(84, 2005, 14, 5, 'Turkish Grand Prix', '2005-08-21', '15:00:00', 'http://en.wikipedia.org/wiki/2005_Turkish_Grand_Prix'),
	(85, 2005, 15, 14, 'Italian Grand Prix', '2005-09-04', '14:00:00', 'http://en.wikipedia.org/wiki/2005_Italian_Grand_Prix'),
	(86, 2005, 16, 13, 'Belgium Grand Prix', '2005-09-11', '14:00:00', 'http://en.wikipedia.org/wiki/2005_Belgian_Grand_Prix'),
	(87, 2005, 17, 18, 'Brazilian Grand Prix', '2005-09-25', '14:00:00', 'http://en.wikipedia.org/wiki/2005_Brazilian_Grand_Prix'),
	(88, 2005, 18, 22, 'Japanese Grand Prix', '2005-10-09', '14:00:00', 'http://en.wikipedia.org/wiki/2005_Japanese_Grand_Prix'),
	(89, 2005, 19, 17, 'Chinese Grand Prix', '2005-10-16', '14:00:00', 'http://en.wikipedia.org/wiki/2005_Chinese_Grand_Prix'),
	(90, 2004, 1, 1, 'Australian Grand Prix', '2004-03-07', NULL, 'http://en.wikipedia.org/wiki/2004_Australian_Grand_Prix'),
	(91, 2004, 2, 2, 'Malaysian Grand Prix', '2004-03-21', NULL, 'http://en.wikipedia.org/wiki/2004_Malaysian_Grand_Prix'),
	(92, 2004, 3, 3, 'Bahrain Grand Prix', '2004-04-04', NULL, 'http://en.wikipedia.org/wiki/2004_Bahrain_Grand_Prix'),
	(93, 2004, 4, 21, 'San Marino Grand Prix', '2004-04-25', NULL, 'http://en.wikipedia.org/wiki/2004_San_Marino_Grand_Prix'),
	(94, 2004, 5, 4, 'Spanish Grand Prix', '2004-05-09', NULL, 'http://en.wikipedia.org/wiki/2004_Spanish_Grand_Prix'),
	(95, 2004, 6, 6, 'Monaco Grand Prix', '2004-05-23', NULL, 'http://en.wikipedia.org/wiki/2004_Monaco_Grand_Prix'),
	(96, 2004, 7, 20, 'European Grand Prix', '2004-05-30', NULL, 'http://en.wikipedia.org/wiki/2004_European_Grand_Prix'),
	(97, 2004, 8, 7, 'Canadian Grand Prix', '2004-06-13', NULL, 'http://en.wikipedia.org/wiki/2004_Canadian_Grand_Prix'),
	(98, 2004, 9, 19, 'United States Grand Prix', '2004-06-20', NULL, 'http://en.wikipedia.org/wiki/2004_United_States_Grand_Prix'),
	(99, 2004, 10, 8, 'French Grand Prix', '2004-07-04', NULL, 'http://en.wikipedia.org/wiki/2004_French_Grand_Prix'),
	(100, 2004, 11, 9, 'British Grand Prix', '2004-07-11', NULL, 'http://en.wikipedia.org/wiki/2004_British_Grand_Prix'),
	(101, 2004, 12, 10, 'German Grand Prix', '2004-07-25', NULL, 'http://en.wikipedia.org/wiki/2004_German_Grand_Prix'),
	(102, 2004, 13, 11, 'Hungarian Grand Prix', '2004-08-15', NULL, 'http://en.wikipedia.org/wiki/2004_Hungarian_Grand_Prix'),
	(103, 2004, 14, 13, 'Belgian Grand Prix', '2004-08-29', NULL, 'http://en.wikipedia.org/wiki/2004_Belgian_Grand_Prix'),
	(104, 2004, 15, 14, 'Italian Grand Prix', '2004-09-12', NULL, 'http://en.wikipedia.org/wiki/2004_Italian_Grand_Prix'),
	(105, 2004, 16, 17, 'Chinese Grand Prix', '2004-09-26', NULL, 'http://en.wikipedia.org/wiki/2004_Chinese_Grand_Prix'),
	(106, 2004, 17, 22, 'Japanese Grand Prix', '2004-10-10', NULL, 'http://en.wikipedia.org/wiki/2004_Japanese_Grand_Prix'),
	(107, 2004, 18, 18, 'Brazilian Grand Prix', '2004-10-24', NULL, 'http://en.wikipedia.org/wiki/2004_Brazilian_Grand_Prix'),
	(108, 2003, 1, 1, 'Australian Grand Prix', '2003-03-09', NULL, 'http://en.wikipedia.org/wiki/2003_Australian_Grand_Prix'),
	(109, 2003, 2, 2, 'Malaysian Grand Prix', '2003-03-23', NULL, 'http://en.wikipedia.org/wiki/2003_Malaysian_Grand_Prix'),
	(110, 2003, 3, 18, 'Brazilian Grand Prix', '2003-04-06', NULL, 'http://en.wikipedia.org/wiki/2003_Brazilian_Grand_Prix'),
	(111, 2003, 4, 21, 'San Marino Grand Prix', '2003-04-20', NULL, 'http://en.wikipedia.org/wiki/2003_San_Marino_Grand_Prix'),
	(112, 2003, 5, 4, 'Spanish Grand Prix', '2003-05-04', NULL, 'http://en.wikipedia.org/wiki/2003_Spanish_Grand_Prix'),
	(113, 2003, 6, 23, 'Austrian Grand Prix', '2003-05-18', NULL, 'http://en.wikipedia.org/wiki/2003_Austrian_Grand_Prix'),
	(114, 2003, 7, 6, 'Monaco Grand Prix', '2003-06-01', NULL, 'http://en.wikipedia.org/wiki/2003_Monaco_Grand_Prix'),
	(115, 2003, 8, 7, 'Canadian Grand Prix', '2003-06-15', NULL, 'http://en.wikipedia.org/wiki/2003_Canadian_Grand_Prix'),
	(116, 2003, 9, 20, 'European Grand Prix', '2003-06-29', NULL, 'http://en.wikipedia.org/wiki/2003_European_Grand_Prix'),
	(117, 2003, 10, 8, 'French Grand Prix', '2003-07-06', NULL, 'http://en.wikipedia.org/wiki/2003_French_Grand_Prix'),
	(118, 2003, 11, 9, 'British Grand Prix', '2003-07-20', NULL, 'http://en.wikipedia.org/wiki/2003_British_Grand_Prix'),
	(119, 2003, 12, 10, 'German Grand Prix', '2003-08-03', NULL, 'http://en.wikipedia.org/wiki/2003_German_Grand_Prix'),
	(120, 2003, 13, 11, 'Hungarian Grand Prix', '2003-08-24', NULL, 'http://en.wikipedia.org/wiki/2003_Hungarian_Grand_Prix'),
	(121, 2003, 14, 14, 'Italian Grand Prix', '2003-09-14', NULL, 'http://en.wikipedia.org/wiki/2003_Italian_Grand_Prix'),
	(122, 2003, 15, 19, 'United States Grand Prix', '2003-09-28', NULL, 'http://en.wikipedia.org/wiki/2003_United_States_Grand_Prix'),
	(123, 2003, 16, 22, 'Japanese Grand Prix', '2003-10-12', NULL, 'http://en.wikipedia.org/wiki/2003_Japanese_Grand_Prix'),
	(124, 2002, 1, 1, 'Australian Grand Prix', '2002-03-03', NULL, 'http://en.wikipedia.org/wiki/2002_Australian_Grand_Prix'),
	(125, 2002, 2, 2, 'Malaysian Grand Prix', '2002-03-17', NULL, 'http://en.wikipedia.org/wiki/2002_Malaysian_Grand_Prix'),
	(126, 2002, 3, 18, 'Brazilian Grand Prix', '2002-03-31', NULL, 'http://en.wikipedia.org/wiki/2002_Brazilian_Grand_Prix'),
	(127, 2002, 4, 21, 'San Marino Grand Prix', '2002-04-14', NULL, 'http://en.wikipedia.org/wiki/2002_San_Marino_Grand_Prix'),
	(128, 2002, 5, 4, 'Spanish Grand Prix', '2002-04-28', NULL, 'http://en.wikipedia.org/wiki/2002_Spanish_Grand_Prix'),
	(129, 2002, 6, 23, 'Austrian Grand Prix', '2002-05-12', NULL, 'http://en.wikipedia.org/wiki/2002_Austrian_Grand_Prix'),
	(130, 2002, 7, 6, 'Monaco Grand Prix', '2002-05-26', NULL, 'http://en.wikipedia.org/wiki/2002_Monaco_Grand_Prix'),
	(131, 2002, 8, 7, 'Canadian Grand Prix', '2002-06-09', NULL, 'http://en.wikipedia.org/wiki/2002_Canadian_Grand_Prix'),
	(132, 2002, 9, 20, 'European Grand Prix', '2002-06-23', NULL, 'http://en.wikipedia.org/wiki/2002_European_Grand_Prix'),
	(133, 2002, 10, 9, 'British Grand Prix', '2002-07-07', NULL, 'http://en.wikipedia.org/wiki/2002_British_Grand_Prix'),
	(134, 2002, 11, 8, 'French Grand Prix', '2002-07-21', NULL, 'http://en.wikipedia.org/wiki/2002_French_Grand_Prix'),
	(135, 2002, 12, 10, 'German Grand Prix', '2002-07-28', NULL, 'http://en.wikipedia.org/wiki/2002_German_Grand_Prix'),
	(136, 2002, 13, 11, 'Hungarian Grand Prix', '2002-08-18', NULL, 'http://en.wikipedia.org/wiki/2002_Hungarian_Grand_Prix'),
	(137, 2002, 14, 13, 'Belgian Grand Prix', '2002-09-01', NULL, 'http://en.wikipedia.org/wiki/2002_Belgian_Grand_Prix'),
	(138, 2002, 15, 14, 'Italian Grand Prix', '2002-09-15', NULL, 'http://en.wikipedia.org/wiki/2002_Italian_Grand_Prix'),
	(139, 2002, 16, 19, 'United States Grand Prix', '2002-09-29', NULL, 'http://en.wikipedia.org/wiki/2002_United_States_Grand_Prix'),
	(140, 2002, 17, 22, 'Japanese Grand Prix', '2002-10-13', NULL, 'http://en.wikipedia.org/wiki/2002_Japanese_Grand_Prix'),
	(141, 2001, 1, 1, 'Australian Grand Prix', '2001-03-04', NULL, 'http://en.wikipedia.org/wiki/2001_Australian_Grand_Prix'),
	(142, 2001, 2, 2, 'Malaysian Grand Prix', '2001-03-18', NULL, 'http://en.wikipedia.org/wiki/2001_Malaysian_Grand_Prix'),
	(143, 2001, 3, 18, 'Brazilian Grand Prix', '2001-04-01', NULL, 'http://en.wikipedia.org/wiki/2001_Brazilian_Grand_Prix'),
	(144, 2001, 4, 21, 'San Marino Grand Prix', '2001-04-15', NULL, 'http://en.wikipedia.org/wiki/2001_San_Marino_Grand_Prix'),
	(145, 2001, 5, 4, 'Spanish Grand Prix', '2001-04-29', NULL, 'http://en.wikipedia.org/wiki/2001_Spanish_Grand_Prix'),
	(146, 2001, 6, 23, 'Austrian Grand Prix', '2001-05-13', NULL, 'http://en.wikipedia.org/wiki/2001_Austrian_Grand_Prix'),
	(147, 2001, 7, 6, 'Monaco Grand Prix', '2001-05-27', NULL, 'http://en.wikipedia.org/wiki/2001_Monaco_Grand_Prix'),
	(148, 2001, 8, 7, 'Canadian Grand Prix', '2001-06-10', NULL, 'http://en.wikipedia.org/wiki/2001_Canadian_Grand_Prix'),
	(149, 2001, 9, 20, 'European Grand Prix', '2001-06-24', NULL, 'http://en.wikipedia.org/wiki/2001_European_Grand_Prix'),
	(150, 2001, 10, 8, 'French Grand Prix', '2001-07-01', NULL, 'http://en.wikipedia.org/wiki/2001_French_Grand_Prix'),
	(151, 2001, 11, 9, 'British Grand Prix', '2001-07-15', NULL, 'http://en.wikipedia.org/wiki/2001_British_Grand_Prix'),
	(152, 2001, 12, 10, 'German Grand Prix', '2001-07-29', NULL, 'http://en.wikipedia.org/wiki/2001_German_Grand_Prix'),
	(153, 2001, 13, 11, 'Hungarian Grand Prix', '2001-08-19', NULL, 'http://en.wikipedia.org/wiki/2001_Hungarian_Grand_Prix'),
	(154, 2001, 14, 13, 'Belgian Grand Prix', '2001-09-02', NULL, 'http://en.wikipedia.org/wiki/2001_Belgian_Grand_Prix'),
	(155, 2001, 15, 14, 'Italian Grand Prix', '2001-09-16', NULL, 'http://en.wikipedia.org/wiki/2001_Italian_Grand_Prix'),
	(156, 2001, 16, 19, 'United States Grand Prix', '2001-09-30', NULL, 'http://en.wikipedia.org/wiki/2001_United_States_Grand_Prix'),
	(157, 2001, 17, 22, 'Japanese Grand Prix', '2001-10-14', NULL, 'http://en.wikipedia.org/wiki/2001_Japanese_Grand_Prix'),
	(158, 2000, 1, 1, 'Australian Grand Prix', '2000-03-12', NULL, 'http://en.wikipedia.org/wiki/2000_Australian_Grand_Prix'),
	(159, 2000, 2, 18, 'Brazilian Grand Prix', '2000-03-26', NULL, 'http://en.wikipedia.org/wiki/2000_Brazilian_Grand_Prix'),
	(160, 2000, 3, 21, 'San Marino Grand Prix', '2000-04-09', NULL, 'http://en.wikipedia.org/wiki/2000_San_Marino_Grand_Prix'),
	(161, 2000, 4, 9, 'British Grand Prix', '2000-04-23', NULL, 'http://en.wikipedia.org/wiki/2000_British_Grand_Prix'),
	(162, 2000, 5, 4, 'Spanish Grand Prix', '2000-05-07', NULL, 'http://en.wikipedia.org/wiki/2000_Spanish_Grand_Prix'),
	(163, 2000, 6, 20, 'European Grand Prix', '2000-05-21', NULL, 'http://en.wikipedia.org/wiki/2000_European_Grand_Prix'),
	(164, 2000, 7, 6, 'Monaco Grand Prix', '2000-06-04', NULL, 'http://en.wikipedia.org/wiki/2000_Monaco_Grand_Prix'),
	(165, 2000, 8, 7, 'Canadian Grand Prix', '2000-06-18', NULL, 'http://en.wikipedia.org/wiki/2000_Canadian_Grand_Prix'),
	(166, 2000, 9, 8, 'French Grand Prix', '2000-07-02', NULL, 'http://en.wikipedia.org/wiki/2000_French_Grand_Prix'),
	(167, 2000, 10, 23, 'Austrian Grand Prix', '2000-07-16', NULL, 'http://en.wikipedia.org/wiki/2000_Austrian_Grand_Prix'),
	(168, 2000, 11, 10, 'German Grand Prix', '2000-07-30', NULL, 'http://en.wikipedia.org/wiki/2000_German_Grand_Prix'),
	(169, 2000, 12, 11, 'Hungarian Grand Prix', '2000-08-13', NULL, 'http://en.wikipedia.org/wiki/2000_Hungarian_Grand_Prix'),
	(170, 2000, 13, 13, 'Belgian Grand Prix', '2000-08-27', NULL, 'http://en.wikipedia.org/wiki/2000_Belgian_Grand_Prix'),
	(171, 2000, 14, 14, 'Italian Grand Prix', '2000-09-10', NULL, 'http://en.wikipedia.org/wiki/2000_Italian_Grand_Prix'),
	(172, 2000, 15, 19, 'United States Grand Prix', '2000-09-24', NULL, 'http://en.wikipedia.org/wiki/2000_United_States_Grand_Prix'),
	(173, 2000, 16, 22, 'Japanese Grand Prix', '2000-10-08', NULL, 'http://en.wikipedia.org/wiki/2000_Japanese_Grand_Prix'),
	(174, 2000, 17, 2, 'Malaysian Grand Prix', '2000-10-22', NULL, 'http://en.wikipedia.org/wiki/2000_Malaysian_Grand_Prix'),
	(175, 1999, 1, 1, 'Australian Grand Prix', '1999-03-07', NULL, 'http://en.wikipedia.org/wiki/1999_Australian_Grand_Prix'),
	(176, 1999, 2, 18, 'Brazilian Grand Prix', '1999-04-11', NULL, 'http://en.wikipedia.org/wiki/1999_Brazilian_Grand_Prix'),
	(177, 1999, 3, 21, 'San Marino Grand Prix', '1999-05-02', NULL, 'http://en.wikipedia.org/wiki/1999_San_Marino_Grand_Prix'),
	(178, 1999, 4, 6, 'Monaco Grand Prix', '1999-05-16', NULL, 'http://en.wikipedia.org/wiki/1999_Monaco_Grand_Prix'),
	(179, 1999, 5, 4, 'Spanish Grand Prix', '1999-05-30', NULL, 'http://en.wikipedia.org/wiki/1999_Spanish_Grand_Prix'),
	(180, 1999, 6, 7, 'Canadian Grand Prix', '1999-06-13', NULL, 'http://en.wikipedia.org/wiki/1999_Canadian_Grand_Prix'),
	(181, 1999, 7, 8, 'French Grand Prix', '1999-06-27', NULL, 'http://en.wikipedia.org/wiki/1999_French_Grand_Prix'),
	(182, 1999, 8, 9, 'British Grand Prix', '1999-07-11', NULL, 'http://en.wikipedia.org/wiki/1999_British_Grand_Prix'),
	(183, 1999, 9, 23, 'Austrian Grand Prix', '1999-07-25', NULL, 'http://en.wikipedia.org/wiki/1999_Austrian_Grand_Prix'),
	(184, 1999, 10, 10, 'German Grand Prix', '1999-08-01', NULL, 'http://en.wikipedia.org/wiki/1999_German_Grand_Prix'),
	(185, 1999, 11, 11, 'Hungarian Grand Prix', '1999-08-15', NULL, 'http://en.wikipedia.org/wiki/1999_Hungarian_Grand_Prix'),
	(186, 1999, 12, 13, 'Belgian Grand Prix', '1999-08-29', NULL, 'http://en.wikipedia.org/wiki/1999_Belgian_Grand_Prix'),
	(187, 1999, 13, 14, 'Italian Grand Prix', '1999-09-12', NULL, 'http://en.wikipedia.org/wiki/1999_Italian_Grand_Prix'),
	(188, 1999, 14, 20, 'European Grand Prix', '1999-09-26', NULL, 'http://en.wikipedia.org/wiki/1999_European_Grand_Prix'),
	(189, 1999, 15, 2, 'Malaysian Grand Prix', '1999-10-17', NULL, 'http://en.wikipedia.org/wiki/1999_Malaysian_Grand_Prix'),
	(190, 1999, 16, 22, 'Japanese Grand Prix', '1999-10-31', NULL, 'http://en.wikipedia.org/wiki/1999_Japanese_Grand_Prix'),
	(191, 1998, 1, 1, 'Australian Grand Prix', '1998-03-08', NULL, 'http://en.wikipedia.org/wiki/1998_Australian_Grand_Prix'),
	(192, 1998, 2, 18, 'Brazilian Grand Prix', '1998-03-29', NULL, 'http://en.wikipedia.org/wiki/1998_Brazilian_Grand_Prix'),
	(193, 1998, 3, 25, 'Argentine Grand Prix', '1998-04-12', NULL, 'http://en.wikipedia.org/wiki/1998_Argentine_Grand_Prix'),
	(194, 1998, 4, 21, 'San Marino Grand Prix', '1998-04-26', NULL, 'http://en.wikipedia.org/wiki/1998_San_Marino_Grand_Prix'),
	(195, 1998, 5, 4, 'Spanish Grand Prix', '1998-05-10', NULL, 'http://en.wikipedia.org/wiki/1998_Spanish_Grand_Prix'),
	(196, 1998, 6, 6, 'Monaco Grand Prix', '1998-05-24', NULL, 'http://en.wikipedia.org/wiki/1998_Monaco_Grand_Prix'),
	(197, 1998, 7, 7, 'Canadian Grand Prix', '1998-06-07', NULL, 'http://en.wikipedia.org/wiki/1998_Canadian_Grand_Prix'),
	(198, 1998, 8, 8, 'French Grand Prix', '1998-06-28', NULL, 'http://en.wikipedia.org/wiki/1998_French_Grand_Prix'),
	(199, 1998, 9, 9, 'British Grand Prix', '1998-07-12', NULL, 'http://en.wikipedia.org/wiki/1998_British_Grand_Prix'),
	(200, 1998, 10, 23, 'Austrian Grand Prix', '1998-07-26', NULL, 'http://en.wikipedia.org/wiki/1998_Austrian_Grand_Prix'),
	(201, 1998, 11, 10, 'German Grand Prix', '1998-08-02', NULL, 'http://en.wikipedia.org/wiki/1998_German_Grand_Prix'),
	(202, 1998, 12, 11, 'Hungarian Grand Prix', '1998-08-16', NULL, 'http://en.wikipedia.org/wiki/1998_Hungarian_Grand_Prix'),
	(203, 1998, 13, 13, 'Belgian Grand Prix', '1998-08-30', NULL, 'http://en.wikipedia.org/wiki/1998_Belgian_Grand_Prix'),
	(204, 1998, 14, 14, 'Italian Grand Prix', '1998-09-13', NULL, 'http://en.wikipedia.org/wiki/1998_Italian_Grand_Prix'),
	(205, 1998, 15, 20, 'Luxembourg Grand Prix', '1998-09-27', NULL, 'http://en.wikipedia.org/wiki/1998_Luxembourg_Grand_Prix'),
	(206, 1998, 16, 22, 'Japanese Grand Prix', '1998-11-01', NULL, 'http://en.wikipedia.org/wiki/1998_Japanese_Grand_Prix'),
	(207, 1997, 1, 1, 'Australian Grand Prix', '1997-03-09', NULL, 'http://en.wikipedia.org/wiki/1997_Australian_Grand_Prix'),
	(208, 1997, 2, 18, 'Brazilian Grand Prix', '1997-03-30', NULL, 'http://en.wikipedia.org/wiki/1997_Brazilian_Grand_Prix'),
	(209, 1997, 3, 25, 'Argentine Grand Prix', '1997-04-13', NULL, 'http://en.wikipedia.org/wiki/1997_Argentine_Grand_Prix'),
	(210, 1997, 4, 21, 'San Marino Grand Prix', '1997-04-27', NULL, 'http://en.wikipedia.org/wiki/1997_San_Marino_Grand_Prix'),
	(211, 1997, 5, 6, 'Monaco Grand Prix', '1997-05-11', NULL, 'http://en.wikipedia.org/wiki/1997_Monaco_Grand_Prix'),
	(212, 1997, 6, 4, 'Spanish Grand Prix', '1997-05-25', NULL, 'http://en.wikipedia.org/wiki/1997_Spanish_Grand_Prix'),
	(213, 1997, 7, 7, 'Canadian Grand Prix', '1997-06-15', NULL, 'http://en.wikipedia.org/wiki/1997_Canadian_Grand_Prix'),
	(214, 1997, 8, 8, 'French Grand Prix', '1997-06-29', NULL, 'http://en.wikipedia.org/wiki/1997_French_Grand_Prix'),
	(215, 1997, 9, 9, 'British Grand Prix', '1997-07-13', NULL, 'http://en.wikipedia.org/wiki/1997_British_Grand_Prix'),
	(216, 1997, 10, 10, 'German Grand Prix', '1997-07-27', NULL, 'http://en.wikipedia.org/wiki/1997_German_Grand_Prix'),
	(217, 1997, 11, 11, 'Hungarian Grand Prix', '1997-08-10', NULL, 'http://en.wikipedia.org/wiki/1997_Hungarian_Grand_Prix'),
	(218, 1997, 12, 13, 'Belgian Grand Prix', '1997-08-24', NULL, 'http://en.wikipedia.org/wiki/1997_Belgian_Grand_Prix'),
	(219, 1997, 13, 14, 'Italian Grand Prix', '1997-09-07', NULL, 'http://en.wikipedia.org/wiki/1997_Italian_Grand_Prix'),
	(220, 1997, 14, 23, 'Austrian Grand Prix', '1997-09-21', NULL, 'http://en.wikipedia.org/wiki/1997_Austrian_Grand_Prix'),
	(221, 1997, 15, 20, 'Luxembourg Grand Prix', '1997-09-28', NULL, 'http://en.wikipedia.org/wiki/1997_Luxembourg_Grand_Prix'),
	(222, 1997, 16, 22, 'Japanese Grand Prix', '1997-10-12', NULL, 'http://en.wikipedia.org/wiki/1997_Japanese_Grand_Prix'),
	(223, 1997, 17, 26, 'European Grand Prix', '1997-10-26', NULL, 'http://en.wikipedia.org/wiki/1997_European_Grand_Prix'),
	(224, 1996, 1, 1, 'Australian Grand Prix', '1996-03-10', NULL, 'http://en.wikipedia.org/wiki/1996_Australian_Grand_Prix'),
	(225, 1996, 2, 18, 'Brazilian Grand Prix', '1996-03-31', NULL, 'http://en.wikipedia.org/wiki/1996_Brazilian_Grand_Prix'),
	(226, 1996, 3, 25, 'Argentine Grand Prix', '1996-04-07', NULL, 'http://en.wikipedia.org/wiki/1996_Argentine_Grand_Prix'),
	(227, 1996, 4, 20, 'European Grand Prix', '1996-04-28', NULL, 'http://en.wikipedia.org/wiki/1996_European_Grand_Prix'),
	(228, 1996, 5, 21, 'San Marino Grand Prix', '1996-05-05', NULL, 'http://en.wikipedia.org/wiki/1996_San_Marino_Grand_Prix'),
	(229, 1996, 6, 6, 'Monaco Grand Prix', '1996-05-19', NULL, 'http://en.wikipedia.org/wiki/1996_Monaco_Grand_Prix'),
	(230, 1996, 7, 4, 'Spanish Grand Prix', '1996-06-02', NULL, 'http://en.wikipedia.org/wiki/1996_Spanish_Grand_Prix'),
	(231, 1996, 8, 7, 'Canadian Grand Prix', '1996-06-16', NULL, 'http://en.wikipedia.org/wiki/1996_Canadian_Grand_Prix'),
	(232, 1996, 9, 8, 'French Grand Prix', '1996-06-30', NULL, 'http://en.wikipedia.org/wiki/1996_French_Grand_Prix'),
	(233, 1996, 10, 9, 'British Grand Prix', '1996-07-14', NULL, 'http://en.wikipedia.org/wiki/1996_British_Grand_Prix'),
	(234, 1996, 11, 10, 'German Grand Prix', '1996-07-28', NULL, 'http://en.wikipedia.org/wiki/1996_German_Grand_Prix'),
	(235, 1996, 12, 11, 'Hungarian Grand Prix', '1996-08-11', NULL, 'http://en.wikipedia.org/wiki/1996_Hungarian_Grand_Prix'),
	(236, 1996, 13, 13, 'Belgian Grand Prix', '1996-08-25', NULL, 'http://en.wikipedia.org/wiki/1996_Belgian_Grand_Prix'),
	(237, 1996, 14, 14, 'Italian Grand Prix', '1996-09-08', NULL, 'http://en.wikipedia.org/wiki/1996_Italian_Grand_Prix'),
	(238, 1996, 15, 27, 'Portuguese Grand Prix', '1996-09-22', NULL, 'http://en.wikipedia.org/wiki/1996_Portuguese_Grand_Prix'),
	(239, 1996, 16, 22, 'Japanese Grand Prix', '1996-10-13', NULL, 'http://en.wikipedia.org/wiki/1996_Japanese_Grand_Prix'),
	(240, 1995, 1, 18, 'Brazilian Grand Prix', '1995-03-26', NULL, 'http://en.wikipedia.org/wiki/1995_Brazilian_Grand_Prix'),
	(241, 1995, 2, 25, 'Argentine Grand Prix', '1995-04-09', NULL, 'http://en.wikipedia.org/wiki/1995_Argentine_Grand_Prix'),
	(242, 1995, 3, 21, 'San Marino Grand Prix', '1995-04-30', NULL, 'http://en.wikipedia.org/wiki/1995_San_Marino_Grand_Prix'),
	(243, 1995, 4, 4, 'Spanish Grand Prix', '1995-05-14', NULL, 'http://en.wikipedia.org/wiki/1995_Spanish_Grand_Prix'),
	(244, 1995, 5, 6, 'Monaco Grand Prix', '1995-05-28', NULL, 'http://en.wikipedia.org/wiki/1995_Monaco_Grand_Prix'),
	(245, 1995, 6, 7, 'Canadian Grand Prix', '1995-06-11', NULL, 'http://en.wikipedia.org/wiki/1995_Canadian_Grand_Prix'),
	(246, 1995, 7, 8, 'French Grand Prix', '1995-07-02', NULL, 'http://en.wikipedia.org/wiki/1995_French_Grand_Prix'),
	(247, 1995, 8, 9, 'British Grand Prix', '1995-07-16', NULL, 'http://en.wikipedia.org/wiki/1995_British_Grand_Prix'),
	(248, 1995, 9, 10, 'German Grand Prix', '1995-07-30', NULL, 'http://en.wikipedia.org/wiki/1995_German_Grand_Prix'),
	(249, 1995, 10, 11, 'Hungarian Grand Prix', '1995-08-13', NULL, 'http://en.wikipedia.org/wiki/1995_Hungarian_Grand_Prix'),
	(250, 1995, 11, 13, 'Belgian Grand Prix', '1995-08-27', NULL, 'http://en.wikipedia.org/wiki/1995_Belgian_Grand_Prix'),
	(251, 1995, 12, 14, 'Italian Grand Prix', '1995-09-10', NULL, 'http://en.wikipedia.org/wiki/1995_Italian_Grand_Prix'),
	(252, 1995, 13, 27, 'Portuguese Grand Prix', '1995-09-24', NULL, 'http://en.wikipedia.org/wiki/1995_Portuguese_Grand_Prix'),
	(253, 1995, 14, 20, 'European Grand Prix', '1995-10-01', NULL, 'http://en.wikipedia.org/wiki/1995_European_Grand_Prix'),
	(254, 1995, 15, 28, 'Pacific Grand Prix', '1995-10-22', NULL, 'http://en.wikipedia.org/wiki/1995_Pacific_Grand_Prix'),
	(255, 1995, 16, 22, 'Japanese Grand Prix', '1995-10-29', NULL, 'http://en.wikipedia.org/wiki/1995_Japanese_Grand_Prix'),
	(256, 1995, 17, 29, 'Australian Grand Prix', '1995-11-12', NULL, 'http://en.wikipedia.org/wiki/1995_Australian_Grand_Prix'),
	(257, 1994, 1, 18, 'Brazilian Grand Prix', '1994-03-27', NULL, 'http://en.wikipedia.org/wiki/1994_Brazilian_Grand_Prix'),
	(258, 1994, 2, 28, 'Pacific Grand Prix', '1994-04-17', NULL, 'http://en.wikipedia.org/wiki/1994_Pacific_Grand_Prix'),
	(259, 1994, 3, 21, 'San Marino Grand Prix', '1994-05-01', NULL, 'http://en.wikipedia.org/wiki/1994_San_Marino_Grand_Prix'),
	(260, 1994, 4, 6, 'Monaco Grand Prix', '1994-05-15', NULL, 'http://en.wikipedia.org/wiki/1994_Monaco_Grand_Prix'),
	(261, 1994, 5, 4, 'Spanish Grand Prix', '1994-05-29', NULL, 'http://en.wikipedia.org/wiki/1994_Spanish_Grand_Prix'),
	(262, 1994, 6, 7, 'Canadian Grand Prix', '1994-06-12', NULL, 'http://en.wikipedia.org/wiki/1994_Canadian_Grand_Prix'),
	(263, 1994, 7, 8, 'French Grand Prix', '1994-07-03', NULL, 'http://en.wikipedia.org/wiki/1994_French_Grand_Prix'),
	(264, 1994, 8, 9, 'British Grand Prix', '1994-07-10', NULL, 'http://en.wikipedia.org/wiki/1994_British_Grand_Prix'),
	(265, 1994, 9, 10, 'German Grand Prix', '1994-07-31', NULL, 'http://en.wikipedia.org/wiki/1994_German_Grand_Prix'),
	(266, 1994, 10, 11, 'Hungarian Grand Prix', '1994-08-14', NULL, 'http://en.wikipedia.org/wiki/1994_Hungarian_Grand_Prix'),
	(267, 1994, 11, 13, 'Belgian Grand Prix', '1994-08-28', NULL, 'http://en.wikipedia.org/wiki/1994_Belgian_Grand_Prix'),
	(268, 1994, 12, 14, 'Italian Grand Prix', '1994-09-11', NULL, 'http://en.wikipedia.org/wiki/1994_Italian_Grand_Prix'),
	(269, 1994, 13, 27, 'Portuguese Grand Prix', '1994-09-25', NULL, 'http://en.wikipedia.org/wiki/1994_Portuguese_Grand_Prix'),
	(270, 1994, 14, 26, 'European Grand Prix', '1994-10-16', NULL, 'http://en.wikipedia.org/wiki/1994_European_Grand_Prix'),
	(271, 1994, 15, 22, 'Japanese Grand Prix', '1994-11-06', NULL, 'http://en.wikipedia.org/wiki/1994_Japanese_Grand_Prix'),
	(272, 1994, 16, 29, 'Australian Grand Prix', '1994-11-13', NULL, 'http://en.wikipedia.org/wiki/1994_Australian_Grand_Prix'),
	(273, 1993, 1, 30, 'South African Grand Prix', '1993-03-14', NULL, 'http://en.wikipedia.org/wiki/1993_South_African_Grand_Prix'),
	(274, 1993, 2, 18, 'Brazilian Grand Prix', '1993-03-28', NULL, 'http://en.wikipedia.org/wiki/1993_Brazilian_Grand_Prix'),
	(275, 1993, 3, 31, 'European Grand Prix', '1993-04-11', NULL, 'http://en.wikipedia.org/wiki/1993_European_Grand_Prix'),
	(276, 1993, 4, 21, 'San Marino Grand Prix', '1993-04-25', NULL, 'http://en.wikipedia.org/wiki/1993_San_Marino_Grand_Prix'),
	(277, 1993, 5, 4, 'Spanish Grand Prix', '1993-05-09', NULL, 'http://en.wikipedia.org/wiki/1993_Spanish_Grand_Prix'),
	(278, 1993, 6, 6, 'Monaco Grand Prix', '1993-05-23', NULL, 'http://en.wikipedia.org/wiki/1993_Monaco_Grand_Prix'),
	(279, 1993, 7, 7, 'Canadian Grand Prix', '1993-06-13', NULL, 'http://en.wikipedia.org/wiki/1993_Canadian_Grand_Prix'),
	(280, 1993, 8, 8, 'French Grand Prix', '1993-07-04', NULL, 'http://en.wikipedia.org/wiki/1993_French_Grand_Prix'),
	(281, 1993, 9, 9, 'British Grand Prix', '1993-07-11', NULL, 'http://en.wikipedia.org/wiki/1993_British_Grand_Prix'),
	(282, 1993, 10, 10, 'German Grand Prix', '1993-07-25', NULL, 'http://en.wikipedia.org/wiki/1993_German_Grand_Prix'),
	(283, 1993, 11, 11, 'Hungarian Grand Prix', '1993-08-15', NULL, 'http://en.wikipedia.org/wiki/1993_Hungarian_Grand_Prix'),
	(284, 1993, 12, 13, 'Belgian Grand Prix', '1993-08-29', NULL, 'http://en.wikipedia.org/wiki/1993_Belgian_Grand_Prix'),
	(285, 1993, 13, 14, 'Italian Grand Prix', '1993-09-12', NULL, 'http://en.wikipedia.org/wiki/1993_Italian_Grand_Prix'),
	(286, 1993, 14, 27, 'Portuguese Grand Prix', '1993-09-26', NULL, 'http://en.wikipedia.org/wiki/1993_Portuguese_Grand_Prix'),
	(287, 1993, 15, 22, 'Japanese Grand Prix', '1993-10-24', NULL, 'http://en.wikipedia.org/wiki/1993_Japanese_Grand_Prix'),
	(288, 1993, 16, 29, 'Australian Grand Prix', '1993-11-07', NULL, 'http://en.wikipedia.org/wiki/1993_Australian_Grand_Prix'),
	(289, 1992, 1, 30, 'South African Grand Prix', '1992-03-01', NULL, 'http://en.wikipedia.org/wiki/1992_South_African_Grand_Prix'),
	(290, 1992, 2, 32, 'Mexican Grand Prix', '1992-03-22', NULL, 'http://en.wikipedia.org/wiki/1992_Mexican_Grand_Prix'),
	(291, 1992, 3, 18, 'Brazilian Grand Prix', '1992-04-05', NULL, 'http://en.wikipedia.org/wiki/1992_Brazilian_Grand_Prix'),
	(292, 1992, 4, 4, 'Spanish Grand Prix', '1992-05-03', NULL, 'http://en.wikipedia.org/wiki/1992_Spanish_Grand_Prix'),
	(293, 1992, 5, 21, 'San Marino Grand Prix', '1992-05-17', NULL, 'http://en.wikipedia.org/wiki/1992_San_Marino_Grand_Prix'),
	(294, 1992, 6, 6, 'Monaco Grand Prix', '1992-05-31', NULL, 'http://en.wikipedia.org/wiki/1992_Monaco_Grand_Prix'),
	(295, 1992, 7, 7, 'Canadian Grand Prix', '1992-06-14', NULL, 'http://en.wikipedia.org/wiki/1992_Canadian_Grand_Prix'),
	(296, 1992, 8, 8, 'French Grand Prix', '1992-07-05', NULL, 'http://en.wikipedia.org/wiki/1992_French_Grand_Prix'),
	(297, 1992, 9, 9, 'British Grand Prix', '1992-07-12', NULL, 'http://en.wikipedia.org/wiki/1992_British_Grand_Prix'),
	(298, 1992, 10, 10, 'German Grand Prix', '1992-07-26', NULL, 'http://en.wikipedia.org/wiki/1992_German_Grand_Prix'),
	(299, 1992, 11, 11, 'Hungarian Grand Prix', '1992-08-16', NULL, 'http://en.wikipedia.org/wiki/1992_Hungarian_Grand_Prix'),
	(300, 1992, 12, 13, 'Belgian Grand Prix', '1992-08-30', NULL, 'http://en.wikipedia.org/wiki/1992_Belgian_Grand_Prix'),
	(301, 1992, 13, 14, 'Italian Grand Prix', '1992-09-13', NULL, 'http://en.wikipedia.org/wiki/1992_Italian_Grand_Prix'),
	(302, 1992, 14, 27, 'Portuguese Grand Prix', '1992-09-27', NULL, 'http://en.wikipedia.org/wiki/1992_Portuguese_Grand_Prix'),
	(303, 1992, 15, 22, 'Japanese Grand Prix', '1992-10-25', NULL, 'http://en.wikipedia.org/wiki/1992_Japanese_Grand_Prix'),
	(304, 1992, 16, 29, 'Australian Grand Prix', '1992-11-08', NULL, 'http://en.wikipedia.org/wiki/1992_Australian_Grand_Prix'),
	(305, 1991, 1, 33, 'United States Grand Prix', '1991-03-10', NULL, 'http://en.wikipedia.org/wiki/1991_United_States_Grand_Prix'),
	(306, 1991, 2, 18, 'Brazilian Grand Prix', '1991-03-24', NULL, 'http://en.wikipedia.org/wiki/1991_Brazilian_Grand_Prix'),
	(307, 1991, 3, 21, 'San Marino Grand Prix', '1991-04-28', NULL, 'http://en.wikipedia.org/wiki/1991_San_Marino_Grand_Prix'),
	(308, 1991, 4, 6, 'Monaco Grand Prix', '1991-05-12', NULL, 'http://en.wikipedia.org/wiki/1991_Monaco_Grand_Prix'),
	(309, 1991, 5, 7, 'Canadian Grand Prix', '1991-06-02', NULL, 'http://en.wikipedia.org/wiki/1991_Canadian_Grand_Prix'),
	(310, 1991, 6, 32, 'Mexican Grand Prix', '1991-06-16', NULL, 'http://en.wikipedia.org/wiki/1991_Mexican_Grand_Prix'),
	(311, 1991, 7, 8, 'French Grand Prix', '1991-07-07', NULL, 'http://en.wikipedia.org/wiki/1991_French_Grand_Prix'),
	(312, 1991, 8, 9, 'British Grand Prix', '1991-07-14', NULL, 'http://en.wikipedia.org/wiki/1991_British_Grand_Prix'),
	(313, 1991, 9, 10, 'German Grand Prix', '1991-07-28', NULL, 'http://en.wikipedia.org/wiki/1991_German_Grand_Prix'),
	(314, 1991, 10, 11, 'Hungarian Grand Prix', '1991-08-11', NULL, 'http://en.wikipedia.org/wiki/1991_Hungarian_Grand_Prix'),
	(315, 1991, 11, 13, 'Belgian Grand Prix', '1991-08-25', NULL, 'http://en.wikipedia.org/wiki/1991_Belgian_Grand_Prix'),
	(316, 1991, 12, 14, 'Italian Grand Prix', '1991-09-08', NULL, 'http://en.wikipedia.org/wiki/1991_Italian_Grand_Prix'),
	(317, 1991, 13, 27, 'Portuguese Grand Prix', '1991-09-22', NULL, 'http://en.wikipedia.org/wiki/1991_Portuguese_Grand_Prix'),
	(318, 1991, 14, 4, 'Spanish Grand Prix', '1991-09-29', NULL, 'http://en.wikipedia.org/wiki/1991_Spanish_Grand_Prix'),
	(319, 1991, 15, 22, 'Japanese Grand Prix', '1991-10-20', NULL, 'http://en.wikipedia.org/wiki/1991_Japanese_Grand_Prix'),
	(320, 1991, 16, 29, 'Australian Grand Prix', '1991-11-03', NULL, 'http://en.wikipedia.org/wiki/1991_Australian_Grand_Prix'),
	(321, 1990, 1, 33, 'United States Grand Prix', '1990-03-11', NULL, 'http://en.wikipedia.org/wiki/1990_United_States_Grand_Prix'),
	(322, 1990, 2, 18, 'Brazilian Grand Prix', '1990-03-25', NULL, 'http://en.wikipedia.org/wiki/1990_Brazilian_Grand_Prix'),
	(323, 1990, 3, 21, 'San Marino Grand Prix', '1990-05-13', NULL, 'http://en.wikipedia.org/wiki/1990_San_Marino_Grand_Prix'),
	(324, 1990, 4, 6, 'Monaco Grand Prix', '1990-05-27', NULL, 'http://en.wikipedia.org/wiki/1990_Monaco_Grand_Prix'),
	(325, 1990, 5, 7, 'Canadian Grand Prix', '1990-06-10', NULL, 'http://en.wikipedia.org/wiki/1990_Canadian_Grand_Prix'),
	(326, 1990, 6, 32, 'Mexican Grand Prix', '1990-06-24', NULL, 'http://en.wikipedia.org/wiki/1990_Mexican_Grand_Prix'),
	(327, 1990, 7, 34, 'French Grand Prix', '1990-07-08', NULL, 'http://en.wikipedia.org/wiki/1990_French_Grand_Prix'),
	(328, 1990, 8, 9, 'British Grand Prix', '1990-07-15', NULL, 'http://en.wikipedia.org/wiki/1990_British_Grand_Prix'),
	(329, 1990, 9, 10, 'German Grand Prix', '1990-07-29', NULL, 'http://en.wikipedia.org/wiki/1990_German_Grand_Prix'),
	(330, 1990, 10, 11, 'Hungarian Grand Prix', '1990-08-12', NULL, 'http://en.wikipedia.org/wiki/1990_Hungarian_Grand_Prix'),
	(331, 1990, 11, 13, 'Belgian Grand Prix', '1990-08-26', NULL, 'http://en.wikipedia.org/wiki/1990_Belgian_Grand_Prix'),
	(332, 1990, 12, 14, 'Italian Grand Prix', '1990-09-09', NULL, 'http://en.wikipedia.org/wiki/1990_Italian_Grand_Prix'),
	(333, 1990, 13, 27, 'Portuguese Grand Prix', '1990-09-23', NULL, 'http://en.wikipedia.org/wiki/1990_Portuguese_Grand_Prix'),
	(334, 1990, 14, 26, 'Spanish Grand Prix', '1990-09-30', NULL, 'http://en.wikipedia.org/wiki/1990_Spanish_Grand_Prix'),
	(335, 1990, 15, 22, 'Japanese Grand Prix', '1990-10-21', NULL, 'http://en.wikipedia.org/wiki/1990_Japanese_Grand_Prix'),
	(336, 1990, 16, 29, 'Australian Grand Prix', '1990-11-04', NULL, 'http://en.wikipedia.org/wiki/1990_Australian_Grand_Prix'),
	(337, 2010, 1, 3, 'Bahrain GP', '2010-03-14', '12:00:00', 'http://en.wikipedia.org/wiki/2010_Bahrain_Grand_Prix'),
	(338, 2010, 2, 1, 'Australian GP', '2010-03-28', '06:00:00', 'http://en.wikipedia.org/wiki/2010_Australian_Grand_Prix'),
	(339, 2010, 3, 2, 'Malaysian GP', '2010-04-04', '08:00:00', 'http://en.wikipedia.org/wiki/2010_Malaysian_Grand_Prix'),
	(340, 2010, 4, 17, 'Chinese GP', '2010-04-18', '06:00:00', 'http://en.wikipedia.org/wiki/2010_Chinese_Grand_Prix'),
	(341, 2010, 5, 4, 'Spanish GP', '2010-05-09', '12:00:00', 'http://en.wikipedia.org/wiki/2010_Spanish_Grand_Prix'),
	(342, 2010, 6, 6, 'Monaco GP', '2010-05-16', '12:00:00', 'http://en.wikipedia.org/wiki/2010_Monaco_Grand_Prix'),
	(343, 2010, 7, 5, 'Turkish GP', '2010-05-30', '11:00:00', 'http://en.wikipedia.org/wiki/2010_Turkish_Grand_Prix'),
	(344, 2010, 8, 7, 'Canadian GP', '2010-06-13', '16:00:00', 'http://en.wikipedia.org/wiki/2010_Canadian_Grand_Prix'),
	(345, 2010, 9, 12, 'European GP', '2010-06-27', '12:00:00', 'http://en.wikipedia.org/wiki/2010_European_Grand_Prix'),
	(346, 2010, 10, 9, 'British GP', '2010-07-11', '12:00:00', 'http://en.wikipedia.org/wiki/2010_British_Grand_Prix'),
	(347, 2010, 11, 10, 'German GP', '2010-07-25', '12:00:00', 'http://en.wikipedia.org/wiki/2010_German_Grand_Prix'),
	(348, 2010, 12, 11, 'Hungarian GP', '2010-08-01', '12:00:00', 'http://en.wikipedia.org/wiki/2010_Hungarian_Grand_Prix'),
	(349, 2010, 13, 13, 'Belgian GP', '2010-08-29', '12:00:00', 'http://en.wikipedia.org/wiki/2010_Belgian_Grand_Prix'),
	(350, 2010, 14, 14, 'Italian GP', '2010-09-12', '12:00:00', 'http://en.wikipedia.org/wiki/2010_Italian_Grand_Prix'),
	(351, 2010, 15, 15, 'Singapore GP', '2010-09-26', '12:00:00', 'http://en.wikipedia.org/wiki/2010_Singapore_Grand_Prix'),
	(352, 2010, 16, 22, 'Japanese GP', '2010-10-10', '06:00:00', 'http://en.wikipedia.org/wiki/2010_Japanese_Grand_Prix'),
	(353, 2010, 17, 35, 'Korean GP', '2010-10-24', '05:00:00', 'http://en.wikipedia.org/wiki/2010_Korean_Grand_Prix'),
	(354, 2010, 18, 18, 'Brazilian Grand Prix', '2010-11-07', '16:00:00', 'http://en.wikipedia.org/wiki/2010_Brazilian_Grand_Prix'),
	(355, 2010, 19, 24, 'Abu Dhabi Grand Prix', '2010-11-14', '13:00:00', 'http://en.wikipedia.org/wiki/2010_Abu_Dhabi_Grand_Prix'),
	(356, 1989, 1, 36, 'Brazilian Grand Prix', '1989-03-26', NULL, 'http://en.wikipedia.org/wiki/1989_Brazilian_Grand_Prix'),
	(357, 1989, 2, 21, 'San Marino Grand Prix', '1989-04-23', NULL, 'http://en.wikipedia.org/wiki/1989_San_Marino_Grand_Prix'),
	(358, 1989, 3, 6, 'Monaco Grand Prix', '1989-05-07', NULL, 'http://en.wikipedia.org/wiki/1989_Monaco_Grand_Prix'),
	(359, 1989, 4, 32, 'Mexican Grand Prix', '1989-05-28', NULL, 'http://en.wikipedia.org/wiki/1989_Mexican_Grand_Prix'),
	(360, 1989, 5, 33, 'United States Grand Prix', '1989-06-04', NULL, 'http://en.wikipedia.org/wiki/1989_United_States_Grand_Prix'),
	(361, 1989, 6, 7, 'Canadian Grand Prix', '1989-06-18', NULL, 'http://en.wikipedia.org/wiki/1989_Canadian_Grand_Prix'),
	(362, 1989, 7, 34, 'French Grand Prix', '1989-07-09', NULL, 'http://en.wikipedia.org/wiki/1989_French_Grand_Prix'),
	(363, 1989, 8, 9, 'British Grand Prix', '1989-07-16', NULL, 'http://en.wikipedia.org/wiki/1989_British_Grand_Prix'),
	(364, 1989, 9, 10, 'German Grand Prix', '1989-07-30', NULL, 'http://en.wikipedia.org/wiki/1989_German_Grand_Prix'),
	(365, 1989, 10, 11, 'Hungarian Grand Prix', '1989-08-13', NULL, 'http://en.wikipedia.org/wiki/1989_Hungarian_Grand_Prix'),
	(366, 1989, 11, 13, 'Belgian Grand Prix', '1989-08-27', NULL, 'http://en.wikipedia.org/wiki/1989_Belgian_Grand_Prix'),
	(367, 1989, 12, 14, 'Italian Grand Prix', '1989-09-10', NULL, 'http://en.wikipedia.org/wiki/1989_Italian_Grand_Prix'),
	(368, 1989, 13, 27, 'Portuguese Grand Prix', '1989-09-24', NULL, 'http://en.wikipedia.org/wiki/1989_Portuguese_Grand_Prix'),
	(369, 1989, 14, 26, 'Spanish Grand Prix', '1989-10-01', NULL, 'http://en.wikipedia.org/wiki/1989_Spanish_Grand_Prix'),
	(370, 1989, 15, 22, 'Japanese Grand Prix', '1989-10-22', NULL, 'http://en.wikipedia.org/wiki/1989_Japanese_Grand_Prix'),
	(371, 1989, 16, 29, 'Australian Grand Prix', '1989-11-05', NULL, 'http://en.wikipedia.org/wiki/1989_Australian_Grand_Prix'),
	(372, 1988, 1, 36, 'Brazilian Grand Prix', '1988-04-03', NULL, 'http://en.wikipedia.org/wiki/1988_Brazilian_Grand_Prix'),
	(373, 1988, 2, 21, 'San Marino Grand Prix', '1988-05-01', NULL, 'http://en.wikipedia.org/wiki/1988_San_Marino_Grand_Prix'),
	(374, 1988, 3, 6, 'Monaco Grand Prix', '1988-05-15', NULL, 'http://en.wikipedia.org/wiki/1988_Monaco_Grand_Prix'),
	(375, 1988, 4, 32, 'Mexican Grand Prix', '1988-05-29', NULL, 'http://en.wikipedia.org/wiki/1988_Mexican_Grand_Prix'),
	(376, 1988, 5, 7, 'Canadian Grand Prix', '1988-06-12', NULL, 'http://en.wikipedia.org/wiki/1988_Canadian_Grand_Prix'),
	(377, 1988, 6, 37, 'Detroit Grand Prix', '1988-06-19', NULL, 'http://en.wikipedia.org/wiki/1988_Detroit_Grand_Prix'),
	(378, 1988, 7, 34, 'French Grand Prix', '1988-07-03', NULL, 'http://en.wikipedia.org/wiki/1988_French_Grand_Prix'),
	(379, 1988, 8, 9, 'British Grand Prix', '1988-07-10', NULL, 'http://en.wikipedia.org/wiki/1988_British_Grand_Prix'),
	(380, 1988, 9, 10, 'German Grand Prix', '1988-07-24', NULL, 'http://en.wikipedia.org/wiki/1988_German_Grand_Prix'),
	(381, 1988, 10, 11, 'Hungarian Grand Prix', '1988-08-07', NULL, 'http://en.wikipedia.org/wiki/1988_Hungarian_Grand_Prix'),
	(382, 1988, 11, 13, 'Belgian Grand Prix', '1988-08-28', NULL, 'http://en.wikipedia.org/wiki/1988_Belgian_Grand_Prix'),
	(383, 1988, 12, 14, 'Italian Grand Prix', '1988-09-11', NULL, 'http://en.wikipedia.org/wiki/1988_Italian_Grand_Prix'),
	(384, 1988, 13, 27, 'Portuguese Grand Prix', '1988-09-25', NULL, 'http://en.wikipedia.org/wiki/1988_Portuguese_Grand_Prix'),
	(385, 1988, 14, 26, 'Spanish Grand Prix', '1988-10-02', NULL, 'http://en.wikipedia.org/wiki/1988_Spanish_Grand_Prix'),
	(386, 1988, 15, 22, 'Japanese Grand Prix', '1988-10-30', NULL, 'http://en.wikipedia.org/wiki/1988_Japanese_Grand_Prix'),
	(387, 1988, 16, 29, 'Australian Grand Prix', '1988-11-13', NULL, 'http://en.wikipedia.org/wiki/1988_Australian_Grand_Prix'),
	(388, 1987, 1, 36, 'Brazilian Grand Prix', '1987-04-12', NULL, 'http://en.wikipedia.org/wiki/1987_Brazilian_Grand_Prix'),
	(389, 1987, 2, 21, 'San Marino Grand Prix', '1987-05-03', NULL, 'http://en.wikipedia.org/wiki/1987_San_Marino_Grand_Prix'),
	(390, 1987, 3, 13, 'Belgian Grand Prix', '1987-05-17', NULL, 'http://en.wikipedia.org/wiki/1987_Belgian_Grand_Prix'),
	(391, 1987, 4, 6, 'Monaco Grand Prix', '1987-05-31', NULL, 'http://en.wikipedia.org/wiki/1987_Monaco_Grand_Prix'),
	(392, 1987, 5, 37, 'Detroit Grand Prix', '1987-06-21', NULL, 'http://en.wikipedia.org/wiki/1987_Detroit_Grand_Prix'),
	(393, 1987, 6, 34, 'French Grand Prix', '1987-07-05', NULL, 'http://en.wikipedia.org/wiki/1987_French_Grand_Prix'),
	(394, 1987, 7, 9, 'British Grand Prix', '1987-07-12', NULL, 'http://en.wikipedia.org/wiki/1987_British_Grand_Prix'),
	(395, 1987, 8, 10, 'German Grand Prix', '1987-07-26', NULL, 'http://en.wikipedia.org/wiki/1987_German_Grand_Prix'),
	(396, 1987, 9, 11, 'Hungarian Grand Prix', '1987-08-09', NULL, 'http://en.wikipedia.org/wiki/1987_Hungarian_Grand_Prix'),
	(397, 1987, 10, 23, 'Austrian Grand Prix', '1987-06-18', NULL, 'http://en.wikipedia.org/wiki/1987_Austrian_Grand_Prix'),
	(398, 1987, 11, 14, 'Italian Grand Prix', '1987-09-06', NULL, 'http://en.wikipedia.org/wiki/1987_Italian_Grand_Prix'),
	(399, 1987, 12, 27, 'Portuguese Grand Prix', '1987-09-20', NULL, 'http://en.wikipedia.org/wiki/1987_Portuguese_Grand_Prix'),
	(400, 1987, 13, 26, 'Spanish Grand Prix', '1987-09-27', NULL, 'http://en.wikipedia.org/wiki/1987_Spanish_Grand_Prix'),
	(401, 1987, 14, 32, 'Mexican Grand Prix', '1987-10-18', NULL, 'http://en.wikipedia.org/wiki/1987_Mexican_Grand_Prix'),
	(402, 1987, 15, 22, 'Japanese Grand Prix', '1987-11-01', NULL, 'http://en.wikipedia.org/wiki/1987_Japanese_Grand_Prix'),
	(403, 1987, 16, 29, 'Australian Grand Prix', '1987-11-15', NULL, 'http://en.wikipedia.org/wiki/1987_Australian_Grand_Prix'),
	(404, 1986, 1, 36, 'Brazilian Grand Prix', '1986-03-23', NULL, 'http://en.wikipedia.org/wiki/1986_Brazilian_Grand_Prix'),
	(405, 1986, 2, 26, 'Spanish Grand Prix', '1986-04-13', NULL, 'http://en.wikipedia.org/wiki/1986_Spanish_Grand_Prix'),
	(406, 1986, 3, 21, 'San Marino Grand Prix', '1986-04-27', NULL, 'http://en.wikipedia.org/wiki/1986_San_Marino_Grand_Prix'),
	(407, 1986, 4, 6, 'Monaco Grand Prix', '1986-05-11', NULL, 'http://en.wikipedia.org/wiki/1986_Monaco_Grand_Prix'),
	(408, 1986, 5, 13, 'Belgian Grand Prix', '1986-05-25', NULL, 'http://en.wikipedia.org/wiki/1986_Belgian_Grand_Prix'),
	(409, 1986, 6, 7, 'Canadian Grand Prix', '1986-06-15', NULL, 'http://en.wikipedia.org/wiki/1986_Canadian_Grand_Prix'),
	(410, 1986, 7, 37, 'Detroit Grand Prix', '1986-06-22', NULL, 'http://en.wikipedia.org/wiki/1986_Detroit_Grand_Prix'),
	(411, 1986, 8, 34, 'French Grand Prix', '1986-07-06', NULL, 'http://en.wikipedia.org/wiki/1986_French_Grand_Prix'),
	(412, 1986, 9, 38, 'British Grand Prix', '1986-07-13', NULL, 'http://en.wikipedia.org/wiki/1986_British_Grand_Prix'),
	(413, 1986, 10, 10, 'German Grand Prix', '1986-07-27', NULL, 'http://en.wikipedia.org/wiki/1986_German_Grand_Prix'),
	(414, 1986, 11, 11, 'Hungarian Grand Prix', '1986-08-10', NULL, 'http://en.wikipedia.org/wiki/1986_Hungarian_Grand_Prix'),
	(415, 1986, 12, 23, 'Austrian Grand Prix', '1986-08-17', NULL, 'http://en.wikipedia.org/wiki/1986_Austrian_Grand_Prix'),
	(416, 1986, 13, 14, 'Italian Grand Prix', '1986-09-07', NULL, 'http://en.wikipedia.org/wiki/1986_Italian_Grand_Prix'),
	(417, 1986, 14, 27, 'Portuguese Grand Prix', '1986-09-21', NULL, 'http://en.wikipedia.org/wiki/1986_Portuguese_Grand_Prix'),
	(418, 1986, 15, 32, 'Mexican Grand Prix', '1986-10-12', NULL, 'http://en.wikipedia.org/wiki/1986_Mexican_Grand_Prix'),
	(419, 1986, 16, 29, 'Australian Grand Prix', '1986-10-26', NULL, 'http://en.wikipedia.org/wiki/1986_Australian_Grand_Prix'),
	(420, 1985, 1, 36, 'Brazilian Grand Prix', '1985-04-07', NULL, 'http://en.wikipedia.org/wiki/1985_Brazilian_Grand_Prix'),
	(421, 1985, 2, 27, 'Portuguese Grand Prix', '1985-04-21', NULL, 'http://en.wikipedia.org/wiki/1985_Portuguese_Grand_Prix'),
	(422, 1985, 3, 21, 'San Marino Grand Prix', '1985-05-05', NULL, 'http://en.wikipedia.org/wiki/1985_San_Marino_Grand_Prix'),
	(423, 1985, 4, 6, 'Monaco Grand Prix', '1985-05-19', NULL, 'http://en.wikipedia.org/wiki/1985_Monaco_Grand_Prix'),
	(424, 1985, 5, 7, 'Canadian Grand Prix', '1985-06-16', NULL, 'http://en.wikipedia.org/wiki/1985_Canadian_Grand_Prix'),
	(425, 1985, 6, 37, 'Detroit Grand Prix', '1985-06-23', NULL, 'http://en.wikipedia.org/wiki/1985_Detroit_Grand_Prix'),
	(426, 1985, 7, 34, 'French Grand Prix', '1985-07-07', NULL, 'http://en.wikipedia.org/wiki/1985_French_Grand_Prix'),
	(427, 1985, 8, 9, 'British Grand Prix', '1985-07-21', NULL, 'http://en.wikipedia.org/wiki/1985_British_Grand_Prix'),
	(428, 1985, 9, 20, 'German Grand Prix', '1985-08-04', NULL, 'http://en.wikipedia.org/wiki/1985_German_Grand_Prix'),
	(429, 1985, 10, 23, 'Austrian Grand Prix', '1985-08-18', NULL, 'http://en.wikipedia.org/wiki/1985_Austrian_Grand_Prix'),
	(430, 1985, 11, 39, 'Dutch Grand Prix', '1985-08-25', NULL, 'http://en.wikipedia.org/wiki/1985_Dutch_Grand_Prix'),
	(431, 1985, 12, 14, 'Italian Grand Prix', '1985-09-08', NULL, 'http://en.wikipedia.org/wiki/1985_Italian_Grand_Prix'),
	(432, 1985, 13, 13, 'Belgian Grand Prix', '1985-09-15', NULL, 'http://en.wikipedia.org/wiki/1985_Belgian_Grand_Prix'),
	(433, 1985, 14, 38, 'European Grand Prix', '1985-10-06', NULL, 'http://en.wikipedia.org/wiki/1985_European_Grand_Prix'),
	(434, 1985, 15, 30, 'South African Grand Prix', '1985-10-19', NULL, 'http://en.wikipedia.org/wiki/1985_South_African_Grand_Prix'),
	(435, 1985, 16, 29, 'Australian Grand Prix', '1985-11-03', NULL, 'http://en.wikipedia.org/wiki/1985_Australian_Grand_Prix'),
	(436, 1984, 1, 36, 'Brazilian Grand Prix', '1984-03-25', NULL, 'http://en.wikipedia.org/wiki/1984_Brazilian_Grand_Prix'),
	(437, 1984, 2, 30, 'South African Grand Prix', '1984-04-07', NULL, 'http://en.wikipedia.org/wiki/1984_South_African_Grand_Prix'),
	(438, 1984, 3, 40, 'Belgian Grand Prix', '1984-04-29', NULL, 'http://en.wikipedia.org/wiki/1984_Belgian_Grand_Prix'),
	(439, 1984, 4, 21, 'San Marino Grand Prix', '1984-05-06', NULL, 'http://en.wikipedia.org/wiki/1984_San_Marino_Grand_Prix'),
	(440, 1984, 5, 41, 'French Grand Prix', '1984-05-20', NULL, 'http://en.wikipedia.org/wiki/1984_French_Grand_Prix'),
	(441, 1984, 6, 6, 'Monaco Grand Prix', '1984-06-03', NULL, 'http://en.wikipedia.org/wiki/1984_Monaco_Grand_Prix'),
	(442, 1984, 7, 7, 'Canadian Grand Prix', '1984-06-17', NULL, 'http://en.wikipedia.org/wiki/1984_Canadian_Grand_Prix'),
	(443, 1984, 8, 37, 'Detroit Grand Prix', '1984-06-24', NULL, 'http://en.wikipedia.org/wiki/1984_Detroit_Grand_Prix'),
	(444, 1984, 9, 42, 'Dallas Grand Prix', '1984-07-08', NULL, 'http://en.wikipedia.org/wiki/1984_Dallas_Grand_Prix'),
	(445, 1984, 10, 38, 'British Grand Prix', '1984-07-22', NULL, 'http://en.wikipedia.org/wiki/1984_British_Grand_Prix'),
	(446, 1984, 11, 10, 'German Grand Prix', '1984-08-05', NULL, 'http://en.wikipedia.org/wiki/1984_German_Grand_Prix'),
	(447, 1984, 12, 23, 'Austrian Grand Prix', '1984-08-19', NULL, 'http://en.wikipedia.org/wiki/1984_Austrian_Grand_Prix'),
	(448, 1984, 13, 39, 'Dutch Grand Prix', '1984-08-26', NULL, 'http://en.wikipedia.org/wiki/1984_Dutch_Grand_Prix'),
	(449, 1984, 14, 14, 'Italian Grand Prix', '1984-09-09', NULL, 'http://en.wikipedia.org/wiki/1984_Italian_Grand_Prix'),
	(450, 1984, 15, 20, 'European Grand Prix', '1984-10-07', NULL, 'http://en.wikipedia.org/wiki/1984_European_Grand_Prix'),
	(451, 1984, 16, 27, 'Portuguese Grand Prix', '1984-10-21', NULL, 'http://en.wikipedia.org/wiki/1984_Portuguese_Grand_Prix'),
	(452, 1983, 1, 36, 'Brazilian Grand Prix', '1983-03-13', NULL, 'http://en.wikipedia.org/wiki/1983_Brazilian_Grand_Prix'),
	(453, 1983, 2, 43, 'United States Grand Prix West', '1983-03-27', NULL, 'http://en.wikipedia.org/wiki/1983_United_States_Grand_Prix_West'),
	(454, 1983, 3, 34, 'French Grand Prix', '1983-04-17', NULL, 'http://en.wikipedia.org/wiki/1983_French_Grand_Prix'),
	(455, 1983, 4, 21, 'San Marino Grand Prix', '1983-05-01', NULL, 'http://en.wikipedia.org/wiki/1983_San_Marino_Grand_Prix'),
	(456, 1983, 5, 6, 'Monaco Grand Prix', '1983-05-15', NULL, 'http://en.wikipedia.org/wiki/1983_Monaco_Grand_Prix'),
	(457, 1983, 6, 13, 'Belgian Grand Prix', '1983-05-22', NULL, 'http://en.wikipedia.org/wiki/1983_Belgian_Grand_Prix'),
	(458, 1983, 7, 37, 'Detroit Grand Prix', '1983-06-05', NULL, 'http://en.wikipedia.org/wiki/1983_Detroit_Grand_Prix'),
	(459, 1983, 8, 7, 'Canadian Grand Prix', '1983-06-12', NULL, 'http://en.wikipedia.org/wiki/1983_Canadian_Grand_Prix'),
	(460, 1983, 9, 9, 'British Grand Prix', '1983-07-16', NULL, 'http://en.wikipedia.org/wiki/1983_British_Grand_Prix'),
	(461, 1983, 10, 10, 'German Grand Prix', '1983-08-07', NULL, 'http://en.wikipedia.org/wiki/1983_German_Grand_Prix'),
	(462, 1983, 11, 23, 'Austrian Grand Prix', '1983-08-14', NULL, 'http://en.wikipedia.org/wiki/1983_Austrian_Grand_Prix'),
	(463, 1983, 12, 39, 'Dutch Grand Prix', '1983-08-28', NULL, 'http://en.wikipedia.org/wiki/1983_Dutch_Grand_Prix'),
	(464, 1983, 13, 14, 'Italian Grand Prix', '1983-09-11', NULL, 'http://en.wikipedia.org/wiki/1983_Italian_Grand_Prix'),
	(465, 1983, 14, 38, 'European Grand Prix', '1983-09-25', NULL, 'http://en.wikipedia.org/wiki/1983_European_Grand_Prix'),
	(466, 1983, 15, 30, 'South African Grand Prix', '1983-10-15', NULL, 'http://en.wikipedia.org/wiki/1983_South_African_Grand_Prix'),
	(467, 1982, 1, 30, 'South African Grand Prix', '1982-01-23', NULL, 'http://en.wikipedia.org/wiki/1982_South_African_Grand_Prix'),
	(468, 1982, 2, 36, 'Brazilian Grand Prix', '1982-03-21', NULL, 'http://en.wikipedia.org/wiki/1982_Brazilian_Grand_Prix'),
	(469, 1982, 3, 43, 'United States Grand Prix West', '1982-04-04', NULL, 'http://en.wikipedia.org/wiki/1982_United_States_Grand_Prix_West'),
	(470, 1982, 4, 21, 'San Marino Grand Prix', '1982-04-25', NULL, 'http://en.wikipedia.org/wiki/1982_San_Marino_Grand_Prix'),
	(471, 1982, 5, 40, 'Belgian Grand Prix', '1982-05-09', NULL, 'http://en.wikipedia.org/wiki/1982_Belgian_Grand_Prix'),
	(472, 1982, 6, 6, 'Monaco Grand Prix', '1982-05-23', NULL, 'http://en.wikipedia.org/wiki/1982_Monaco_Grand_Prix'),
	(473, 1982, 7, 37, 'Detroit Grand Prix', '1982-06-06', NULL, 'http://en.wikipedia.org/wiki/1982_Detroit_Grand_Prix'),
	(474, 1982, 8, 7, 'Canadian Grand Prix', '1982-06-13', NULL, 'http://en.wikipedia.org/wiki/1982_Canadian_Grand_Prix'),
	(475, 1982, 9, 39, 'Dutch Grand Prix', '1982-07-03', NULL, 'http://en.wikipedia.org/wiki/1982_Dutch_Grand_Prix'),
	(476, 1982, 10, 38, 'British Grand Prix', '1982-07-18', NULL, 'http://en.wikipedia.org/wiki/1982_British_Grand_Prix'),
	(477, 1982, 11, 34, 'French Grand Prix', '1982-07-25', NULL, 'http://en.wikipedia.org/wiki/1982_French_Grand_Prix'),
	(478, 1982, 12, 10, 'German Grand Prix', '1982-08-08', NULL, 'http://en.wikipedia.org/wiki/1982_German_Grand_Prix'),
	(479, 1982, 13, 23, 'Austrian Grand Prix', '1982-08-15', NULL, 'http://en.wikipedia.org/wiki/1982_Austrian_Grand_Prix'),
	(480, 1982, 14, 41, 'Swiss Grand Prix', '1982-08-29', NULL, 'http://en.wikipedia.org/wiki/1982_Swiss_Grand_Prix'),
	(481, 1982, 15, 14, 'Italian Grand Prix', '1982-09-12', NULL, 'http://en.wikipedia.org/wiki/1982_Italian_Grand_Prix'),
	(482, 1982, 16, 44, 'Caesars Palace Grand Prix', '1982-09-25', NULL, 'http://en.wikipedia.org/wiki/1982_Caesars_Palace_Grand_Prix'),
	(483, 1981, 1, 43, 'United States Grand Prix West', '1981-03-15', NULL, 'http://en.wikipedia.org/wiki/1981_United_States_Grand_Prix_West'),
	(484, 1981, 2, 36, 'Brazilian Grand Prix', '1981-03-29', NULL, 'http://en.wikipedia.org/wiki/1981_Brazilian_Grand_Prix'),
	(485, 1981, 3, 25, 'Argentine Grand Prix', '1981-04-12', NULL, 'http://en.wikipedia.org/wiki/1981_Argentine_Grand_Prix'),
	(486, 1981, 4, 21, 'San Marino Grand Prix', '1981-05-03', NULL, 'http://en.wikipedia.org/wiki/1981_San_Marino_Grand_Prix'),
	(487, 1981, 5, 40, 'Belgian Grand Prix', '1981-05-17', NULL, 'http://en.wikipedia.org/wiki/1981_Belgian_Grand_Prix'),
	(488, 1981, 6, 6, 'Monaco Grand Prix', '1981-05-31', NULL, 'http://en.wikipedia.org/wiki/1981_Monaco_Grand_Prix'),
	(489, 1981, 7, 45, 'Spanish Grand Prix', '1981-06-21', NULL, 'http://en.wikipedia.org/wiki/1981_Spanish_Grand_Prix'),
	(490, 1981, 8, 41, 'French Grand Prix', '1981-07-05', NULL, 'http://en.wikipedia.org/wiki/1981_French_Grand_Prix'),
	(491, 1981, 9, 9, 'British Grand Prix', '1981-07-18', NULL, 'http://en.wikipedia.org/wiki/1981_British_Grand_Prix'),
	(492, 1981, 10, 10, 'German Grand Prix', '1981-08-02', NULL, 'http://en.wikipedia.org/wiki/1981_German_Grand_Prix'),
	(493, 1981, 11, 23, 'Austrian Grand Prix', '1981-08-16', NULL, 'http://en.wikipedia.org/wiki/1981_Austrian_Grand_Prix'),
	(494, 1981, 12, 39, 'Dutch Grand Prix', '1981-08-30', NULL, 'http://en.wikipedia.org/wiki/1981_Dutch_Grand_Prix'),
	(495, 1981, 13, 14, 'Italian Grand Prix', '1981-09-13', NULL, 'http://en.wikipedia.org/wiki/1981_Italian_Grand_Prix'),
	(496, 1981, 14, 7, 'Canadian Grand Prix', '1981-09-27', NULL, 'http://en.wikipedia.org/wiki/1981_Canadian_Grand_Prix'),
	(497, 1981, 15, 44, 'Caesars Palace Grand Prix', '1981-10-17', NULL, 'http://en.wikipedia.org/wiki/1981_Caesars_Palace_Grand_Prix'),
	(498, 1980, 1, 25, 'Argentine Grand Prix', '1980-01-13', NULL, 'http://en.wikipedia.org/wiki/1980_Argentine_Grand_Prix'),
	(499, 1980, 2, 18, 'Brazilian Grand Prix', '1980-01-27', NULL, 'http://en.wikipedia.org/wiki/1980_Brazilian_Grand_Prix'),
	(500, 1980, 3, 30, 'South African Grand Prix', '1980-03-01', NULL, 'http://en.wikipedia.org/wiki/1980_South_African_Grand_Prix'),
	(501, 1980, 4, 43, 'United States Grand Prix West', '1980-03-30', NULL, 'http://en.wikipedia.org/wiki/1980_United_States_Grand_Prix_West'),
	(502, 1980, 5, 40, 'Belgian Grand Prix', '1980-05-04', NULL, 'http://en.wikipedia.org/wiki/1980_Belgian_Grand_Prix'),
	(503, 1980, 6, 6, 'Monaco Grand Prix', '1980-05-18', NULL, 'http://en.wikipedia.org/wiki/1980_Monaco_Grand_Prix'),
	(504, 1980, 7, 34, 'French Grand Prix', '1980-06-29', NULL, 'http://en.wikipedia.org/wiki/1980_French_Grand_Prix'),
	(505, 1980, 8, 38, 'British Grand Prix', '1980-07-13', NULL, 'http://en.wikipedia.org/wiki/1980_British_Grand_Prix'),
	(506, 1980, 9, 10, 'German Grand Prix', '1980-08-10', NULL, 'http://en.wikipedia.org/wiki/1980_German_Grand_Prix'),
	(507, 1980, 10, 23, 'Austrian Grand Prix', '1980-08-17', NULL, 'http://en.wikipedia.org/wiki/1980_Austrian_Grand_Prix'),
	(508, 1980, 11, 39, 'Dutch Grand Prix', '1980-08-31', NULL, 'http://en.wikipedia.org/wiki/1980_Dutch_Grand_Prix'),
	(509, 1980, 12, 21, 'Italian Grand Prix', '1980-09-14', NULL, 'http://en.wikipedia.org/wiki/1980_Italian_Grand_Prix'),
	(510, 1980, 13, 7, 'Canadian Grand Prix', '1980-09-28', NULL, 'http://en.wikipedia.org/wiki/1980_Canadian_Grand_Prix'),
	(511, 1980, 14, 46, 'United States Grand Prix', '1980-10-05', NULL, 'http://en.wikipedia.org/wiki/1980_United_States_Grand_Prix'),
	(512, 1979, 1, 25, 'Argentine Grand Prix', '1979-01-21', NULL, 'http://en.wikipedia.org/wiki/1979_Argentine_Grand_Prix'),
	(513, 1979, 2, 18, 'Brazilian Grand Prix', '1979-02-04', NULL, 'http://en.wikipedia.org/wiki/1979_Brazilian_Grand_Prix'),
	(514, 1979, 3, 30, 'South African Grand Prix', '1979-03-03', NULL, 'http://en.wikipedia.org/wiki/1979_South_African_Grand_Prix'),
	(515, 1979, 4, 43, 'United States Grand Prix West', '1979-04-08', NULL, 'http://en.wikipedia.org/wiki/1979_United_States_Grand_Prix_West'),
	(516, 1979, 5, 45, 'Spanish Grand Prix', '1979-04-29', NULL, 'http://en.wikipedia.org/wiki/1979_Spanish_Grand_Prix'),
	(517, 1979, 6, 40, 'Belgian Grand Prix', '1979-05-13', NULL, 'http://en.wikipedia.org/wiki/1979_Belgian_Grand_Prix'),
	(518, 1979, 7, 6, 'Monaco Grand Prix', '1979-05-27', NULL, 'http://en.wikipedia.org/wiki/1979_Monaco_Grand_Prix'),
	(519, 1979, 8, 41, 'French Grand Prix', '1979-07-01', NULL, 'http://en.wikipedia.org/wiki/1979_French_Grand_Prix'),
	(520, 1979, 9, 9, 'British Grand Prix', '1979-07-14', NULL, 'http://en.wikipedia.org/wiki/1979_British_Grand_Prix'),
	(521, 1979, 10, 10, 'German Grand Prix', '1979-07-29', NULL, 'http://en.wikipedia.org/wiki/1979_German_Grand_Prix'),
	(522, 1979, 11, 23, 'Austrian Grand Prix', '1979-08-12', NULL, 'http://en.wikipedia.org/wiki/1979_Austrian_Grand_Prix'),
	(523, 1979, 12, 39, 'Dutch Grand Prix', '1979-08-26', NULL, 'http://en.wikipedia.org/wiki/1979_Dutch_Grand_Prix'),
	(524, 1979, 13, 14, 'Italian Grand Prix', '1979-09-09', NULL, 'http://en.wikipedia.org/wiki/1979_Italian_Grand_Prix'),
	(525, 1979, 14, 7, 'Canadian Grand Prix', '1979-09-30', NULL, 'http://en.wikipedia.org/wiki/1979_Canadian_Grand_Prix'),
	(526, 1979, 15, 46, 'United States Grand Prix', '1979-10-07', NULL, 'http://en.wikipedia.org/wiki/1979_United_States_Grand_Prix'),
	(527, 1978, 1, 25, 'Argentine Grand Prix', '1978-01-15', NULL, 'http://en.wikipedia.org/wiki/1978_Argentine_Grand_Prix'),
	(528, 1978, 2, 36, 'Brazilian Grand Prix', '1978-01-29', NULL, 'http://en.wikipedia.org/wiki/1978_Brazilian_Grand_Prix'),
	(529, 1978, 3, 30, 'South African Grand Prix', '1978-03-04', NULL, 'http://en.wikipedia.org/wiki/1978_South_African_Grand_Prix'),
	(530, 1978, 4, 43, 'United States Grand Prix West', '1978-04-02', NULL, 'http://en.wikipedia.org/wiki/1978_United_States_Grand_Prix_West'),
	(531, 1978, 5, 6, 'Monaco Grand Prix', '1978-05-07', NULL, 'http://en.wikipedia.org/wiki/1978_Monaco_Grand_Prix'),
	(532, 1978, 6, 40, 'Belgian Grand Prix', '1978-05-21', NULL, 'http://en.wikipedia.org/wiki/1978_Belgian_Grand_Prix'),
	(533, 1978, 7, 45, 'Spanish Grand Prix', '1978-06-04', NULL, 'http://en.wikipedia.org/wiki/1978_Spanish_Grand_Prix'),
	(534, 1978, 8, 47, 'Swedish Grand Prix', '1978-06-17', NULL, 'http://en.wikipedia.org/wiki/1978_Swedish_Grand_Prix'),
	(535, 1978, 9, 34, 'French Grand Prix', '1978-07-02', NULL, 'http://en.wikipedia.org/wiki/1978_French_Grand_Prix'),
	(536, 1978, 10, 38, 'British Grand Prix', '1978-07-16', NULL, 'http://en.wikipedia.org/wiki/1978_British_Grand_Prix'),
	(537, 1978, 11, 10, 'German Grand Prix', '1978-07-30', NULL, 'http://en.wikipedia.org/wiki/1978_German_Grand_Prix'),
	(538, 1978, 12, 23, 'Austrian Grand Prix', '1978-08-13', NULL, 'http://en.wikipedia.org/wiki/1978_Austrian_Grand_Prix'),
	(539, 1978, 13, 39, 'Dutch Grand Prix', '1978-08-27', NULL, 'http://en.wikipedia.org/wiki/1978_Dutch_Grand_Prix'),
	(540, 1978, 14, 14, 'Italian Grand Prix', '1978-09-10', NULL, 'http://en.wikipedia.org/wiki/1978_Italian_Grand_Prix'),
	(541, 1978, 15, 46, 'United States Grand Prix', '1978-10-01', NULL, 'http://en.wikipedia.org/wiki/1978_United_States_Grand_Prix'),
	(542, 1978, 16, 7, 'Canadian Grand Prix', '1978-10-08', NULL, 'http://en.wikipedia.org/wiki/1978_Canadian_Grand_Prix'),
	(543, 1977, 1, 25, 'Argentine Grand Prix', '1977-01-09', NULL, 'http://en.wikipedia.org/wiki/1977_Argentine_Grand_Prix'),
	(544, 1977, 2, 18, 'Brazilian Grand Prix', '1977-01-23', NULL, 'http://en.wikipedia.org/wiki/1977_Brazilian_Grand_Prix'),
	(545, 1977, 3, 30, 'South African Grand Prix', '1977-03-05', NULL, 'http://en.wikipedia.org/wiki/1977_South_African_Grand_Prix'),
	(546, 1977, 4, 43, 'United States Grand Prix West', '1977-04-03', NULL, 'http://en.wikipedia.org/wiki/1977_United_States_Grand_Prix_West'),
	(547, 1977, 5, 45, 'Spanish Grand Prix', '1977-05-08', NULL, 'http://en.wikipedia.org/wiki/1977_Spanish_Grand_Prix'),
	(548, 1977, 6, 6, 'Monaco Grand Prix', '1977-05-22', NULL, 'http://en.wikipedia.org/wiki/1977_Monaco_Grand_Prix'),
	(549, 1977, 7, 40, 'Belgian Grand Prix', '1977-06-05', NULL, 'http://en.wikipedia.org/wiki/1977_Belgian_Grand_Prix'),
	(550, 1977, 8, 47, 'Swedish Grand Prix', '1977-06-19', NULL, 'http://en.wikipedia.org/wiki/1977_Swedish_Grand_Prix'),
	(551, 1977, 9, 41, 'French Grand Prix', '1977-07-03', NULL, 'http://en.wikipedia.org/wiki/1977_French_Grand_Prix'),
	(552, 1977, 10, 9, 'British Grand Prix', '1977-07-16', NULL, 'http://en.wikipedia.org/wiki/1977_British_Grand_Prix'),
	(553, 1977, 11, 10, 'German Grand Prix', '1977-07-31', NULL, 'http://en.wikipedia.org/wiki/1977_German_Grand_Prix'),
	(554, 1977, 12, 23, 'Austrian Grand Prix', '1977-08-14', NULL, 'http://en.wikipedia.org/wiki/1977_Austrian_Grand_Prix'),
	(555, 1977, 13, 39, 'Dutch Grand Prix', '1977-08-28', NULL, 'http://en.wikipedia.org/wiki/1977_Dutch_Grand_Prix'),
	(556, 1977, 14, 14, 'Italian Grand Prix', '1977-09-11', NULL, 'http://en.wikipedia.org/wiki/1977_Italian_Grand_Prix'),
	(557, 1977, 15, 46, 'United States Grand Prix', '1977-10-02', NULL, 'http://en.wikipedia.org/wiki/1977_United_States_Grand_Prix'),
	(558, 1977, 16, 48, 'Canadian Grand Prix', '1977-10-09', NULL, 'http://en.wikipedia.org/wiki/1977_Canadian_Grand_Prix'),
	(559, 1977, 17, 16, 'Japanese Grand Prix', '1977-10-23', NULL, 'http://en.wikipedia.org/wiki/1977_Japanese_Grand_Prix'),
	(560, 1976, 1, 18, 'Brazilian Grand Prix', '1976-01-25', NULL, 'http://en.wikipedia.org/wiki/1976_Brazilian_Grand_Prix'),
	(561, 1976, 2, 30, 'South African Grand Prix', '1976-03-06', NULL, 'http://en.wikipedia.org/wiki/1976_South_African_Grand_Prix'),
	(562, 1976, 3, 43, 'United States Grand Prix West', '1976-03-28', NULL, 'http://en.wikipedia.org/wiki/1976_United_States_Grand_Prix_West'),
	(563, 1976, 4, 45, 'Spanish Grand Prix', '1976-05-02', NULL, 'http://en.wikipedia.org/wiki/1976_Spanish_Grand_Prix'),
	(564, 1976, 5, 40, 'Belgian Grand Prix', '1976-05-16', NULL, 'http://en.wikipedia.org/wiki/1976_Belgian_Grand_Prix'),
	(565, 1976, 6, 6, 'Monaco Grand Prix', '1976-05-30', NULL, 'http://en.wikipedia.org/wiki/1976_Monaco_Grand_Prix'),
	(566, 1976, 7, 47, 'Swedish Grand Prix', '1976-06-13', NULL, 'http://en.wikipedia.org/wiki/1976_Swedish_Grand_Prix'),
	(567, 1976, 8, 34, 'French Grand Prix', '1976-07-04', NULL, 'http://en.wikipedia.org/wiki/1976_French_Grand_Prix'),
	(568, 1976, 9, 38, 'British Grand Prix', '1976-07-18', NULL, 'http://en.wikipedia.org/wiki/1976_British_Grand_Prix'),
	(569, 1976, 10, 20, 'German Grand Prix', '1976-08-01', NULL, 'http://en.wikipedia.org/wiki/1976_German_Grand_Prix'),
	(570, 1976, 11, 23, 'Austrian Grand Prix', '1976-08-15', NULL, 'http://en.wikipedia.org/wiki/1976_Austrian_Grand_Prix'),
	(571, 1976, 12, 39, 'Dutch Grand Prix', '1976-08-29', NULL, 'http://en.wikipedia.org/wiki/1976_Dutch_Grand_Prix'),
	(572, 1976, 13, 14, 'Italian Grand Prix', '1976-09-12', NULL, 'http://en.wikipedia.org/wiki/1976_Italian_Grand_Prix'),
	(573, 1976, 14, 48, 'Canadian Grand Prix', '1976-10-03', NULL, 'http://en.wikipedia.org/wiki/1976_Canadian_Grand_Prix'),
	(574, 1976, 15, 46, 'United States Grand Prix', '1976-10-10', NULL, 'http://en.wikipedia.org/wiki/1976_United_States_Grand_Prix'),
	(575, 1976, 16, 16, 'Japanese Grand Prix', '1976-10-24', NULL, 'http://en.wikipedia.org/wiki/1976_Japanese_Grand_Prix'),
	(576, 1975, 1, 25, 'Argentine Grand Prix', '1975-01-12', NULL, 'http://en.wikipedia.org/wiki/1975_Argentine_Grand_Prix'),
	(577, 1975, 2, 18, 'Brazilian Grand Prix', '1975-01-26', NULL, 'http://en.wikipedia.org/wiki/1975_Brazilian_Grand_Prix'),
	(578, 1975, 3, 30, 'South African Grand Prix', '1975-03-01', NULL, 'http://en.wikipedia.org/wiki/1975_South_African_Grand_Prix'),
	(579, 1975, 4, 49, 'Spanish Grand Prix', '1975-04-27', NULL, 'http://en.wikipedia.org/wiki/1975_Spanish_Grand_Prix'),
	(580, 1975, 5, 6, 'Monaco Grand Prix', '1975-05-11', NULL, 'http://en.wikipedia.org/wiki/1975_Monaco_Grand_Prix'),
	(581, 1975, 6, 40, 'Belgian Grand Prix', '1975-05-25', NULL, 'http://en.wikipedia.org/wiki/1975_Belgian_Grand_Prix'),
	(582, 1975, 7, 47, 'Swedish Grand Prix', '1975-06-08', NULL, 'http://en.wikipedia.org/wiki/1975_Swedish_Grand_Prix'),
	(583, 1975, 8, 39, 'Dutch Grand Prix', '1975-06-22', NULL, 'http://en.wikipedia.org/wiki/1975_Dutch_Grand_Prix'),
	(584, 1975, 9, 34, 'French Grand Prix', '1975-07-06', NULL, 'http://en.wikipedia.org/wiki/1975_French_Grand_Prix'),
	(585, 1975, 10, 9, 'British Grand Prix', '1975-07-19', NULL, 'http://en.wikipedia.org/wiki/1975_British_Grand_Prix'),
	(586, 1975, 11, 20, 'German Grand Prix', '1975-08-03', NULL, 'http://en.wikipedia.org/wiki/1975_German_Grand_Prix'),
	(587, 1975, 12, 23, 'Austrian Grand Prix', '1975-08-17', NULL, 'http://en.wikipedia.org/wiki/1975_Austrian_Grand_Prix'),
	(588, 1975, 13, 14, 'Italian Grand Prix', '1975-09-07', NULL, 'http://en.wikipedia.org/wiki/1975_Italian_Grand_Prix'),
	(589, 1975, 14, 46, 'United States Grand Prix', '1975-10-05', NULL, 'http://en.wikipedia.org/wiki/1975_United_States_Grand_Prix'),
	(590, 1974, 1, 25, 'Argentine Grand Prix', '1974-01-13', NULL, 'http://en.wikipedia.org/wiki/1974_Argentine_Grand_Prix'),
	(591, 1974, 2, 18, 'Brazilian Grand Prix', '1974-01-27', NULL, 'http://en.wikipedia.org/wiki/1974_Brazilian_Grand_Prix'),
	(592, 1974, 3, 30, 'South African Grand Prix', '1974-03-30', NULL, 'http://en.wikipedia.org/wiki/1974_South_African_Grand_Prix'),
	(593, 1974, 4, 45, 'Spanish Grand Prix', '1974-04-28', NULL, 'http://en.wikipedia.org/wiki/1974_Spanish_Grand_Prix'),
	(594, 1974, 5, 50, 'Belgian Grand Prix', '1974-05-12', NULL, 'http://en.wikipedia.org/wiki/1974_Belgian_Grand_Prix'),
	(595, 1974, 6, 6, 'Monaco Grand Prix', '1974-05-26', NULL, 'http://en.wikipedia.org/wiki/1974_Monaco_Grand_Prix'),
	(596, 1974, 7, 47, 'Swedish Grand Prix', '1974-06-09', NULL, 'http://en.wikipedia.org/wiki/1974_Swedish_Grand_Prix'),
	(597, 1974, 8, 39, 'Dutch Grand Prix', '1974-06-23', NULL, 'http://en.wikipedia.org/wiki/1974_Dutch_Grand_Prix'),
	(598, 1974, 9, 41, 'French Grand Prix', '1974-07-07', NULL, 'http://en.wikipedia.org/wiki/1974_French_Grand_Prix'),
	(599, 1974, 10, 38, 'British Grand Prix', '1974-07-20', NULL, 'http://en.wikipedia.org/wiki/1974_British_Grand_Prix'),
	(600, 1974, 11, 20, 'German Grand Prix', '1974-08-04', NULL, 'http://en.wikipedia.org/wiki/1974_German_Grand_Prix'),
	(601, 1974, 12, 23, 'Austrian Grand Prix', '1974-08-18', NULL, 'http://en.wikipedia.org/wiki/1974_Austrian_Grand_Prix'),
	(602, 1974, 13, 14, 'Italian Grand Prix', '1974-09-08', NULL, 'http://en.wikipedia.org/wiki/1974_Italian_Grand_Prix'),
	(603, 1974, 14, 48, 'Canadian Grand Prix', '1974-09-22', NULL, 'http://en.wikipedia.org/wiki/1974_Canadian_Grand_Prix'),
	(604, 1974, 15, 46, 'United States Grand Prix', '1974-10-06', NULL, 'http://en.wikipedia.org/wiki/1974_United_States_Grand_Prix'),
	(605, 1973, 1, 25, 'Argentine Grand Prix', '1973-01-28', NULL, 'http://en.wikipedia.org/wiki/1973_Argentine_Grand_Prix'),
	(606, 1973, 2, 18, 'Brazilian Grand Prix', '1973-02-11', NULL, 'http://en.wikipedia.org/wiki/1973_Brazilian_Grand_Prix'),
	(607, 1973, 3, 30, 'South African Grand Prix', '1973-03-03', NULL, 'http://en.wikipedia.org/wiki/1973_South_African_Grand_Prix'),
	(608, 1973, 4, 49, 'Spanish Grand Prix', '1973-04-29', NULL, 'http://en.wikipedia.org/wiki/1973_Spanish_Grand_Prix'),
	(609, 1973, 5, 40, 'Belgian Grand Prix', '1973-05-20', NULL, 'http://en.wikipedia.org/wiki/1973_Belgian_Grand_Prix'),
	(610, 1973, 6, 6, 'Monaco Grand Prix', '1973-06-03', NULL, 'http://en.wikipedia.org/wiki/1973_Monaco_Grand_Prix'),
	(611, 1973, 7, 47, 'Swedish Grand Prix', '1973-06-17', NULL, 'http://en.wikipedia.org/wiki/1973_Swedish_Grand_Prix'),
	(612, 1973, 8, 34, 'French Grand Prix', '1973-07-01', NULL, 'http://en.wikipedia.org/wiki/1973_French_Grand_Prix'),
	(613, 1973, 9, 9, 'British Grand Prix', '1973-07-14', NULL, 'http://en.wikipedia.org/wiki/1973_British_Grand_Prix'),
	(614, 1973, 10, 39, 'Dutch Grand Prix', '1973-07-29', NULL, 'http://en.wikipedia.org/wiki/1973_Dutch_Grand_Prix'),
	(615, 1973, 11, 20, 'German Grand Prix', '1973-08-05', NULL, 'http://en.wikipedia.org/wiki/1973_German_Grand_Prix'),
	(616, 1973, 12, 23, 'Austrian Grand Prix', '1973-08-19', NULL, 'http://en.wikipedia.org/wiki/1973_Austrian_Grand_Prix'),
	(617, 1973, 13, 14, 'Italian Grand Prix', '1973-09-09', NULL, 'http://en.wikipedia.org/wiki/1973_Italian_Grand_Prix'),
	(618, 1973, 14, 48, 'Canadian Grand Prix', '1973-09-23', NULL, 'http://en.wikipedia.org/wiki/1973_Canadian_Grand_Prix'),
	(619, 1973, 15, 46, 'United States Grand Prix', '1973-10-07', NULL, 'http://en.wikipedia.org/wiki/1973_United_States_Grand_Prix'),
	(620, 1972, 1, 25, 'Argentine Grand Prix', '1972-01-23', NULL, 'http://en.wikipedia.org/wiki/1972_Argentine_Grand_Prix'),
	(621, 1972, 2, 30, 'South African Grand Prix', '1972-03-04', NULL, 'http://en.wikipedia.org/wiki/1972_South_African_Grand_Prix'),
	(622, 1972, 3, 45, 'Spanish Grand Prix', '1972-05-01', NULL, 'http://en.wikipedia.org/wiki/1972_Spanish_Grand_Prix'),
	(623, 1972, 4, 6, 'Monaco Grand Prix', '1972-05-14', NULL, 'http://en.wikipedia.org/wiki/1972_Monaco_Grand_Prix'),
	(624, 1972, 5, 50, 'Belgian Grand Prix', '1972-06-04', NULL, 'http://en.wikipedia.org/wiki/1972_Belgian_Grand_Prix'),
	(625, 1972, 6, 51, 'French Grand Prix', '1972-07-02', NULL, 'http://en.wikipedia.org/wiki/1972_French_Grand_Prix'),
	(626, 1972, 7, 38, 'British Grand Prix', '1972-07-15', NULL, 'http://en.wikipedia.org/wiki/1972_British_Grand_Prix'),
	(627, 1972, 8, 20, 'German Grand Prix', '1972-07-30', NULL, 'http://en.wikipedia.org/wiki/1972_German_Grand_Prix'),
	(628, 1972, 9, 23, 'Austrian Grand Prix', '1972-08-13', NULL, 'http://en.wikipedia.org/wiki/1972_Austrian_Grand_Prix'),
	(629, 1972, 10, 14, 'Italian Grand Prix', '1972-09-10', NULL, 'http://en.wikipedia.org/wiki/1972_Italian_Grand_Prix'),
	(630, 1972, 11, 48, 'Canadian Grand Prix', '1972-09-24', NULL, 'http://en.wikipedia.org/wiki/1972_Canadian_Grand_Prix'),
	(631, 1972, 12, 46, 'United States Grand Prix', '1972-10-08', NULL, 'http://en.wikipedia.org/wiki/1972_United_States_Grand_Prix'),
	(632, 1971, 1, 30, 'South African Grand Prix', '1971-03-06', NULL, 'http://en.wikipedia.org/wiki/1971_South_African_Grand_Prix'),
	(633, 1971, 2, 49, 'Spanish Grand Prix', '1971-04-18', NULL, 'http://en.wikipedia.org/wiki/1971_Spanish_Grand_Prix'),
	(634, 1971, 3, 6, 'Monaco Grand Prix', '1971-05-23', NULL, 'http://en.wikipedia.org/wiki/1971_Monaco_Grand_Prix'),
	(635, 1971, 4, 39, 'Dutch Grand Prix', '1971-06-20', NULL, 'http://en.wikipedia.org/wiki/1971_Dutch_Grand_Prix'),
	(636, 1971, 5, 34, 'French Grand Prix', '1971-07-04', NULL, 'http://en.wikipedia.org/wiki/1971_French_Grand_Prix'),
	(637, 1971, 6, 9, 'British Grand Prix', '1971-07-17', NULL, 'http://en.wikipedia.org/wiki/1971_British_Grand_Prix'),
	(638, 1971, 7, 20, 'German Grand Prix', '1971-08-01', NULL, 'http://en.wikipedia.org/wiki/1971_German_Grand_Prix'),
	(639, 1971, 8, 23, 'Austrian Grand Prix', '1971-08-15', NULL, 'http://en.wikipedia.org/wiki/1971_Austrian_Grand_Prix'),
	(640, 1971, 9, 14, 'Italian Grand Prix', '1971-09-05', NULL, 'http://en.wikipedia.org/wiki/1971_Italian_Grand_Prix'),
	(641, 1971, 10, 48, 'Canadian Grand Prix', '1971-09-19', NULL, 'http://en.wikipedia.org/wiki/1971_Canadian_Grand_Prix'),
	(642, 1971, 11, 46, 'United States Grand Prix', '1971-10-03', NULL, 'http://en.wikipedia.org/wiki/1971_United_States_Grand_Prix'),
	(643, 1970, 1, 30, 'South African Grand Prix', '1970-03-07', NULL, 'http://en.wikipedia.org/wiki/1970_South_African_Grand_Prix'),
	(644, 1970, 2, 45, 'Spanish Grand Prix', '1970-04-19', NULL, 'http://en.wikipedia.org/wiki/1970_Spanish_Grand_Prix'),
	(645, 1970, 3, 6, 'Monaco Grand Prix', '1970-05-10', NULL, 'http://en.wikipedia.org/wiki/1970_Monaco_Grand_Prix'),
	(646, 1970, 4, 13, 'Belgian Grand Prix', '1970-06-07', NULL, 'http://en.wikipedia.org/wiki/1970_Belgian_Grand_Prix'),
	(647, 1970, 5, 39, 'Dutch Grand Prix', '1970-06-21', NULL, 'http://en.wikipedia.org/wiki/1970_Dutch_Grand_Prix'),
	(648, 1970, 6, 51, 'French Grand Prix', '1970-07-05', NULL, 'http://en.wikipedia.org/wiki/1970_French_Grand_Prix'),
	(649, 1970, 7, 38, 'British Grand Prix', '1970-07-18', NULL, 'http://en.wikipedia.org/wiki/1970_British_Grand_Prix'),
	(650, 1970, 8, 10, 'German Grand Prix', '1970-08-02', NULL, 'http://en.wikipedia.org/wiki/1970_German_Grand_Prix'),
	(651, 1970, 9, 23, 'Austrian Grand Prix', '1970-08-16', NULL, 'http://en.wikipedia.org/wiki/1970_Austrian_Grand_Prix'),
	(652, 1970, 10, 14, 'Italian Grand Prix', '1970-09-06', NULL, 'http://en.wikipedia.org/wiki/1970_Italian_Grand_Prix'),
	(653, 1970, 11, 52, 'Canadian Grand Prix', '1970-09-20', NULL, 'http://en.wikipedia.org/wiki/1970_Canadian_Grand_Prix'),
	(654, 1970, 12, 46, 'United States Grand Prix', '1970-10-04', NULL, 'http://en.wikipedia.org/wiki/1970_United_States_Grand_Prix'),
	(655, 1970, 13, 32, 'Mexican Grand Prix', '1970-10-25', NULL, 'http://en.wikipedia.org/wiki/1970_Mexican_Grand_Prix'),
	(656, 1969, 1, 30, 'South African Grand Prix', '1969-03-01', NULL, 'http://en.wikipedia.org/wiki/1969_South_African_Grand_Prix'),
	(657, 1969, 2, 49, 'Spanish Grand Prix', '1969-05-04', NULL, 'http://en.wikipedia.org/wiki/1969_Spanish_Grand_Prix'),
	(658, 1969, 3, 6, 'Monaco Grand Prix', '1969-05-18', NULL, 'http://en.wikipedia.org/wiki/1969_Monaco_Grand_Prix'),
	(659, 1969, 4, 39, 'Dutch Grand Prix', '1969-06-21', NULL, 'http://en.wikipedia.org/wiki/1969_Dutch_Grand_Prix'),
	(660, 1969, 5, 51, 'French Grand Prix', '1969-07-06', NULL, 'http://en.wikipedia.org/wiki/1969_French_Grand_Prix'),
	(661, 1969, 6, 9, 'British Grand Prix', '1969-07-19', NULL, 'http://en.wikipedia.org/wiki/1969_British_Grand_Prix'),
	(662, 1969, 7, 20, 'German Grand Prix', '1969-08-03', NULL, 'http://en.wikipedia.org/wiki/1969_German_Grand_Prix'),
	(663, 1969, 8, 14, 'Italian Grand Prix', '1969-09-07', NULL, 'http://en.wikipedia.org/wiki/1969_Italian_Grand_Prix'),
	(664, 1969, 9, 48, 'Canadian Grand Prix', '1969-09-20', NULL, 'http://en.wikipedia.org/wiki/1969_Canadian_Grand_Prix'),
	(665, 1969, 10, 46, 'United States Grand Prix', '1969-10-05', NULL, 'http://en.wikipedia.org/wiki/1969_United_States_Grand_Prix'),
	(666, 1969, 11, 32, 'Mexican Grand Prix', '1969-10-19', NULL, 'http://en.wikipedia.org/wiki/1969_Mexican_Grand_Prix'),
	(667, 1968, 1, 30, 'South African Grand Prix', '1968-01-01', NULL, 'http://en.wikipedia.org/wiki/1968_South_African_Grand_Prix'),
	(668, 1968, 2, 45, 'Spanish Grand Prix', '1968-05-12', NULL, 'http://en.wikipedia.org/wiki/1968_Spanish_Grand_Prix'),
	(669, 1968, 3, 6, 'Monaco Grand Prix', '1968-05-26', NULL, 'http://en.wikipedia.org/wiki/1968_Monaco_Grand_Prix'),
	(670, 1968, 4, 13, 'Belgian Grand Prix', '1968-06-09', NULL, 'http://en.wikipedia.org/wiki/1968_Belgian_Grand_Prix'),
	(671, 1968, 5, 39, 'Dutch Grand Prix', '1968-06-23', NULL, 'http://en.wikipedia.org/wiki/1968_Dutch_Grand_Prix'),
	(672, 1968, 6, 53, 'French Grand Prix', '1968-07-07', NULL, 'http://en.wikipedia.org/wiki/1968_French_Grand_Prix'),
	(673, 1968, 7, 38, 'British Grand Prix', '1968-07-20', NULL, 'http://en.wikipedia.org/wiki/1968_British_Grand_Prix'),
	(674, 1968, 8, 20, 'German Grand Prix', '1968-08-04', NULL, 'http://en.wikipedia.org/wiki/1968_German_Grand_Prix'),
	(675, 1968, 9, 14, 'Italian Grand Prix', '1968-09-08', NULL, 'http://en.wikipedia.org/wiki/1968_Italian_Grand_Prix'),
	(676, 1968, 10, 52, 'Canadian Grand Prix', '1968-09-22', NULL, 'http://en.wikipedia.org/wiki/1968_Canadian_Grand_Prix'),
	(677, 1968, 11, 46, 'United States Grand Prix', '1968-10-06', NULL, 'http://en.wikipedia.org/wiki/1968_United_States_Grand_Prix'),
	(678, 1968, 12, 32, 'Mexican Grand Prix', '1968-11-03', NULL, 'http://en.wikipedia.org/wiki/1968_Mexican_Grand_Prix'),
	(679, 1967, 1, 30, 'South African Grand Prix', '1967-01-02', NULL, 'http://en.wikipedia.org/wiki/1967_South_African_Grand_Prix'),
	(680, 1967, 2, 6, 'Monaco Grand Prix', '1967-05-07', NULL, 'http://en.wikipedia.org/wiki/1967_Monaco_Grand_Prix'),
	(681, 1967, 3, 39, 'Dutch Grand Prix', '1967-06-04', NULL, 'http://en.wikipedia.org/wiki/1967_Dutch_Grand_Prix'),
	(682, 1967, 4, 13, 'Belgian Grand Prix', '1967-06-18', NULL, 'http://en.wikipedia.org/wiki/1967_Belgian_Grand_Prix'),
	(683, 1967, 5, 54, 'French Grand Prix', '1967-07-02', NULL, 'http://en.wikipedia.org/wiki/1967_French_Grand_Prix'),
	(684, 1967, 6, 9, 'British Grand Prix', '1967-07-15', NULL, 'http://en.wikipedia.org/wiki/1967_British_Grand_Prix'),
	(685, 1967, 7, 20, 'German Grand Prix', '1967-08-06', NULL, 'http://en.wikipedia.org/wiki/1967_German_Grand_Prix'),
	(686, 1967, 8, 48, 'Canadian Grand Prix', '1967-08-27', NULL, 'http://en.wikipedia.org/wiki/1967_Canadian_Grand_Prix'),
	(687, 1967, 9, 14, 'Italian Grand Prix', '1967-09-10', NULL, 'http://en.wikipedia.org/wiki/1967_Italian_Grand_Prix'),
	(688, 1967, 10, 46, 'United States Grand Prix', '1967-10-01', NULL, 'http://en.wikipedia.org/wiki/1967_United_States_Grand_Prix'),
	(689, 1967, 11, 32, 'Mexican Grand Prix', '1967-10-22', NULL, 'http://en.wikipedia.org/wiki/1967_Mexican_Grand_Prix'),
	(690, 1966, 1, 6, 'Monaco Grand Prix', '1966-05-22', NULL, 'http://en.wikipedia.org/wiki/1966_Monaco_Grand_Prix'),
	(691, 1966, 2, 13, 'Belgian Grand Prix', '1966-06-12', NULL, 'http://en.wikipedia.org/wiki/1966_Belgian_Grand_Prix'),
	(692, 1966, 3, 55, 'French Grand Prix', '1966-07-03', NULL, 'http://en.wikipedia.org/wiki/1966_French_Grand_Prix'),
	(693, 1966, 4, 38, 'British Grand Prix', '1966-07-16', NULL, 'http://en.wikipedia.org/wiki/1966_British_Grand_Prix'),
	(694, 1966, 5, 39, 'Dutch Grand Prix', '1966-07-24', NULL, 'http://en.wikipedia.org/wiki/1966_Dutch_Grand_Prix'),
	(695, 1966, 6, 20, 'German Grand Prix', '1966-08-07', NULL, 'http://en.wikipedia.org/wiki/1966_German_Grand_Prix'),
	(696, 1966, 7, 14, 'Italian Grand Prix', '1966-09-04', NULL, 'http://en.wikipedia.org/wiki/1966_Italian_Grand_Prix'),
	(697, 1966, 8, 46, 'United States Grand Prix', '1966-10-02', NULL, 'http://en.wikipedia.org/wiki/1966_United_States_Grand_Prix'),
	(698, 1966, 9, 32, 'Mexican Grand Prix', '1966-10-23', NULL, 'http://en.wikipedia.org/wiki/1966_Mexican_Grand_Prix'),
	(699, 1965, 1, 56, 'South African Grand Prix', '1965-01-01', NULL, 'http://en.wikipedia.org/wiki/1965_South_African_Grand_Prix'),
	(700, 1965, 2, 6, 'Monaco Grand Prix', '1965-05-30', NULL, 'http://en.wikipedia.org/wiki/1965_Monaco_Grand_Prix'),
	(701, 1965, 3, 13, 'Belgian Grand Prix', '1965-06-13', NULL, 'http://en.wikipedia.org/wiki/1965_Belgian_Grand_Prix'),
	(702, 1965, 4, 51, 'French Grand Prix', '1965-06-27', NULL, 'http://en.wikipedia.org/wiki/1965_French_Grand_Prix'),
	(703, 1965, 5, 9, 'British Grand Prix', '1965-07-10', NULL, 'http://en.wikipedia.org/wiki/1965_British_Grand_Prix'),
	(704, 1965, 6, 39, 'Dutch Grand Prix', '1965-07-18', NULL, 'http://en.wikipedia.org/wiki/1965_Dutch_Grand_Prix'),
	(705, 1965, 7, 20, 'German Grand Prix', '1965-08-01', NULL, 'http://en.wikipedia.org/wiki/1965_German_Grand_Prix'),
	(706, 1965, 8, 14, 'Italian Grand Prix', '1965-09-12', NULL, 'http://en.wikipedia.org/wiki/1965_Italian_Grand_Prix'),
	(707, 1965, 9, 46, 'United States Grand Prix', '1965-10-03', NULL, 'http://en.wikipedia.org/wiki/1965_United_States_Grand_Prix'),
	(708, 1965, 10, 32, 'Mexican Grand Prix', '1965-10-24', NULL, 'http://en.wikipedia.org/wiki/1965_Mexican_Grand_Prix'),
	(709, 1964, 1, 6, 'Monaco Grand Prix', '1964-05-10', NULL, 'http://en.wikipedia.org/wiki/1964_Monaco_Grand_Prix'),
	(710, 1964, 2, 39, 'Dutch Grand Prix', '1964-05-24', NULL, 'http://en.wikipedia.org/wiki/1964_Dutch_Grand_Prix'),
	(711, 1964, 3, 13, 'Belgian Grand Prix', '1964-06-14', NULL, 'http://en.wikipedia.org/wiki/1964_Belgian_Grand_Prix'),
	(712, 1964, 4, 53, 'French Grand Prix', '1964-06-28', NULL, 'http://en.wikipedia.org/wiki/1964_French_Grand_Prix'),
	(713, 1964, 5, 38, 'British Grand Prix', '1964-07-11', NULL, 'http://en.wikipedia.org/wiki/1964_British_Grand_Prix'),
	(714, 1964, 6, 20, 'German Grand Prix', '1964-08-02', NULL, 'http://en.wikipedia.org/wiki/1964_German_Grand_Prix'),
	(715, 1964, 7, 57, 'Austrian Grand Prix', '1964-08-23', NULL, 'http://en.wikipedia.org/wiki/1964_Austrian_Grand_Prix'),
	(716, 1964, 8, 14, 'Italian Grand Prix', '1964-09-06', NULL, 'http://en.wikipedia.org/wiki/1964_Italian_Grand_Prix'),
	(717, 1964, 9, 46, 'United States Grand Prix', '1964-10-04', NULL, 'http://en.wikipedia.org/wiki/1964_United_States_Grand_Prix'),
	(718, 1964, 10, 32, 'Mexican Grand Prix', '1964-10-25', NULL, 'http://en.wikipedia.org/wiki/1964_Mexican_Grand_Prix'),
	(719, 1963, 1, 6, 'Monaco Grand Prix', '1963-05-26', NULL, 'http://en.wikipedia.org/wiki/1963_Monaco_Grand_Prix'),
	(720, 1963, 2, 13, 'Belgian Grand Prix', '1963-06-09', NULL, 'http://en.wikipedia.org/wiki/1963_Belgian_Grand_Prix'),
	(721, 1963, 3, 39, 'Dutch Grand Prix', '1963-06-23', NULL, 'http://en.wikipedia.org/wiki/1963_Dutch_Grand_Prix'),
	(722, 1963, 4, 55, 'French Grand Prix', '1963-06-30', NULL, 'http://en.wikipedia.org/wiki/1963_French_Grand_Prix'),
	(723, 1963, 5, 9, 'British Grand Prix', '1963-07-20', NULL, 'http://en.wikipedia.org/wiki/1963_British_Grand_Prix'),
	(724, 1963, 6, 20, 'German Grand Prix', '1963-08-04', NULL, 'http://en.wikipedia.org/wiki/1963_German_Grand_Prix'),
	(725, 1963, 7, 14, 'Italian Grand Prix', '1963-09-08', NULL, 'http://en.wikipedia.org/wiki/1963_Italian_Grand_Prix'),
	(726, 1963, 8, 46, 'United States Grand Prix', '1963-10-06', NULL, 'http://en.wikipedia.org/wiki/1963_United_States_Grand_Prix'),
	(727, 1963, 9, 32, 'Mexican Grand Prix', '1963-10-27', NULL, 'http://en.wikipedia.org/wiki/1963_Mexican_Grand_Prix'),
	(728, 1963, 10, 56, 'South African Grand Prix', '1963-12-28', NULL, 'http://en.wikipedia.org/wiki/1963_South_African_Grand_Prix'),
	(729, 1962, 1, 39, 'Dutch Grand Prix', '1962-05-20', NULL, 'http://en.wikipedia.org/wiki/1962_Dutch_Grand_Prix'),
	(730, 1962, 2, 6, 'Monaco Grand Prix', '1962-06-03', NULL, 'http://en.wikipedia.org/wiki/1962_Monaco_Grand_Prix'),
	(731, 1962, 3, 13, 'Belgian Grand Prix', '1962-06-17', NULL, 'http://en.wikipedia.org/wiki/1962_Belgian_Grand_Prix'),
	(732, 1962, 4, 53, 'French Grand Prix', '1962-07-08', NULL, 'http://en.wikipedia.org/wiki/1962_French_Grand_Prix'),
	(733, 1962, 5, 58, 'British Grand Prix', '1962-07-21', NULL, 'http://en.wikipedia.org/wiki/1962_British_Grand_Prix'),
	(734, 1962, 6, 20, 'German Grand Prix', '1962-08-05', NULL, 'http://en.wikipedia.org/wiki/1962_German_Grand_Prix'),
	(735, 1962, 7, 14, 'Italian Grand Prix', '1962-09-16', NULL, 'http://en.wikipedia.org/wiki/1962_Italian_Grand_Prix'),
	(736, 1962, 8, 46, 'United States Grand Prix', '1962-10-07', NULL, 'http://en.wikipedia.org/wiki/1962_United_States_Grand_Prix'),
	(737, 1962, 9, 56, 'South African Grand Prix', '1962-12-29', NULL, 'http://en.wikipedia.org/wiki/1962_South_African_Grand_Prix'),
	(738, 1961, 1, 6, 'Monaco Grand Prix', '1961-05-14', NULL, 'http://en.wikipedia.org/wiki/1961_Monaco_Grand_Prix'),
	(739, 1961, 2, 39, 'Dutch Grand Prix', '1961-05-22', NULL, 'http://en.wikipedia.org/wiki/1961_Dutch_Grand_Prix'),
	(740, 1961, 3, 13, 'Belgian Grand Prix', '1961-06-18', NULL, 'http://en.wikipedia.org/wiki/1961_Belgian_Grand_Prix'),
	(741, 1961, 4, 55, 'French Grand Prix', '1961-07-02', NULL, 'http://en.wikipedia.org/wiki/1961_French_Grand_Prix'),
	(742, 1961, 5, 58, 'British Grand Prix', '1961-07-15', NULL, 'http://en.wikipedia.org/wiki/1961_British_Grand_Prix'),
	(743, 1961, 6, 20, 'German Grand Prix', '1961-08-06', NULL, 'http://en.wikipedia.org/wiki/1961_German_Grand_Prix'),
	(744, 1961, 7, 14, 'Italian Grand Prix', '1961-09-10', NULL, 'http://en.wikipedia.org/wiki/1961_Italian_Grand_Prix'),
	(745, 1961, 8, 46, 'United States Grand Prix', '1961-10-08', NULL, 'http://en.wikipedia.org/wiki/1961_United_States_Grand_Prix'),
	(746, 1960, 1, 25, 'Argentine Grand Prix', '1960-02-07', NULL, 'http://en.wikipedia.org/wiki/1960_Argentine_Grand_Prix'),
	(747, 1960, 2, 6, 'Monaco Grand Prix', '1960-05-29', NULL, 'http://en.wikipedia.org/wiki/1960_Monaco_Grand_Prix'),
	(748, 1960, 3, 19, 'Indianapolis 500', '1960-05-30', NULL, 'http://en.wikipedia.org/wiki/1960_Indianapolis_500'),
	(749, 1960, 4, 39, 'Dutch Grand Prix', '1960-06-06', NULL, 'http://en.wikipedia.org/wiki/1960_Dutch_Grand_Prix'),
	(750, 1960, 5, 13, 'Belgian Grand Prix', '1960-06-19', NULL, 'http://en.wikipedia.org/wiki/1960_Belgian_Grand_Prix'),
	(751, 1960, 6, 55, 'French Grand Prix', '1960-07-03', NULL, 'http://en.wikipedia.org/wiki/1960_French_Grand_Prix'),
	(752, 1960, 7, 9, 'British Grand Prix', '1960-07-16', NULL, 'http://en.wikipedia.org/wiki/1960_British_Grand_Prix'),
	(753, 1960, 8, 59, 'Portuguese Grand Prix', '1960-08-14', NULL, 'http://en.wikipedia.org/wiki/1960_Portuguese_Grand_Prix'),
	(754, 1960, 9, 14, 'Italian Grand Prix', '1960-09-04', NULL, 'http://en.wikipedia.org/wiki/1960_Italian_Grand_Prix'),
	(755, 1960, 10, 60, 'United States Grand Prix', '1960-11-20', NULL, 'http://en.wikipedia.org/wiki/1960_United_States_Grand_Prix'),
	(756, 1959, 1, 6, 'Monaco Grand Prix', '1959-05-10', NULL, 'http://en.wikipedia.org/wiki/1959_Monaco_Grand_Prix'),
	(757, 1959, 2, 19, 'Indianapolis 500', '1959-05-30', NULL, 'http://en.wikipedia.org/wiki/1959_Indianapolis_500'),
	(758, 1959, 3, 39, 'Dutch Grand Prix', '1959-05-31', NULL, 'http://en.wikipedia.org/wiki/1959_Dutch_Grand_Prix'),
	(759, 1959, 4, 55, 'French Grand Prix', '1959-07-05', NULL, 'http://en.wikipedia.org/wiki/1959_French_Grand_Prix'),
	(760, 1959, 5, 58, 'British Grand Prix', '1959-07-18', NULL, 'http://en.wikipedia.org/wiki/1959_British_Grand_Prix'),
	(761, 1959, 6, 61, 'German Grand Prix', '1959-08-02', NULL, 'http://en.wikipedia.org/wiki/1959_German_Grand_Prix'),
	(762, 1959, 7, 62, 'Portuguese Grand Prix', '1959-08-23', NULL, 'http://en.wikipedia.org/wiki/1959_Portuguese_Grand_Prix'),
	(763, 1959, 8, 14, 'Italian Grand Prix', '1959-09-13', NULL, 'http://en.wikipedia.org/wiki/1959_Italian_Grand_Prix'),
	(764, 1959, 9, 63, 'United States Grand Prix', '1959-12-12', NULL, 'http://en.wikipedia.org/wiki/1959_United_States_Grand_Prix'),
	(765, 1958, 1, 25, 'Argentine Grand Prix', '1958-01-19', NULL, 'http://en.wikipedia.org/wiki/1958_Argentine_Grand_Prix'),
	(766, 1958, 2, 6, 'Monaco Grand Prix', '1958-05-18', NULL, 'http://en.wikipedia.org/wiki/1958_Monaco_Grand_Prix'),
	(767, 1958, 3, 39, 'Dutch Grand Prix', '1958-05-26', NULL, 'http://en.wikipedia.org/wiki/1958_Dutch_Grand_Prix'),
	(768, 1958, 4, 19, 'Indianapolis 500', '1958-05-30', NULL, 'http://en.wikipedia.org/wiki/1958_Indianapolis_500'),
	(769, 1958, 5, 13, 'Belgian Grand Prix', '1958-06-15', NULL, 'http://en.wikipedia.org/wiki/1958_Belgian_Grand_Prix'),
	(770, 1958, 6, 55, 'French Grand Prix', '1958-07-06', NULL, 'http://en.wikipedia.org/wiki/1958_French_Grand_Prix'),
	(771, 1958, 7, 9, 'British Grand Prix', '1958-07-19', NULL, 'http://en.wikipedia.org/wiki/1958_British_Grand_Prix'),
	(772, 1958, 8, 20, 'German Grand Prix', '1958-08-03', NULL, 'http://en.wikipedia.org/wiki/1958_German_Grand_Prix'),
	(773, 1958, 9, 59, 'Portuguese Grand Prix', '1958-08-24', NULL, 'http://en.wikipedia.org/wiki/1958_Portuguese_Grand_Prix'),
	(774, 1958, 10, 14, 'Italian Grand Prix', '1958-09-07', NULL, 'http://en.wikipedia.org/wiki/1958_Italian_Grand_Prix'),
	(775, 1958, 11, 64, 'Moroccan Grand Prix', '1958-10-19', NULL, 'http://en.wikipedia.org/wiki/1958_Moroccan_Grand_Prix'),
	(776, 1957, 1, 25, 'Argentine Grand Prix', '1957-01-13', NULL, 'http://en.wikipedia.org/wiki/1957_Argentine_Grand_Prix'),
	(777, 1957, 2, 6, 'Monaco Grand Prix', '1957-05-19', NULL, 'http://en.wikipedia.org/wiki/1957_Monaco_Grand_Prix'),
	(778, 1957, 3, 19, 'Indianapolis 500', '1957-05-30', NULL, 'http://en.wikipedia.org/wiki/1957_Indianapolis_500'),
	(779, 1957, 4, 53, 'French Grand Prix', '1957-07-07', NULL, 'http://en.wikipedia.org/wiki/1957_French_Grand_Prix'),
	(780, 1957, 5, 58, 'British Grand Prix', '1957-07-20', NULL, 'http://en.wikipedia.org/wiki/1957_British_Grand_Prix'),
	(781, 1957, 6, 20, 'German Grand Prix', '1957-08-04', NULL, 'http://en.wikipedia.org/wiki/1957_German_Grand_Prix'),
	(782, 1957, 7, 65, 'Pescara Grand Prix', '1957-08-18', NULL, 'http://en.wikipedia.org/wiki/1957_Pescara_Grand_Prix'),
	(783, 1957, 8, 14, 'Italian Grand Prix', '1957-09-08', NULL, 'http://en.wikipedia.org/wiki/1957_Italian_Grand_Prix'),
	(784, 1956, 1, 25, 'Argentine Grand Prix', '1956-01-22', NULL, 'http://en.wikipedia.org/wiki/1956_Argentine_Grand_Prix'),
	(785, 1956, 2, 6, 'Monaco Grand Prix', '1956-05-13', NULL, 'http://en.wikipedia.org/wiki/1956_Monaco_Grand_Prix'),
	(786, 1956, 3, 19, 'Indianapolis 500', '1956-05-30', NULL, 'http://en.wikipedia.org/wiki/1956_Indianapolis_500'),
	(787, 1956, 4, 13, 'Belgian Grand Prix', '1956-06-03', NULL, 'http://en.wikipedia.org/wiki/1956_Belgian_Grand_Prix'),
	(788, 1956, 5, 55, 'French Grand Prix', '1956-07-01', NULL, 'http://en.wikipedia.org/wiki/1956_French_Grand_Prix'),
	(789, 1956, 6, 9, 'British Grand Prix', '1956-07-14', NULL, 'http://en.wikipedia.org/wiki/1956_British_Grand_Prix'),
	(790, 1956, 7, 20, 'German Grand Prix', '1956-08-05', NULL, 'http://en.wikipedia.org/wiki/1956_German_Grand_Prix'),
	(791, 1956, 8, 14, 'Italian Grand Prix', '1956-09-02', NULL, 'http://en.wikipedia.org/wiki/1956_Italian_Grand_Prix'),
	(792, 1955, 1, 25, 'Argentine Grand Prix', '1955-01-16', NULL, 'http://en.wikipedia.org/wiki/1955_Argentine_Grand_Prix'),
	(793, 1955, 2, 6, 'Monaco Grand Prix', '1955-05-22', NULL, 'http://en.wikipedia.org/wiki/1955_Monaco_Grand_Prix'),
	(794, 1955, 3, 19, 'Indianapolis 500', '1955-05-30', NULL, 'http://en.wikipedia.org/wiki/1955_Indianapolis_500'),
	(795, 1955, 4, 13, 'Belgian Grand Prix', '1955-06-05', NULL, 'http://en.wikipedia.org/wiki/1955_Belgian_Grand_Prix'),
	(796, 1955, 5, 39, 'Dutch Grand Prix', '1955-06-19', NULL, 'http://en.wikipedia.org/wiki/1955_Dutch_Grand_Prix'),
	(797, 1955, 6, 58, 'British Grand Prix', '1955-07-16', NULL, 'http://en.wikipedia.org/wiki/1955_British_Grand_Prix'),
	(798, 1955, 7, 14, 'Italian Grand Prix', '1955-09-11', NULL, 'http://en.wikipedia.org/wiki/1955_Italian_Grand_Prix'),
	(799, 1954, 1, 25, 'Argentine Grand Prix', '1954-01-17', NULL, 'http://en.wikipedia.org/wiki/1954_Argentine_Grand_Prix'),
	(800, 1954, 2, 19, 'Indianapolis 500', '1954-05-31', NULL, 'http://en.wikipedia.org/wiki/1954_Indianapolis_500'),
	(801, 1954, 3, 13, 'Belgian Grand Prix', '1954-06-20', NULL, 'http://en.wikipedia.org/wiki/1954_Belgian_Grand_Prix'),
	(802, 1954, 4, 55, 'French Grand Prix', '1954-07-04', NULL, 'http://en.wikipedia.org/wiki/1954_French_Grand_Prix'),
	(803, 1954, 5, 9, 'British Grand Prix', '1954-07-17', NULL, 'http://en.wikipedia.org/wiki/1954_British_Grand_Prix'),
	(804, 1954, 6, 20, 'German Grand Prix', '1954-08-01', NULL, 'http://en.wikipedia.org/wiki/1954_German_Grand_Prix'),
	(805, 1954, 7, 66, 'Swiss Grand Prix', '1954-08-22', NULL, 'http://en.wikipedia.org/wiki/1954_Swiss_Grand_Prix'),
	(806, 1954, 8, 14, 'Italian Grand Prix', '1954-09-05', NULL, 'http://en.wikipedia.org/wiki/1954_Italian_Grand_Prix'),
	(807, 1954, 9, 67, 'Spanish Grand Prix', '1954-10-24', NULL, 'http://en.wikipedia.org/wiki/1954_Spanish_Grand_Prix'),
	(808, 1953, 1, 25, 'Argentine Grand Prix', '1953-01-18', NULL, 'http://en.wikipedia.org/wiki/1953_Argentine_Grand_Prix'),
	(809, 1953, 2, 19, 'Indianapolis 500', '1953-05-30', NULL, 'http://en.wikipedia.org/wiki/1953_Indianapolis_500'),
	(810, 1953, 3, 39, 'Dutch Grand Prix', '1953-06-07', NULL, 'http://en.wikipedia.org/wiki/1953_Dutch_Grand_Prix'),
	(811, 1953, 4, 13, 'Belgian Grand Prix', '1953-06-21', NULL, 'http://en.wikipedia.org/wiki/1953_Belgian_Grand_Prix'),
	(812, 1953, 5, 55, 'French Grand Prix', '1953-07-05', NULL, 'http://en.wikipedia.org/wiki/1953_French_Grand_Prix'),
	(813, 1953, 6, 9, 'British Grand Prix', '1953-07-18', NULL, 'http://en.wikipedia.org/wiki/1953_British_Grand_Prix'),
	(814, 1953, 7, 20, 'German Grand Prix', '1953-08-02', NULL, 'http://en.wikipedia.org/wiki/1953_German_Grand_Prix'),
	(815, 1953, 8, 66, 'Swiss Grand Prix', '1953-08-23', NULL, 'http://en.wikipedia.org/wiki/1953_Swiss_Grand_Prix'),
	(816, 1953, 9, 14, 'Italian Grand Prix', '1953-09-13', NULL, 'http://en.wikipedia.org/wiki/1953_Italian_Grand_Prix'),
	(817, 1952, 1, 66, 'Swiss Grand Prix', '1952-05-18', NULL, 'http://en.wikipedia.org/wiki/1952_Swiss_Grand_Prix'),
	(818, 1952, 2, 19, 'Indianapolis 500', '1952-05-30', NULL, 'http://en.wikipedia.org/wiki/1952_Indianapolis_500'),
	(819, 1952, 3, 13, 'Belgian Grand Prix', '1952-06-22', NULL, 'http://en.wikipedia.org/wiki/1952_Belgian_Grand_Prix'),
	(820, 1952, 4, 53, 'French Grand Prix', '1952-07-06', NULL, 'http://en.wikipedia.org/wiki/1952_French_Grand_Prix'),
	(821, 1952, 5, 9, 'British Grand Prix', '1952-07-19', NULL, 'http://en.wikipedia.org/wiki/1952_British_Grand_Prix'),
	(822, 1952, 6, 20, 'German Grand Prix', '1952-08-03', NULL, 'http://en.wikipedia.org/wiki/1952_German_Grand_Prix'),
	(823, 1952, 7, 39, 'Dutch Grand Prix', '1952-08-17', NULL, 'http://en.wikipedia.org/wiki/1952_Dutch_Grand_Prix'),
	(824, 1952, 8, 14, 'Italian Grand Prix', '1952-09-07', NULL, 'http://en.wikipedia.org/wiki/1952_Italian_Grand_Prix'),
	(825, 1951, 1, 66, 'Swiss Grand Prix', '1951-05-27', NULL, 'http://en.wikipedia.org/wiki/1951_Swiss_Grand_Prix'),
	(826, 1951, 2, 19, 'Indianapolis 500', '1951-05-30', NULL, 'http://en.wikipedia.org/wiki/1951_Indianapolis_500'),
	(827, 1951, 3, 13, 'Belgian Grand Prix', '1951-06-17', NULL, 'http://en.wikipedia.org/wiki/1951_Belgian_Grand_Prix'),
	(828, 1951, 4, 55, 'French Grand Prix', '1951-07-01', NULL, 'http://en.wikipedia.org/wiki/1951_French_Grand_Prix'),
	(829, 1951, 5, 9, 'British Grand Prix', '1951-07-14', NULL, 'http://en.wikipedia.org/wiki/1951_British_Grand_Prix'),
	(830, 1951, 6, 20, 'German Grand Prix', '1951-07-29', NULL, 'http://en.wikipedia.org/wiki/1951_German_Grand_Prix'),
	(831, 1951, 7, 14, 'Italian Grand Prix', '1951-09-16', NULL, 'http://en.wikipedia.org/wiki/1951_Italian_Grand_Prix'),
	(832, 1951, 8, 67, 'Spanish Grand Prix', '1951-10-28', NULL, 'http://en.wikipedia.org/wiki/1951_Spanish_Grand_Prix'),
	(833, 1950, 1, 9, 'British Grand Prix', '1950-05-13', NULL, 'http://en.wikipedia.org/wiki/1950_British_Grand_Prix'),
	(834, 1950, 2, 6, 'Monaco Grand Prix', '1950-05-21', NULL, 'http://en.wikipedia.org/wiki/1950_Monaco_Grand_Prix'),
	(835, 1950, 3, 19, 'Indianapolis 500', '1950-05-30', NULL, 'http://en.wikipedia.org/wiki/1950_Indianapolis_500'),
	(836, 1950, 4, 66, 'Swiss Grand Prix', '1950-06-04', NULL, 'http://en.wikipedia.org/wiki/1950_Swiss_Grand_Prix'),
	(837, 1950, 5, 13, 'Belgian Grand Prix', '1950-06-18', NULL, 'http://en.wikipedia.org/wiki/1950_Belgian_Grand_Prix'),
	(838, 1950, 6, 55, 'French Grand Prix', '1950-07-02', NULL, 'http://en.wikipedia.org/wiki/1950_French_Grand_Prix'),
	(839, 1950, 7, 14, 'Italian Grand Prix', '1950-09-03', NULL, 'http://en.wikipedia.org/wiki/1950_Italian_Grand_Prix'),
	(841, 2011, 1, 1, 'Australian Grand Prix', '2011-03-27', '06:00:00', 'http://en.wikipedia.org/wiki/2011_Australian_Grand_Prix'),
	(842, 2011, 2, 2, 'Malaysian Grand Prix', '2011-04-10', '08:00:00', 'http://en.wikipedia.org/wiki/2011_Malaysian_Grand_Prix'),
	(843, 2011, 3, 17, 'Chinese Grand Prix', '2011-04-17', '07:00:00', 'http://en.wikipedia.org/wiki/2011_Chinese_Grand_Prix'),
	(844, 2011, 4, 5, 'Turkish Grand Prix', '2011-05-08', '12:00:00', 'http://en.wikipedia.org/wiki/2011_Turkish_Grand_Prix'),
	(845, 2011, 5, 4, 'Spanish Grand Prix', '2011-05-22', '12:00:00', 'http://en.wikipedia.org/wiki/2011_Spanish_Grand_Prix'),
	(846, 2011, 6, 6, 'Monaco Grand Prix', '2011-05-29', '12:00:00', 'http://en.wikipedia.org/wiki/2011_Monaco_Grand_Prix'),
	(847, 2011, 7, 7, 'Canadian Grand Prix', '2011-06-12', '17:00:00', 'http://en.wikipedia.org/wiki/2011_Canadian_Grand_Prix'),
	(848, 2011, 8, 12, 'European Grand Prix', '2011-06-26', '12:00:00', 'http://en.wikipedia.org/wiki/2011_European_Grand_Prix'),
	(849, 2011, 9, 9, 'British Grand Prix', '2011-07-10', '12:00:00', 'http://en.wikipedia.org/wiki/2011_British_Grand_Prix'),
	(850, 2011, 10, 20, 'German Grand Prix', '2011-07-24', '12:00:00', 'http://en.wikipedia.org/wiki/2011_German_Grand_Prix'),
	(851, 2011, 11, 11, 'Hungarian Grand Prix', '2011-07-31', '12:00:00', 'http://en.wikipedia.org/wiki/2011_Hungarian_Grand_Prix'),
	(852, 2011, 12, 13, 'Belgian Grand Prix', '2011-08-28', '12:00:00', 'http://en.wikipedia.org/wiki/2011_Belgian_Grand_Prix'),
	(853, 2011, 13, 14, 'Italian Grand Prix', '2011-09-11', '12:00:00', 'http://en.wikipedia.org/wiki/2011_Italian_Grand_Prix'),
	(854, 2011, 14, 15, 'Singapore Grand Prix', '2011-09-25', '12:00:00', 'http://en.wikipedia.org/wiki/2011_Singapore_Grand_Prix'),
	(855, 2011, 15, 22, 'Japanese Grand Prix', '2011-10-09', '06:00:00', 'http://en.wikipedia.org/wiki/2011_Japanese_Grand_Prix'),
	(856, 2011, 16, 35, 'Korean Grand Prix', '2011-10-16', '06:00:00', 'http://en.wikipedia.org/wiki/2011_Korean_Grand_Prix'),
	(857, 2011, 17, 68, 'Indian Grand Prix', '2011-10-30', '09:30:00', 'http://en.wikipedia.org/wiki/2011_Indian_Grand_Prix'),
	(858, 2011, 18, 24, 'Abu Dhabi Grand Prix', '2011-11-13', '13:00:00', 'http://en.wikipedia.org/wiki/2011_Abu_Dhabi_Grand_Prix'),
	(859, 2011, 19, 18, 'Brazilian Grand Prix', '2011-11-27', '16:00:00', 'http://en.wikipedia.org/wiki/2011_Brazilian_Grand_Prix'),
	(860, 2012, 1, 1, 'Australian Grand Prix', '2012-03-18', '06:00:00', 'http://en.wikipedia.org/wiki/2012_Australian_Grand_Prix'),
	(861, 2012, 2, 2, 'Malaysian Grand Prix', '2012-03-25', '08:00:00', 'http://en.wikipedia.org/wiki/2012_Malaysian_Grand_Prix'),
	(862, 2012, 3, 17, 'Chinese Grand Prix', '2012-04-15', '07:00:00', 'http://en.wikipedia.org/wiki/2012_Chinese_Grand_Prix'),
	(863, 2012, 4, 3, 'Bahrain Grand Prix', '2012-04-22', '12:00:00', 'http://en.wikipedia.org/wiki/2012_Bahrain_Grand_Prix'),
	(864, 2012, 5, 4, 'Spanish Grand Prix', '2012-05-13', '12:00:00', 'http://en.wikipedia.org/wiki/2012_Spanish_Grand_Prix'),
	(865, 2012, 6, 6, 'Monaco Grand Prix', '2012-05-27', '12:00:00', 'http://en.wikipedia.org/wiki/2012_Monaco_Grand_Prix'),
	(866, 2012, 7, 7, 'Canadian Grand Prix', '2012-06-10', '18:00:00', 'http://en.wikipedia.org/wiki/2012_Canadian_Grand_Prix'),
	(867, 2012, 8, 12, 'European Grand Prix', '2012-06-24', '12:00:00', 'http://en.wikipedia.org/wiki/2012_European_Grand_Prix'),
	(868, 2012, 9, 9, 'British Grand Prix', '2012-07-08', '12:00:00', 'http://en.wikipedia.org/wiki/2012_British_Grand_Prix'),
	(869, 2012, 10, 10, 'German Grand Prix', '2012-07-22', '12:00:00', 'http://en.wikipedia.org/wiki/2012_German_Grand_Prix'),
	(870, 2012, 11, 11, 'Hungarian Grand Prix', '2012-07-29', '12:00:00', 'http://en.wikipedia.org/wiki/2012_Hungarian_Grand_Prix'),
	(871, 2012, 12, 13, 'Belgian Grand Prix', '2012-09-02', '12:00:00', 'http://en.wikipedia.org/wiki/2012_Belgian_Grand_Prix'),
	(872, 2012, 13, 14, 'Italian Grand Prix', '2012-09-09', '12:00:00', 'http://en.wikipedia.org/wiki/2012_Italian_Grand_Prix'),
	(873, 2012, 14, 15, 'Singapore Grand Prix', '2012-09-23', '12:00:00', 'http://en.wikipedia.org/wiki/2012_Singapore_Grand_Prix'),
	(874, 2012, 15, 22, 'Japanese Grand Prix', '2012-10-07', '06:00:00', 'http://en.wikipedia.org/wiki/2012_Japanese_Grand_Prix'),
	(875, 2012, 16, 35, 'Korean Grand Prix', '2012-10-14', '06:00:00', 'http://en.wikipedia.org/wiki/2012_Korean_Grand_Prix'),
	(876, 2012, 17, 68, 'Indian Grand Prix', '2012-10-28', '09:30:00', 'http://en.wikipedia.org/wiki/2012_Indian_Grand_Prix'),
	(877, 2012, 18, 24, 'Abu Dhabi Grand Prix', '2012-11-04', '13:00:00', 'http://en.wikipedia.org/wiki/2012_Abu_Dhabi_Grand_Prix'),
	(878, 2012, 19, 69, 'United States Grand Prix', '2012-11-18', '19:00:00', 'http://en.wikipedia.org/wiki/2012_United_States_Grand_Prix'),
	(879, 2012, 20, 18, 'Brazilian Grand Prix', '2012-11-25', '16:00:00', 'http://en.wikipedia.org/wiki/2012_Brazilian_Grand_Prix'),
	(880, 2013, 1, 1, 'Australian Grand Prix', '2013-03-17', '06:00:00', 'http://en.wikipedia.org/wiki/2013_Australian_Grand_Prix'),
	(881, 2013, 2, 2, 'Malaysian Grand Prix', '2013-03-24', '08:00:00', 'http://en.wikipedia.org/wiki/2013_Malaysian_Grand_Prix'),
	(882, 2013, 3, 17, 'Chinese Grand Prix', '2013-04-14', '07:00:00', 'http://en.wikipedia.org/wiki/2013_Chinese_Grand_Prix'),
	(883, 2013, 4, 3, 'Bahrain Grand Prix', '2013-04-21', '12:00:00', 'http://en.wikipedia.org/wiki/2013_Bahrain_Grand_Prix'),
	(884, 2013, 5, 4, 'Spanish Grand Prix', '2013-05-12', '12:00:00', 'http://en.wikipedia.org/wiki/2013_Spanish_Grand_Prix'),
	(885, 2013, 6, 6, 'Monaco Grand Prix', '2013-05-26', '12:00:00', 'http://en.wikipedia.org/wiki/2013_Monaco_Grand_Prix'),
	(886, 2013, 7, 7, 'Canadian Grand Prix', '2013-06-09', '18:00:00', 'http://en.wikipedia.org/wiki/2013_Canadian_Grand_Prix'),
	(887, 2013, 8, 9, 'British Grand Prix', '2013-06-30', '12:00:00', 'http://en.wikipedia.org/wiki/2013_British_Grand_Prix'),
	(888, 2013, 9, 20, 'German Grand Prix', '2013-07-07', '12:00:00', 'http://en.wikipedia.org/wiki/2013_German_Grand_Prix'),
	(890, 2013, 10, 11, 'Hungarian Grand Prix', '2013-07-28', '12:00:00', 'http://en.wikipedia.org/wiki/2013_Hungarian_Grand_Prix'),
	(891, 2013, 11, 13, 'Belgian Grand Prix', '2013-08-25', '12:00:00', 'http://en.wikipedia.org/wiki/2013_Belgian_Grand_Prix'),
	(892, 2013, 12, 14, 'Italian Grand Prix', '2013-09-08', '12:00:00', 'http://en.wikipedia.org/wiki/2013_Italian_Grand_Prix'),
	(893, 2013, 13, 15, 'Singapore Grand Prix', '2013-09-22', '12:00:00', 'http://en.wikipedia.org/wiki/2013_Singapore_Grand_Prix'),
	(894, 2013, 14, 35, 'Korean Grand Prix', '2013-10-06', '06:00:00', 'http://en.wikipedia.org/wiki/2013_Korean_Grand_Prix'),
	(895, 2013, 15, 22, 'Japanese Grand Prix', '2013-10-13', '06:00:00', 'http://en.wikipedia.org/wiki/2013_Japanese_Grand_Prix'),
	(896, 2013, 16, 68, 'Indian Grand Prix', '2013-10-27', '09:30:00', 'http://en.wikipedia.org/wiki/2013_Indian_Grand_Prix'),
	(897, 2013, 17, 24, 'Abu Dhabi Grand Prix', '2013-11-03', '13:00:00', 'http://en.wikipedia.org/wiki/2013_Abu_Dhabi_Grand_Prix'),
	(898, 2013, 18, 69, 'United States Grand Prix', '2013-11-17', '19:00:00', 'http://en.wikipedia.org/wiki/2013_United_States_Grand_Prix'),
	(899, 2013, 19, 18, 'Brazilian Grand Prix', '2013-11-24', '16:00:00', 'http://en.wikipedia.org/wiki/2013_Brazilian_Grand_Prix'),
	(900, 2014, 1, 1, 'Australian Grand Prix', '2014-03-16', '06:00:00', 'https://en.wikipedia.org/wiki/2014_Australian_Grand_Prix'),
	(901, 2014, 2, 2, 'Malaysian Grand Prix', '2014-03-30', '08:00:00', 'https://en.wikipedia.org/wiki/2014_Malaysian_Grand_Prix'),
	(902, 2014, 3, 3, 'Bahrain Grand Prix', '2014-04-06', '15:00:00', 'http://en.wikipedia.org/wiki/2014_Bahrain_Grand_Prix'),
	(903, 2014, 4, 17, 'Chinese Grand Prix', '2014-04-20', '07:00:00', 'http://en.wikipedia.org/wiki/2014_Chinese_Grand_Prix'),
	(904, 2014, 5, 4, 'Spanish Grand Prix', '2014-05-11', '12:00:00', 'http://en.wikipedia.org/wiki/2014_Spanish_Grand_Prix'),
	(905, 2014, 6, 6, 'Monaco Grand Prix', '2014-05-25', '12:00:00', 'http://en.wikipedia.org/wiki/2014_Monaco_Grand_Prix'),
	(906, 2014, 7, 7, 'Canadian Grand Prix', '2014-06-08', '18:00:00', 'http://en.wikipedia.org/wiki/2014_Canadian_Grand_Prix'),
	(907, 2014, 8, 70, 'Austrian Grand Prix', '2014-06-22', '12:00:00', 'http://en.wikipedia.org/wiki/2014_Austrian_Grand_Prix'),
	(908, 2014, 9, 9, 'British Grand Prix', '2014-07-06', '12:00:00', 'http://en.wikipedia.org/wiki/2014_British_Grand_Prix'),
	(909, 2014, 10, 10, 'German Grand Prix', '2014-07-20', '12:00:00', 'http://en.wikipedia.org/wiki/2014_German_Grand_Prixs'),
	(910, 2014, 11, 11, 'Hungarian Grand Prix', '2014-07-27', '12:00:00', 'http://en.wikipedia.org/wiki/2014_Hungarian_Grand_Prix'),
	(911, 2014, 12, 13, 'Belgian Grand Prix', '2014-08-24', '12:00:00', 'http://en.wikipedia.org/wiki/2014_Belgian_Grand_Prix'),
	(912, 2014, 13, 14, 'Italian Grand Prix', '2014-09-07', '12:00:00', 'http://en.wikipedia.org/wiki/2014_Italian_Grand_Prix'),
	(913, 2014, 14, 15, 'Singapore Grand Prix', '2014-09-21', '12:00:00', 'http://en.wikipedia.org/wiki/2014_Singapore_Grand_Prix'),
	(914, 2014, 15, 22, 'Japanese Grand Prix', '2014-10-05', '06:00:00', 'http://en.wikipedia.org/wiki/2014_Japanese_Grand_Prix'),
	(915, 2014, 16, 71, 'Russian Grand Prix', '2014-10-12', '11:00:00', 'http://en.wikipedia.org/wiki/2014_Russian_Grand_Prix'),
	(916, 2014, 17, 69, 'United States Grand Prix', '2014-11-02', '20:00:00', 'http://en.wikipedia.org/wiki/2014_United_States_Grand_Prix'),
	(917, 2014, 18, 18, 'Brazilian Grand Prix', '2014-11-09', '16:00:00', 'http://en.wikipedia.org/wiki/2014_Brazilian_Grand_Prix'),
	(918, 2014, 19, 24, 'Abu Dhabi Grand Prix', '2014-11-23', '13:00:00', 'http://en.wikipedia.org/wiki/2014_Abu_Dhabi_Grand_Prix'),
	(926, 2015, 1, 1, 'Australian Grand Prix', '2015-03-15', '05:00:00', 'http://en.wikipedia.org/wiki/2015_Australian_Grand_Prix'),
	(927, 2015, 2, 2, 'Malaysian Grand Prix', '2015-03-29', '07:00:00', 'http://en.wikipedia.org/wiki/2015_Malaysian_Grand_Prix'),
	(928, 2015, 3, 17, 'Chinese Grand Prix', '2015-04-12', '06:00:00', 'http://en.wikipedia.org/wiki/2015_Chinese_Grand_Prix'),
	(929, 2015, 4, 3, 'Bahrain Grand Prix', '2015-04-19', '15:00:00', 'http://en.wikipedia.org/wiki/2015_Bahrain_Grand_Prix'),
	(930, 2015, 5, 4, 'Spanish Grand Prix', '2015-05-10', '12:00:00', 'http://en.wikipedia.org/wiki/2015_Spanish_Grand_Prix'),
	(931, 2015, 6, 6, 'Monaco Grand Prix', '2015-05-24', '12:00:00', 'http://en.wikipedia.org/wiki/2015_Monaco_Grand_Prix'),
	(932, 2015, 7, 7, 'Canadian Grand Prix', '2015-06-07', '18:00:00', 'http://en.wikipedia.org/wiki/2015_Canadian_Grand_Prix'),
	(933, 2015, 8, 70, 'Austrian Grand Prix', '2015-06-21', '12:00:00', 'http://en.wikipedia.org/wiki/2015_Austrian_Grand_Prix'),
	(934, 2015, 9, 9, 'British Grand Prix', '2015-07-05', '12:00:00', 'http://en.wikipedia.org/wiki/2015_British_Grand_Prix'),
	(936, 2015, 10, 11, 'Hungarian Grand Prix', '2015-07-26', '12:00:00', 'http://en.wikipedia.org/wiki/2015_Hungarian_Grand_Prix'),
	(937, 2015, 11, 13, 'Belgian Grand Prix', '2015-08-23', '12:00:00', 'http://en.wikipedia.org/wiki/2015_Belgian_Grand_Prix'),
	(938, 2015, 12, 14, 'Italian Grand Prix', '2015-09-06', '12:00:00', 'http://en.wikipedia.org/wiki/2015_Italian_Grand_Prix'),
	(939, 2015, 13, 15, 'Singapore Grand Prix', '2015-09-20', '12:00:00', 'https://en.wikipedia.org/wiki/2015_Singapore_Grand_Prix'),
	(940, 2015, 14, 22, 'Japanese Grand Prix', '2015-09-27', '05:00:00', 'https://en.wikipedia.org/wiki/2015_Japanese_Grand_Prix'),
	(941, 2015, 15, 71, 'Russian Grand Prix', '2015-10-11', '11:00:00', 'https://en.wikipedia.org/wiki/2015_Russian_Grand_Prix'),
	(942, 2015, 16, 69, 'United States Grand Prix', '2015-10-25', '19:00:00', 'https://en.wikipedia.org/wiki/2015_United_States_Grand_Prix'),
	(943, 2015, 17, 32, 'Mexican Grand Prix', '2015-11-01', '19:00:00', 'https://en.wikipedia.org/wiki/2015_Mexican_Grand_Prix'),
	(944, 2015, 18, 18, 'Brazilian Grand Prix', '2015-11-15', '16:00:00', 'https://en.wikipedia.org/wiki/2015_Brazilian_Grand_Prix'),
	(945, 2015, 19, 24, 'Abu Dhabi Grand Prix', '2015-11-29', '13:00:00', 'https://en.wikipedia.org/wiki/2015_Abu_Dhabi_Grand_Prix'),
	(948, 2016, 1, 1, 'Australian Grand Prix', '2016-03-20', '05:00:00', 'https://en.wikipedia.org/wiki/2016_Australian_Grand_Prix'),
	(949, 2016, 2, 3, 'Bahrain Grand Prix', '2016-04-03', '15:00:00', 'https://en.wikipedia.org/wiki/2016_Bahrain_Grand_Prix'),
	(950, 2016, 3, 17, 'Chinese Grand Prix', '2016-04-17', '06:00:00', 'https://en.wikipedia.org/wiki/2016_Chinese_Grand_Prix'),
	(951, 2016, 4, 71, 'Russian Grand Prix', '2016-05-01', '12:00:00', 'https://en.wikipedia.org/wiki/2016_Russian_Grand_Prix'),
	(952, 2016, 5, 4, 'Spanish Grand Prix', '2016-05-15', '12:00:00', 'https://en.wikipedia.org/wiki/2016_Spanish_Grand_Prix'),
	(953, 2016, 6, 6, 'Monaco Grand Prix', '2016-05-29', '12:00:00', 'https://en.wikipedia.org/wiki/2016_Monaco_Grand_Prix'),
	(954, 2016, 7, 7, 'Canadian Grand Prix', '2016-06-12', '18:00:00', 'https://en.wikipedia.org/wiki/2016_Canadian_Grand_Prix'),
	(955, 2016, 8, 73, 'European Grand Prix', '2016-06-19', '13:00:03', 'https://en.wikipedia.org/wiki/2016_European_Grand_Prix'),
	(956, 2016, 9, 70, 'Austrian Grand Prix', '2016-07-03', '12:00:00', 'https://en.wikipedia.org/wiki/2016_Austrian_Grand_Prix'),
	(957, 2016, 10, 9, 'British Grand Prix', '2016-07-10', '12:00:00', 'https://en.wikipedia.org/wiki/2016_British_Grand_Prix'),
	(958, 2016, 11, 11, 'Hungarian Grand Prix', '2016-07-24', '12:00:00', 'https://en.wikipedia.org/wiki/2016_Hungarian_Grand_Prix'),
	(959, 2016, 12, 10, 'German Grand Prix', '2016-07-31', '12:00:00', 'https://en.wikipedia.org/wiki/2016_German_Grand_Prix'),
	(960, 2016, 13, 13, 'Belgian Grand Prix', '2016-08-28', '12:00:00', 'https://en.wikipedia.org/wiki/2016_Belgian_Grand_Prix'),
	(961, 2016, 14, 14, 'Italian Grand Prix', '2016-09-04', '12:00:00', 'https://en.wikipedia.org/wiki/2016_Italian_Grand_Prix'),
	(962, 2016, 15, 15, 'Singapore Grand Prix', '2016-09-18', '12:00:00', 'https://en.wikipedia.org/wiki/2016_Singapore_Grand_Prix'),
	(963, 2016, 16, 2, 'Malaysian Grand Prix', '2016-10-02', '07:00:00', 'https://en.wikipedia.org/wiki/2016_Malaysian_Grand_Prix'),
	(964, 2016, 17, 22, 'Japanese Grand Prix', '2016-10-09', '05:00:00', 'https://en.wikipedia.org/wiki/2016_Japanese_Grand_Prix'),
	(965, 2016, 18, 69, 'United States Grand Prix', '2016-10-23', '19:00:00', 'https://en.wikipedia.org/wiki/2016_United_States_Grand_Prix'),
	(966, 2016, 19, 32, 'Mexican Grand Prix', '2016-10-30', '19:00:00', 'https://en.wikipedia.org/wiki/2016_Mexican_Grand_Prix'),
	(967, 2016, 20, 18, 'Brazilian Grand Prix', '2016-11-13', '16:00:00', 'https://en.wikipedia.org/wiki/2016_Brazilian_Grand_Prix'),
	(968, 2016, 21, 24, 'Abu Dhabi Grand Prix', '2016-11-27', '13:00:00', 'https://en.wikipedia.org/wiki/2016_Abu_Dhabi_Grand_Prix');
/*!40000 ALTER TABLE `races` ENABLE KEYS */;


-- Dumping structure for table formula1.results
CREATE TABLE IF NOT EXISTS `results` (
  `resultId` int(11) NOT NULL AUTO_INCREMENT,
  `raceId` int(11) NOT NULL DEFAULT '0',
  `driverId` int(11) NOT NULL DEFAULT '0',
  `constructorId` int(11) NOT NULL DEFAULT '0',
  `number` int(11) NOT NULL DEFAULT '0',
  `grid` int(11) NOT NULL DEFAULT '0',
  `position` int(11) DEFAULT NULL,
  `positionText` varchar(255) NOT NULL DEFAULT '',
  `positionOrder` int(11) NOT NULL DEFAULT '0',
  `points` float NOT NULL DEFAULT '0',
  `laps` int(11) NOT NULL DEFAULT '0',
  `time` varchar(255) DEFAULT NULL,
  `milliseconds` int(11) DEFAULT NULL,
  `fastestLap` int(11) DEFAULT NULL,
  `rank` int(11) DEFAULT '0',
  `fastestLapTime` varchar(255) DEFAULT NULL,
  `fastestLapSpeed` varchar(255) DEFAULT NULL,
  `statusId` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`resultId`),
  KEY `FK_results_status` (`statusId`),
  KEY `FK_results_races` (`raceId`),
  KEY `FK_results_drivers` (`driverId`),
  KEY `FK_results_constructors` (`constructorId`),
  CONSTRAINT `FK_results_constructors` FOREIGN KEY (`constructorId`) REFERENCES `constructors` (`constructorId`),
  CONSTRAINT `FK_results_drivers` FOREIGN KEY (`driverId`) REFERENCES `drivers` (`driverId`),
  CONSTRAINT `FK_results_races` FOREIGN KEY (`raceId`) REFERENCES `races` (`raceId`),
  CONSTRAINT `FK_results_status` FOREIGN KEY (`statusId`) REFERENCES `status` (`statusId`)
) ENGINE=InnoDB AUTO_INCREMENT=23049 DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.results: ~23.325 rows (approximately)
DELETE FROM `results`;
/*!40000 ALTER TABLE `results` DISABLE KEYS */;
INSERT INTO `results` (`resultId`, `raceId`, `driverId`, `constructorId`, `number`, `grid`, `position`, `positionText`, `positionOrder`, `points`, `laps`, `time`, `milliseconds`, `fastestLap`, `rank`, `fastestLapTime`, `fastestLapSpeed`, `statusId`) VALUES
	(1, 18, 1, 1, 22, 1, 1, '1', 1, 10, 58, '1:34:50.616', 5690616, 39, 2, '1:27.452', '218.300', 1),
	(2, 18, 2, 2, 3, 5, 2, '2', 2, 8, 58, '+5.478', 5696094, 41, 3, '1:27.739', '217.586', 1),
	(3, 18, 3, 3, 7, 7, 3, '3', 3, 6, 58, '+8.163', 5698779, 41, 5, '1:28.090', '216.719', 1),
	(4, 18, 4, 4, 5, 11, 4, '4', 4, 5, 58, '+17.181', 5707797, 58, 7, '1:28.603', '215.464', 1),
	(5, 18, 5, 1, 23, 3, 5, '5', 5, 4, 58, '+18.014', 5708630, 43, 1, '1:27.418', '218.385', 1),
	(6, 18, 6, 3, 8, 13, 6, '6', 6, 3, 57, NULL, NULL, 50, 14, '1:29.639', '212.974', 11),
	(7, 18, 7, 5, 14, 17, 7, '7', 7, 2, 55, NULL, NULL, 22, 12, '1:29.534', '213.224', 5),
	(8, 18, 8, 6, 1, 15, 8, '8', 8, 1, 53, NULL, NULL, 20, 4, '1:27.903', '217.180', 5),
	(9, 18, 9, 2, 4, 2, NULL, 'R', 9, 0, 47, NULL, NULL, 15, 9, '1:28.753', '215.100', 4),
	(10, 18, 10, 7, 12, 18, NULL, 'R', 10, 0, 43, NULL, NULL, 23, 13, '1:29.558', '213.166', 3),
	(11, 18, 11, 8, 18, 19, NULL, 'R', 11, 0, 32, NULL, NULL, 24, 15, '1:30.892', '210.038', 7),
	(12, 18, 12, 4, 6, 20, NULL, 'R', 12, 0, 30, NULL, NULL, 20, 16, '1:31.384', '208.907', 8),
	(13, 18, 13, 6, 2, 4, NULL, 'R', 13, 0, 29, NULL, NULL, 23, 6, '1:28.175', '216.510', 5),
	(14, 18, 14, 9, 9, 8, NULL, 'R', 14, 0, 25, NULL, NULL, 21, 11, '1:29.502', '213.300', 4),
	(15, 18, 15, 7, 11, 6, NULL, 'R', 15, 0, 19, NULL, NULL, 18, 10, '1:29.310', '213.758', 10),
	(16, 18, 16, 10, 20, 22, NULL, 'R', 16, 0, 8, NULL, NULL, 8, 17, '1:32.021', '207.461', 9),
	(17, 18, 17, 9, 10, 14, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(18, 18, 18, 11, 16, 12, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(19, 18, 19, 8, 19, 21, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(20, 18, 20, 5, 15, 9, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(21, 18, 21, 10, 21, 16, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(22, 18, 22, 11, 17, 10, NULL, 'D', 22, 0, 58, NULL, NULL, 44, 8, '1:28.736', '215.141', 2),
	(23, 19, 8, 6, 1, 2, 1, '1', 1, 10, 56, '1:31:18.555', 5478555, 37, 2, '1:35.405', '209.158', 1),
	(24, 19, 9, 2, 4, 4, 2, '2', 2, 8, 56, '+19.570', 5498125, 39, 6, '1:35.921', '208.033', 1),
	(25, 19, 5, 1, 23, 8, 3, '3', 3, 6, 56, '+38.450', 5517005, 19, 7, '1:35.922', '208.031', 1),
	(26, 19, 15, 7, 11, 3, 4, '4', 4, 5, 56, '+45.832', 5524387, 53, 8, '1:36.068', '207.715', 1),
	(27, 19, 1, 1, 22, 9, 5, '5', 5, 4, 56, '+46.548', 5525103, 53, 3, '1:35.462', '209.033', 1),
	(28, 19, 2, 2, 3, 5, 6, '6', 6, 3, 56, '+49.833', 5528388, 55, 1, '1:35.366', '209.244', 1),
	(29, 19, 17, 9, 10, 6, 7, '7', 7, 2, 56, '+1:08.130', 5546685, 53, 12, '1:36.696', '206.366', 1),
	(30, 19, 4, 4, 5, 7, 8, '8', 8, 1, 56, '+1:10.041', 5548596, 40, 10, '1:36.288', '207.240', 1),
	(31, 19, 14, 9, 9, 12, 9, '9', 9, 0, 56, '+1:16.220', 5554775, 55, 9, '1:36.206', '207.417', 1),
	(32, 19, 18, 11, 16, 11, 10, '10', 10, 0, 56, '+1:26.214', 5564769, 56, 4, '1:35.715', '208.481', 1),
	(33, 19, 12, 4, 6, 13, 11, '11', 11, 0, 56, '+1:32.202', 5570757, 52, 15, '1:36.956', '205.812', 1),
	(34, 19, 21, 10, 21, 17, 12, '12', 12, 0, 55, NULL, NULL, 52, 16, '1:36.962', '205.800', 11),
	(35, 19, 22, 11, 17, 14, 13, '13', 13, 0, 55, NULL, NULL, 55, 11, '1:36.693', '206.372', 11),
	(36, 19, 3, 3, 7, 16, 14, '14', 14, 0, 55, NULL, NULL, 55, 13, '1:36.782', '206.182', 11),
	(37, 19, 19, 8, 19, 21, 15, '15', 15, 0, 55, NULL, NULL, 55, 18, '1:38.171', '203.265', 11),
	(38, 19, 11, 8, 18, 19, 16, '16', 16, 0, 54, NULL, NULL, 53, 19, '1:38.504', '202.578', 12),
	(39, 19, 6, 3, 8, 22, 17, '17', 17, 0, 54, NULL, NULL, 19, 17, '1:37.711', '204.222', 12),
	(40, 19, 20, 5, 15, 15, NULL, 'R', 18, 0, 39, NULL, NULL, 37, 14, '1:36.870', '205.995', 5),
	(41, 19, 13, 6, 2, 1, NULL, 'R', 19, 0, 30, NULL, NULL, 15, 5, '1:35.914', '208.048', 20),
	(42, 19, 16, 10, 20, 20, NULL, 'R', 20, 0, 5, NULL, NULL, 3, 20, '1:40.330', '198.891', 9),
	(43, 19, 10, 7, 12, 10, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(44, 19, 7, 5, 14, 18, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(45, 20, 13, 6, 2, 2, 1, '1', 1, 10, 57, '1:31:06.970', 5466970, 38, 3, '1:33.600', '208.153', 1),
	(46, 20, 8, 6, 1, 4, 2, '2', 2, 8, 57, '+3.339', 5470309, 35, 4, '1:33.709', '207.911', 1),
	(47, 20, 9, 2, 4, 1, 3, '3', 3, 6, 57, '+4.998', 5471968, 55, 5, '1:33.775', '207.765', 1),
	(48, 20, 2, 2, 3, 6, 4, '4', 4, 5, 57, '+8.409', 5475379, 48, 2, '1:33.565', '208.231', 1),
	(49, 20, 5, 1, 23, 5, 5, '5', 5, 4, 57, '+26.789', 5493759, 49, 1, '1:33.193', '209.062', 1),
	(50, 20, 15, 7, 11, 7, 6, '6', 6, 3, 57, '+41.314', 5508284, 45, 7, '1:34.204', '206.819', 1),
	(51, 20, 17, 9, 10, 11, 7, '7', 7, 2, 57, '+45.473', 5512443, 51, 8, '1:34.305', '206.597', 1),
	(52, 20, 3, 3, 7, 8, 8, '8', 8, 1, 57, '+55.889', 5522859, 57, 6, '1:34.072', '207.109', 1),
	(53, 20, 10, 7, 12, 13, 9, '9', 9, 0, 57, '+1:09.500', 5536470, 56, 9, '1:34.807', '205.503', 1),
	(54, 20, 4, 4, 5, 10, 10, '10', 10, 0, 57, '+1:17.181', 5544151, 35, 13, '1:35.194', '204.668', 1),
	(55, 20, 22, 11, 17, 12, 11, '11', 11, 0, 57, '+1:17.862', 5544832, 40, 10, '1:34.855', '205.399', 1),
	(56, 20, 21, 10, 21, 18, 12, '12', 12, 0, 56, NULL, NULL, 56, 11, '1:35.057', '204.963', 11),
	(57, 20, 1, 1, 22, 3, 13, '13', 13, 0, 56, NULL, NULL, 25, 19, '1:35.520', '203.969', 11),
	(58, 20, 6, 3, 8, 16, 14, '14', 14, 0, 56, NULL, NULL, 30, 17, '1:35.433', '204.155', 11),
	(59, 20, 7, 5, 14, 15, 15, '15', 15, 0, 56, NULL, NULL, 33, 15, '1:35.333', '204.369', 11),
	(60, 20, 19, 8, 19, 21, 16, '16', 16, 0, 56, NULL, NULL, 45, 14, '1:35.324', '204.389', 11),
	(61, 20, 11, 8, 18, 22, 17, '17', 17, 0, 56, NULL, NULL, 56, 20, '1:35.891', '203.180', 11),
	(62, 20, 14, 9, 9, 17, 18, '18', 18, 0, 56, NULL, NULL, 43, 16, '1:35.351', '204.331', 11),
	(63, 20, 16, 10, 20, 20, 19, '19', 19, 0, 56, NULL, NULL, 55, 18, '1:35.442', '204.136', 12),
	(64, 20, 12, 4, 6, 14, NULL, 'R', 20, 0, 40, NULL, NULL, 31, 12, '1:35.129', '204.808', 6),
	(65, 20, 18, 11, 16, 9, NULL, 'R', 21, 0, 19, NULL, NULL, 11, 21, '1:36.125', '202.686', 4),
	(66, 20, 20, 5, 15, 19, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(67, 21, 8, 6, 1, 1, 1, '1', 1, 10, 66, '1:38:19.051', 5899051, 46, 1, '1:21.670', '205.191', 1),
	(68, 21, 13, 6, 2, 3, 2, '2', 2, 8, 66, '+3.228', 5902279, 45, 2, '1:21.801', '204.863', 1),
	(69, 21, 1, 1, 22, 5, 3, '3', 3, 6, 66, '+4.187', 5903238, 20, 3, '1:22.017', '204.323', 1),
	(70, 21, 9, 2, 4, 4, 4, '4', 4, 5, 66, '+5.694', 5904745, 20, 4, '1:22.106', '204.102', 1),
	(71, 21, 17, 9, 10, 7, 5, '5', 5, 4, 66, '+35.938', 5934989, 19, 8, '1:22.564', '202.969', 1),
	(72, 21, 18, 11, 16, 13, 6, '6', 6, 3, 66, '+53.010', 5952061, 66, 5, '1:22.353', '203.489', 1),
	(73, 21, 6, 3, 8, 12, 7, '7', 7, 2, 66, '+58.244', 5957295, 48, 15, '1:23.549', '200.576', 1),
	(74, 21, 15, 7, 11, 8, 8, '8', 8, 1, 66, '+59.435', 5958486, 45, 10, '1:22.758', '202.494', 1),
	(75, 21, 2, 2, 3, 9, 9, '9', 9, 0, 66, '+1:03.073', 5962124, 21, 7, '1:22.519', '203.080', 1),
	(76, 21, 21, 10, 21, 19, 10, '10', 10, 0, 65, NULL, NULL, 40, 14, '1:23.439', '200.841', 11),
	(77, 21, 10, 7, 12, 14, 11, '11', 11, 0, 65, NULL, NULL, 57, 12, '1:23.007', '201.886', 11),
	(78, 21, 14, 9, 9, 17, 12, '12', 12, 0, 65, NULL, NULL, 57, 11, '1:22.842', '202.288', 11),
	(79, 21, 11, 8, 18, 22, 13, '13', 13, 0, 65, NULL, NULL, 34, 17, '1:24.617', '198.045', 11),
	(80, 21, 3, 3, 7, 15, NULL, 'R', 14, 0, 41, NULL, NULL, 20, 13, '1:23.319', '201.130', 5),
	(81, 21, 4, 4, 5, 2, NULL, 'R', 15, 0, 34, NULL, NULL, 15, 9, '1:22.683', '202.677', 5),
	(82, 21, 22, 11, 17, 11, NULL, 'R', 16, 0, 34, NULL, NULL, 21, 16, '1:23.858', '199.837', 4),
	(83, 21, 5, 1, 23, 6, NULL, 'R', 17, 0, 21, NULL, NULL, 19, 6, '1:22.453', '203.243', 3),
	(84, 21, 19, 8, 19, 21, NULL, 'R', 18, 0, 8, NULL, NULL, 6, 20, '1:26.864', '192.922', 21),
	(85, 21, 7, 5, 14, 16, NULL, 'R', 19, 0, 7, NULL, NULL, 6, 19, '1:25.999', '194.862', 4),
	(86, 21, 12, 4, 6, 10, NULL, 'R', 20, 0, 6, NULL, NULL, 6, 18, '1:25.444', '196.128', 4),
	(87, 21, 16, 10, 20, 20, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(88, 21, 20, 5, 15, 18, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(89, 22, 13, 6, 2, 1, 1, '1', 1, 10, 58, '1:26:49.451', 5209451, 16, 3, '1:26.666', '221.734', 1),
	(90, 22, 1, 1, 22, 3, 2, '2', 2, 8, 58, '+3.779', 5213230, 31, 2, '1:26.529', '222.085', 1),
	(91, 22, 8, 6, 1, 4, 3, '3', 3, 6, 58, '+4.271', 5213722, 20, 1, '1:26.506', '222.144', 1),
	(92, 22, 9, 2, 4, 5, 4, '4', 4, 5, 58, '+21.945', 5231396, 17, 4, '1:26.780', '221.442', 1),
	(93, 22, 2, 2, 3, 9, 5, '5', 5, 4, 58, '+38.741', 5248192, 20, 5, '1:27.219', '220.328', 1),
	(94, 22, 4, 4, 5, 7, 6, '6', 6, 3, 58, '+53.724', 5263175, 57, 6, '1:27.280', '220.174', 1),
	(95, 22, 17, 9, 10, 6, 7, '7', 7, 2, 58, '+1:04.229', 5273680, 14, 7, '1:27.630', '219.294', 1),
	(96, 22, 3, 3, 7, 11, 8, '8', 8, 1, 58, '+1:11.406', 5280857, 55, 9, '1:27.795', '218.882', 1),
	(97, 22, 14, 9, 9, 10, 9, '9', 9, 0, 58, '+1:15.270', 5284721, 41, 12, '1:27.966', '218.457', 1),
	(98, 22, 15, 7, 11, 8, 10, '10', 10, 0, 58, '+1:16.344', 5285795, 52, 11, '1:27.926', '218.556', 1),
	(99, 22, 18, 11, 16, 13, 11, '11', 11, 0, 57, NULL, NULL, 57, 13, '1:27.998', '218.377', 11),
	(100, 22, 5, 1, 23, 2, 12, '12', 12, 0, 57, NULL, NULL, 55, 8, '1:27.640', '219.269', 11),
	(101, 22, 10, 7, 12, 15, 13, '13', 13, 0, 57, NULL, NULL, 28, 16, '1:28.303', '217.623', 11),
	(102, 22, 22, 11, 17, 12, 14, '14', 14, 0, 57, NULL, NULL, 56, 14, '1:28.017', '218.330', 11),
	(103, 22, 12, 4, 6, 17, 15, '15', 15, 0, 57, NULL, NULL, 40, 10, '1:27.867', '218.703', 11),
	(104, 22, 16, 10, 20, 19, 16, '16', 16, 0, 57, NULL, NULL, 35, 18, '1:28.780', '216.454', 11),
	(105, 22, 20, 5, 15, 14, 17, '17', 17, 0, 57, NULL, NULL, 38, 15, '1:28.180', '217.926', 11),
	(106, 22, 7, 5, 14, 18, NULL, 'R', 18, 0, 24, NULL, NULL, 19, 17, '1:28.745', '216.539', 22),
	(107, 22, 6, 3, 8, 16, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(108, 22, 21, 10, 21, 20, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(109, 23, 1, 1, 22, 3, 1, '1', 1, 10, 76, '2:00:42.742', 7242742, 71, 6, '1:18.510', '153.152', 1),
	(110, 23, 9, 2, 4, 5, 2, '2', 2, 8, 76, '+3.064', 7245806, 75, 5, '1:17.933', '154.286', 1),
	(111, 23, 13, 6, 2, 1, 3, '3', 3, 6, 76, '+4.811', 7247553, 76, 4, '1:17.886', '154.379', 1),
	(112, 23, 17, 9, 10, 9, 4, '4', 4, 5, 76, '+19.295', 7262037, 74, 8, '1:19.036', '152.133', 1),
	(113, 23, 20, 5, 15, 19, 5, '5', 5, 4, 76, '+24.657', 7267399, 74, 7, '1:18.787', '152.614', 1),
	(114, 23, 22, 11, 17, 14, 6, '6', 6, 3, 76, '+28.408', 7271150, 75, 9, '1:19.574', '151.104', 1),
	(115, 23, 6, 3, 8, 13, 7, '7', 7, 2, 76, '+30.180', 7272922, 75, 13, '1:19.910', '150.469', 1),
	(116, 23, 5, 1, 23, 4, 8, '8', 8, 1, 76, '+33.191', 7275933, 74, 2, '1:17.282', '155.586', 1),
	(117, 23, 8, 6, 1, 2, 9, '9', 9, 0, 76, '+33.792', 7276534, 74, 1, '1:16.689', '156.789', 1),
	(118, 23, 4, 4, 5, 7, 10, '10', 10, 0, 75, NULL, NULL, 73, 3, '1:17.869', '154.413', 11),
	(119, 23, 18, 11, 16, 11, 11, '11', 11, 0, 75, NULL, NULL, 74, 10, '1:19.582', '151.089', 11),
	(120, 23, 10, 7, 12, 10, 12, '12', 12, 0, 75, NULL, NULL, 75, 11, '1:19.618', '151.021', 11),
	(121, 23, 15, 7, 11, 8, 13, '13', 13, 0, 75, NULL, NULL, 75, 12, '1:19.830', '150.620', 11),
	(122, 23, 2, 2, 3, 12, 14, '14', 14, 0, 72, NULL, NULL, 72, 14, '1:20.251', '149.829', 14),
	(123, 23, 16, 10, 20, 18, NULL, 'R', 15, 0, 67, NULL, NULL, 60, 16, '1:22.039', '146.564', 4),
	(124, 23, 3, 3, 7, 6, NULL, 'R', 16, 0, 59, NULL, NULL, 58, 15, '1:21.270', '147.951', 3),
	(125, 23, 12, 4, 6, 17, NULL, 'R', 17, 0, 47, NULL, NULL, 40, 17, '1:31.187', '131.860', 3),
	(126, 23, 21, 10, 21, 20, NULL, 'R', 18, 0, 36, NULL, NULL, 33, 18, '1:32.849', '129.500', 6),
	(127, 23, 14, 9, 9, 15, NULL, 'R', 19, 0, 7, NULL, NULL, 7, 20, '1:42.112', '117.753', 3),
	(128, 23, 7, 5, 14, 16, NULL, 'R', 20, 0, 7, NULL, NULL, 7, 19, '1:41.150', '118.872', 4),
	(129, 24, 9, 2, 4, 2, 1, '1', 1, 10, 70, '1:36:24.227', 5784227, 47, 4, '1:17.539', '202.473', 1),
	(130, 24, 2, 2, 3, 8, 2, '2', 2, 8, 70, '+16.495', 5800722, 25, 2, '1:17.430', '202.758', 1),
	(131, 24, 14, 9, 9, 13, 3, '3', 3, 6, 70, '+23.352', 5807579, 36, 7, '1:18.085', '201.057', 1),
	(132, 24, 10, 7, 12, 11, 4, '4', 4, 5, 70, '+42.627', 5826854, 31, 17, '1:19.087', '198.510', 1),
	(133, 24, 13, 6, 2, 6, 5, '5', 5, 4, 70, '+43.934', 5828161, 11, 6, '1:18.006', '201.261', 1),
	(134, 24, 15, 7, 11, 14, 6, '6', 6, 3, 70, '+47.775', 5832002, 38, 15, '1:18.870', '199.056', 1),
	(135, 24, 22, 11, 17, 9, 7, '7', 7, 2, 70, '+53.597', 5837824, 35, 10, '1:18.301', '200.503', 1),
	(136, 24, 20, 5, 15, 19, 8, '8', 8, 1, 70, '+54.120', 5838347, 33, 12, '1:18.532', '199.913', 1),
	(137, 24, 5, 1, 23, 7, 9, '9', 9, 0, 70, '+54.433', 5838660, 62, 11, '1:18.462', '200.091', 1),
	(138, 24, 3, 3, 7, 5, 10, '10', 10, 0, 70, '+54.749', 5838976, 14, 5, '1:17.977', '201.336', 1),
	(139, 24, 18, 11, 16, 20, 11, '11', 11, 0, 70, '+1:07.540', 5851767, 58, 19, '1:19.352', '197.847', 1),
	(140, 24, 17, 9, 10, 10, 12, '12', 12, 0, 70, '+1:11.299', 5855526, 51, 8, '1:18.201', '200.759', 1),
	(141, 24, 7, 5, 14, 18, 13, '13', 13, 0, 69, NULL, NULL, 34, 13, '1:18.620', '199.689', 11),
	(142, 24, 21, 10, 21, 17, NULL, 'R', 14, 0, 51, NULL, NULL, 41, 16, '1:19.066', '198.563', 20),
	(143, 24, 6, 3, 8, 12, NULL, 'R', 15, 0, 46, NULL, NULL, 30, 14, '1:18.784', '199.273', 3),
	(144, 24, 4, 4, 5, 4, NULL, 'R', 16, 0, 44, NULL, NULL, 16, 9, '1:18.225', '200.697', 20),
	(145, 24, 12, 4, 6, 15, NULL, 'R', 17, 0, 43, NULL, NULL, 16, 18, '1:19.239', '198.129', 23),
	(146, 24, 8, 6, 1, 3, NULL, 'R', 18, 0, 19, NULL, NULL, 14, 1, '1:17.387', '202.871', 4),
	(147, 24, 1, 1, 22, 1, NULL, 'R', 19, 0, 19, NULL, NULL, 4, 3, '1:17.506', '202.559', 4),
	(148, 24, 16, 10, 20, 16, NULL, 'R', 20, 0, 13, NULL, NULL, 7, 20, '1:20.666', '194.624', 6),
	(149, 25, 13, 6, 2, 2, 1, '1', 1, 10, 70, '1:31:50.245', 5510245, 20, 2, '1:16.729', '206.956', 1),
	(150, 25, 8, 6, 1, 1, 2, '2', 2, 8, 70, '+17.984', 5528229, 16, 1, '1:16.630', '207.224', 1),
	(151, 25, 15, 7, 11, 4, 3, '3', 3, 6, 70, '+28.250', 5538495, 12, 7, '1:17.567', '204.721', 1),
	(152, 25, 5, 1, 23, 10, 4, '4', 4, 5, 70, '+28.929', 5539174, 46, 3, '1:17.134', '205.870', 1),
	(153, 25, 9, 2, 4, 5, 5, '5', 5, 4, 70, '+30.512', 5540757, 16, 4, '1:17.172', '205.768', 1),
	(154, 25, 17, 9, 10, 6, 6, '6', 6, 3, 70, '+40.304', 5550549, 22, 6, '1:17.507', '204.879', 1),
	(155, 25, 12, 4, 6, 9, 7, '7', 7, 2, 70, '+41.033', 5551278, 24, 10, '1:17.758', '204.218', 1),
	(156, 25, 4, 4, 5, 3, 8, '8', 8, 1, 70, '+43.372', 5553617, 39, 8, '1:17.641', '204.525', 1),
	(157, 25, 14, 9, 9, 7, 9, '9', 9, 0, 70, '+51.021', 5561266, 23, 12, '1:17.818', '204.060', 1),
	(158, 25, 1, 1, 22, 13, 10, '10', 10, 0, 70, '+54.538', 5564783, 40, 5, '1:17.453', '205.022', 1),
	(159, 25, 10, 7, 12, 8, 11, '11', 11, 0, 70, '+57.700', 5567945, 45, 13, '1:17.836', '204.013', 1),
	(160, 25, 20, 5, 15, 12, 12, '12', 12, 0, 70, '+58.065', 5568310, 36, 11, '1:17.760', '204.212', 1),
	(161, 25, 2, 2, 3, 11, 13, '13', 13, 0, 70, '+1:02.079', 5572324, 46, 9, '1:17.716', '204.328', 1),
	(162, 25, 22, 11, 17, 20, 14, '14', 14, 0, 69, NULL, NULL, 54, 14, '1:17.969', '203.665', 11),
	(163, 25, 6, 3, 8, 15, 15, '15', 15, 0, 69, NULL, NULL, 60, 15, '1:18.054', '203.443', 11),
	(164, 25, 3, 3, 7, 19, 16, '16', 16, 0, 69, NULL, NULL, 38, 17, '1:18.311', '202.776', 11),
	(165, 25, 7, 5, 14, 14, 17, '17', 17, 0, 69, NULL, NULL, 28, 16, '1:18.216', '203.022', 11),
	(166, 25, 21, 10, 21, 17, 18, '18', 18, 0, 69, NULL, NULL, 53, 19, '1:18.557', '202.141', 11),
	(167, 25, 16, 10, 20, 18, 19, '19', 19, 0, 69, NULL, NULL, 41, 18, '1:18.462', '202.385', 11),
	(168, 25, 18, 11, 16, 16, NULL, 'R', 20, 0, 16, NULL, NULL, 15, 20, '1:20.876', '196.345', 4),
	(169, 26, 1, 1, 22, 4, 1, '1', 1, 10, 60, '1:39:09.440', 5949440, 16, 3, '1:32.817', '199.398', 1),
	(170, 26, 2, 2, 3, 5, 2, '2', 2, 8, 60, '+1:08.577', 6018017, 21, 2, '1:32.719', '199.609', 1),
	(171, 26, 22, 11, 17, 16, 3, '3', 3, 6, 60, '+1:22.273', 6031713, 21, 11, '1:33.386', '198.183', 1),
	(172, 26, 8, 6, 1, 3, 4, '4', 4, 5, 59, NULL, NULL, 18, 1, '1:32.150', '200.842', 11),
	(173, 26, 5, 1, 23, 1, 5, '5', 5, 4, 59, NULL, NULL, 17, 5, '1:33.130', '198.728', 11),
	(174, 26, 4, 4, 5, 6, 6, '6', 6, 3, 59, NULL, NULL, 17, 6, '1:33.133', '198.722', 11),
	(175, 26, 15, 7, 11, 14, 7, '7', 7, 2, 59, NULL, NULL, 22, 13, '1:33.808', '197.292', 11),
	(176, 26, 6, 3, 8, 15, 8, '8', 8, 1, 59, NULL, NULL, 21, 14, '1:34.277', '196.310', 11),
	(177, 26, 3, 3, 7, 20, 9, '9', 9, 0, 59, NULL, NULL, 21, 16, '1:34.797', '195.234', 11),
	(178, 26, 17, 9, 10, 2, 10, '10', 10, 0, 59, NULL, NULL, 17, 4, '1:32.952', '199.109', 11),
	(179, 26, 7, 5, 14, 13, 11, '11', 11, 0, 59, NULL, NULL, 21, 9, '1:33.367', '198.224', 11),
	(180, 26, 10, 7, 12, 12, 12, '12', 12, 0, 59, NULL, NULL, 19, 15, '1:34.610', '195.619', 11),
	(181, 26, 13, 6, 2, 9, 13, '13', 13, 0, 58, NULL, NULL, 19, 8, '1:33.257', '198.458', 12),
	(182, 26, 9, 2, 4, 10, NULL, 'R', 14, 0, 39, NULL, NULL, 22, 12, '1:33.539', '197.859', 20),
	(183, 26, 18, 11, 16, 17, NULL, 'R', 15, 0, 38, NULL, NULL, 21, 10, '1:33.376', '198.205', 20),
	(184, 26, 12, 4, 6, 7, NULL, 'R', 16, 0, 35, NULL, NULL, 21, 7, '1:33.203', '198.573', 20),
	(185, 26, 21, 10, 21, 19, NULL, 'R', 17, 0, 16, NULL, NULL, 21, 17, '1:34.930', '194.960', 20),
	(186, 26, 16, 10, 20, 18, NULL, 'R', 18, 0, 10, NULL, NULL, 5, 18, '1:38.160', '188.545', 20),
	(187, 26, 20, 5, 15, 8, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(188, 26, 14, 9, 9, 11, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(189, 27, 1, 1, 22, 1, 1, '1', 1, 10, 67, '1:31:20.874', 5480874, 17, 2, '1:16.039', '216.552', 1),
	(190, 27, 12, 4, 6, 17, 2, '2', 2, 8, 67, '+5.586', 5486460, 66, 9, '1:16.910', '214.099', 1),
	(191, 27, 13, 6, 2, 2, 3, '3', 3, 6, 67, '+9.339', 5490213, 19, 5, '1:16.502', '215.241', 1),
	(192, 27, 2, 2, 3, 12, 4, '4', 4, 5, 67, '+9.825', 5490699, 52, 1, '1:15.987', '216.700', 1),
	(193, 27, 5, 1, 23, 3, 5, '5', 5, 4, 67, '+12.411', 5493285, 63, 4, '1:16.495', '215.261', 1),
	(194, 27, 8, 6, 1, 6, 6, '6', 6, 3, 67, '+14.403', 5495277, 66, 3, '1:16.342', '215.692', 1),
	(195, 27, 9, 2, 4, 7, 7, '7', 7, 2, 67, '+22.682', 5503556, 17, 6, '1:16.610', '214.937', 1),
	(196, 27, 20, 5, 15, 9, 8, '8', 8, 1, 67, '+33.299', 5514173, 20, 8, '1:16.772', '214.484', 1),
	(197, 27, 15, 7, 11, 4, 9, '9', 9, 0, 67, '+37.158', 5518032, 17, 12, '1:17.023', '213.785', 1),
	(198, 27, 3, 3, 7, 13, 10, '10', 10, 0, 67, '+37.625', 5518499, 34, 15, '1:17.380', '212.799', 1),
	(199, 27, 4, 4, 5, 5, 11, '11', 11, 0, 67, '+38.600', 5519474, 17, 13, '1:17.115', '213.530', 1),
	(200, 27, 7, 5, 14, 15, 12, '12', 12, 0, 67, '+39.111', 5519985, 63, 10, '1:16.969', '213.935', 1),
	(201, 27, 14, 9, 9, 10, 13, '13', 13, 0, 67, '+54.971', 5535845, 18, 11, '1:16.994', '213.866', 1),
	(202, 27, 6, 3, 8, 16, 14, '14', 14, 0, 67, '+1:00.003', 5540877, 23, 17, '1:17.691', '211.947', 1),
	(203, 27, 16, 10, 20, 19, 15, '15', 15, 0, 67, '+1:09.488', 5550362, 66, 18, '1:17.889', '211.408', 1),
	(204, 27, 21, 10, 21, 20, 16, '16', 16, 0, 67, '+1:24.093', 5564967, 67, 20, '1:18.208', '210.546', 1),
	(205, 27, 18, 11, 16, 14, 17, '17', 17, 0, 66, NULL, NULL, 56, 16, '1:17.636', '212.097', 11),
	(206, 27, 22, 11, 17, 18, NULL, 'R', 18, 0, 50, NULL, NULL, 30, 19, '1:17.986', '211.145', 4),
	(207, 27, 17, 9, 10, 8, NULL, 'R', 19, 0, 40, NULL, NULL, 20, 14, '1:17.206', '213.278', 5),
	(208, 27, 10, 7, 12, 11, NULL, 'R', 20, 0, 35, NULL, NULL, 24, 7, '1:16.712', '214.652', 22),
	(209, 28, 5, 1, 23, 2, 1, '1', 1, 10, 70, '1:37:27.067', 5847067, 19, 7, '1:21.753', '192.917', 1),
	(210, 28, 10, 7, 12, 5, 2, '2', 2, 8, 70, '+11.061', 5858128, 42, 6, '1:21.671', '193.111', 1),
	(211, 28, 8, 6, 1, 6, 3, '3', 3, 6, 70, '+16.856', 5863923, 61, 1, '1:21.195', '194.243', 1),
	(212, 28, 4, 4, 5, 7, 4, '4', 4, 5, 70, '+21.614', 5868681, 47, 8, '1:21.793', '192.823', 1),
	(213, 28, 1, 1, 22, 1, 5, '5', 5, 4, 70, '+23.048', 5870115, 15, 3, '1:21.493', '193.533', 1),
	(214, 28, 12, 4, 6, 10, 6, '6', 6, 3, 70, '+32.298', 5879365, 64, 4, '1:21.537', '193.428', 1),
	(215, 28, 15, 7, 11, 9, 7, '7', 7, 2, 70, '+36.449', 5883516, 65, 5, '1:21.638', '193.189', 1),
	(216, 28, 9, 2, 4, 4, 8, '8', 8, 1, 70, '+48.321', 5895388, 70, 9, '1:21.941', '192.475', 1),
	(217, 28, 17, 9, 10, 8, 9, '9', 9, 0, 70, '+58.834', 5905901, 67, 10, '1:22.125', '192.043', 1),
	(218, 28, 2, 2, 3, 15, 10, '10', 10, 0, 70, '+1:07.709', 5914776, 67, 11, '1:22.183', '191.908', 1),
	(219, 28, 14, 9, 9, 13, 11, '11', 11, 0, 70, '+1:10.407', 5917474, 67, 16, '1:22.732', '190.634', 1),
	(220, 28, 18, 11, 16, 12, 12, '12', 12, 0, 69, NULL, NULL, 63, 13, '1:22.397', '191.409', 11),
	(221, 28, 6, 3, 8, 16, 13, '13', 13, 0, 69, NULL, NULL, 67, 18, '1:23.307', '189.319', 11),
	(222, 28, 3, 3, 7, 14, 14, '14', 14, 0, 69, NULL, NULL, 57, 12, '1:22.397', '191.409', 11),
	(223, 28, 21, 10, 21, 18, 15, '15', 15, 0, 69, NULL, NULL, 68, 15, '1:22.641', '190.844', 11),
	(224, 28, 22, 11, 17, 17, 16, '16', 16, 0, 68, NULL, NULL, 65, 14, '1:22.436', '191.319', 12),
	(225, 28, 13, 6, 2, 3, 17, '17', 17, 0, 67, NULL, NULL, 16, 2, '1:21.355', '193.861', 5),
	(226, 28, 7, 5, 14, 19, 18, '18', 18, 0, 67, NULL, NULL, 29, 17, '1:23.220', '189.516', 13),
	(227, 28, 16, 10, 20, 20, NULL, 'R', 19, 0, 62, NULL, NULL, 29, 19, '1:23.650', '188.542', 23),
	(228, 28, 20, 5, 15, 11, NULL, 'R', 20, 0, 22, NULL, NULL, 17, 20, '1:24.222', '187.262', 25),
	(229, 29, 13, 6, 2, 1, 1, '1', 1, 10, 57, '1:35:32.339', 5732339, 36, 1, '1:38.708', '197.637', 1),
	(230, 29, 1, 1, 22, 2, 2, '2', 2, 8, 57, '+5.611', 5737950, 16, 2, '1:38.884', '197.285', 1),
	(231, 29, 9, 2, 4, 3, 3, '3', 3, 6, 57, '+37.353', 5769692, 38, 4, '1:39.330', '196.399', 1),
	(232, 29, 5, 1, 23, 5, 4, '4', 4, 5, 57, '+39.703', 5772042, 19, 3, '1:39.112', '196.831', 1),
	(233, 29, 15, 7, 11, 7, 5, '5', 5, 4, 57, '+50.684', 5783023, 37, 12, '1:39.657', '195.755', 1),
	(234, 29, 20, 5, 15, 6, 6, '6', 6, 3, 57, '+52.625', 5784964, 36, 6, '1:39.485', '196.093', 1),
	(235, 29, 10, 7, 12, 13, 7, '7', 7, 2, 57, '+1:07.990', 5800329, 54, 8, '1:39.535', '195.995', 1),
	(236, 29, 3, 3, 7, 9, 8, '8', 8, 1, 57, '+1:11.457', 5803796, 35, 10, '1:39.577', '195.912', 1),
	(237, 29, 2, 2, 3, 8, 9, '9', 9, 0, 57, '+1:22.177', 5814516, 57, 7, '1:39.526', '196.013', 1),
	(238, 29, 7, 5, 14, 10, 10, '10', 10, 0, 57, '+1:29.794', 5822133, 35, 11, '1:39.639', '195.790', 1),
	(239, 29, 12, 4, 6, 15, 11, '11', 11, 0, 57, '+1:32.717', 5825056, 29, 9, '1:39.544', '195.977', 1),
	(240, 29, 17, 9, 10, 14, 12, '12', 12, 0, 56, NULL, NULL, 27, 14, '1:40.264', '194.570', 11),
	(241, 29, 18, 11, 16, 16, 13, '13', 13, 0, 56, NULL, NULL, 21, 18, '1:40.763', '193.606', 11),
	(242, 29, 21, 10, 21, 18, 14, '14', 14, 0, 56, NULL, NULL, 54, 15, '1:40.353', '194.397', 11),
	(243, 29, 6, 3, 8, 11, 15, '15', 15, 0, 56, NULL, NULL, 56, 13, '1:39.803', '195.469', 11),
	(244, 29, 22, 11, 17, 19, 16, '16', 16, 0, 56, NULL, NULL, 56, 16, '1:40.593', '193.933', 11),
	(245, 29, 14, 9, 9, 17, 17, '17', 17, 0, 56, NULL, NULL, 13, 19, '1:40.978', '193.194', 11),
	(246, 29, 8, 6, 1, 4, NULL, 'R', 18, 0, 45, NULL, NULL, 34, 5, '1:39.424', '196.214', 5),
	(247, 29, 16, 10, 20, 20, NULL, 'R', 19, 0, 41, NULL, NULL, 28, 17, '1:40.661', '193.802', 3),
	(248, 29, 4, 4, 5, 12, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(249, 30, 13, 6, 2, 2, 1, '1', 1, 10, 44, '1:22:59.394', 4979394, 26, 3, '1:48.222', '232.987', 1),
	(250, 30, 2, 2, 3, 5, 2, '2', 2, 8, 44, '+9.383', 4988777, 36, 7, '1:49.067', '231.182', 1),
	(251, 30, 1, 1, 22, 1, 3, '3', 3, 6, 44, '+10.539', 4989933, 20, 2, '1:48.135', '233.175', 1),
	(252, 30, 4, 4, 5, 6, 4, '4', 4, 5, 44, '+14.478', 4993872, 25, 9, '1:49.238', '230.820', 1),
	(253, 30, 20, 5, 15, 10, 5, '5', 5, 4, 44, '+14.576', 4993970, 16, 8, '1:49.086', '231.142', 1),
	(254, 30, 9, 2, 4, 8, 6, '6', 6, 3, 44, '+15.037', 4994431, 36, 5, '1:48.965', '231.399', 1),
	(255, 30, 7, 5, 14, 9, 7, '7', 7, 2, 44, '+16.735', 4996129, 31, 6, '1:49.002', '231.320', 1),
	(256, 30, 17, 9, 10, 7, 8, '8', 8, 1, 44, '+42.776', 5022170, 34, 10, '1:49.515', '230.236', 1),
	(257, 30, 10, 7, 12, 13, 9, '9', 9, 0, 44, '+1:07.045', 5046439, 37, 12, '1:50.255', '228.691', 1),
	(258, 30, 5, 1, 23, 3, 10, '10', 10, 0, 43, NULL, NULL, 35, 4, '1:48.223', '232.985', 6),
	(259, 30, 14, 9, 9, 14, 11, '11', 11, 0, 43, NULL, NULL, 19, 11, '1:50.177', '228.853', 11),
	(260, 30, 3, 3, 7, 15, 12, '12', 12, 0, 43, NULL, NULL, 32, 15, '1:50.656', '227.862', 11),
	(261, 30, 16, 10, 20, 18, 13, '13', 13, 0, 43, NULL, NULL, 27, 13, '1:50.487', '228.211', 11),
	(262, 30, 6, 3, 8, 19, 14, '14', 14, 0, 43, NULL, NULL, 35, 17, '1:50.970', '227.218', 11),
	(263, 30, 18, 11, 16, 17, 15, '15', 15, 0, 43, NULL, NULL, 19, 16, '1:50.671', '227.832', 11),
	(264, 30, 15, 7, 11, 11, 16, '16', 16, 0, 43, NULL, NULL, 32, 14, '1:50.543', '228.095', 11),
	(265, 30, 21, 10, 21, 20, 17, '17', 17, 0, 43, NULL, NULL, 17, 19, '1:51.701', '225.731', 11),
	(266, 30, 8, 6, 1, 4, 18, '18', 18, 0, 42, NULL, NULL, 24, 1, '1:47.930', '233.618', 20),
	(267, 30, 22, 11, 17, 16, NULL, 'R', 19, 0, 19, NULL, NULL, 10, 20, '1:52.072', '224.983', 6),
	(268, 30, 12, 4, 6, 12, NULL, 'R', 20, 0, 13, NULL, NULL, 12, 18, '1:51.118', '226.915', 20),
	(269, 31, 20, 5, 15, 1, 1, '1', 1, 10, 53, '1:26:47.494', 5207494, 53, 14, '1:30.510', '230.414', 1),
	(270, 31, 5, 1, 23, 2, 2, '2', 2, 8, 53, '+12.512', 5220006, 53, 13, '1:30.300', '230.950', 1),
	(271, 31, 9, 2, 4, 11, 3, '3', 3, 6, 53, '+20.471', 5227965, 52, 12, '1:30.298', '230.955', 1),
	(272, 31, 4, 4, 5, 8, 4, '4', 4, 5, 53, '+23.903', 5231397, 51, 9, '1:29.961', '231.820', 1),
	(273, 31, 2, 2, 3, 10, 5, '5', 5, 4, 53, '+27.748', 5235242, 53, 6, '1:29.807', '232.217', 1),
	(274, 31, 13, 6, 2, 6, 6, '6', 6, 3, 53, '+28.816', 5236310, 52, 4, '1:29.696', '232.505', 1),
	(275, 31, 1, 1, 22, 15, 7, '7', 7, 2, 53, '+29.912', 5237406, 52, 5, '1:29.721', '232.440', 1),
	(276, 31, 17, 9, 10, 3, 8, '8', 8, 1, 53, '+32.048', 5239542, 52, 3, '1:29.681', '232.544', 1),
	(277, 31, 8, 6, 1, 14, 9, '9', 9, 0, 53, '+39.468', 5246962, 53, 1, '1:28.047', '236.859', 1),
	(278, 31, 12, 4, 6, 17, 10, '10', 10, 0, 53, '+54.445', 5261939, 53, 16, '1:30.918', '229.380', 1),
	(279, 31, 10, 7, 12, 9, 11, '11', 11, 0, 53, '+58.888', 5266382, 53, 8, '1:29.948', '231.853', 1),
	(280, 31, 6, 3, 8, 18, 12, '12', 12, 0, 53, '+1:02.015', 5269509, 53, 11, '1:30.215', '231.167', 1),
	(281, 31, 15, 7, 11, 7, 13, '13', 13, 0, 53, '+1:05.954', 5273448, 52, 15, '1:30.853', '229.544', 1),
	(282, 31, 3, 3, 7, 5, 14, '14', 14, 0, 53, '+1:08.635', 5276129, 53, 10, '1:30.019', '231.671', 1),
	(283, 31, 18, 11, 16, 19, 15, '15', 15, 0, 53, '+1:13.370', 5280864, 52, 7, '1:29.827', '232.166', 1),
	(284, 31, 14, 9, 9, 13, 16, '16', 16, 0, 52, NULL, NULL, 49, 17, '1:32.459', '225.557', 11),
	(285, 31, 22, 11, 17, 16, 17, '17', 17, 0, 52, NULL, NULL, 42, 19, '1:33.918', '222.053', 11),
	(286, 31, 7, 5, 14, 4, 18, '18', 18, 0, 52, NULL, NULL, 52, 2, '1:29.258', '233.646', 11),
	(287, 31, 16, 10, 20, 20, 19, '19', 19, 0, 51, NULL, NULL, 51, 18, '1:33.458', '223.146', 12),
	(288, 31, 21, 10, 21, 12, NULL, 'R', 20, 0, 11, NULL, NULL, 6, 20, '1:37.304', '214.326', 3),
	(289, 32, 4, 4, 5, 15, 1, '1', 1, 10, 61, '1:57:16.304', 7036304, 55, 3, '1:45.768', '172.464', 1),
	(290, 32, 3, 3, 7, 8, 2, '2', 2, 8, 61, '+2.957', 7039261, 39, 5, '1:46.454', '171.352', 1),
	(291, 32, 1, 1, 22, 2, 3, '3', 3, 6, 61, '+5.917', 7042221, 14, 4, '1:46.072', '171.969', 1),
	(292, 32, 10, 7, 12, 7, 4, '4', 4, 5, 61, '+8.155', 7044459, 50, 8, '1:47.044', '170.408', 1),
	(293, 32, 20, 5, 15, 6, 5, '5', 5, 4, 61, '+10.268', 7046572, 13, 9, '1:47.271', '170.047', 1),
	(294, 32, 2, 2, 3, 9, 6, '6', 6, 3, 61, '+11.101', 7047405, 14, 11, '1:47.306', '169.992', 1),
	(295, 32, 14, 9, 9, 14, 7, '7', 7, 2, 61, '+16.387', 7052691, 41, 13, '1:47.562', '169.587', 1),
	(296, 32, 6, 3, 8, 10, 8, '8', 8, 1, 61, '+18.489', 7054793, 13, 10, '1:47.287', '170.022', 1),
	(297, 32, 18, 11, 16, 12, 9, '9', 9, 0, 61, '+19.885', 7056189, 61, 15, '1:48.128', '168.700', 1),
	(298, 32, 5, 1, 23, 5, 10, '10', 10, 0, 61, '+26.902', 7063206, 14, 12, '1:47.337', '169.943', 1),
	(299, 32, 9, 2, 4, 4, 11, '11', 11, 0, 61, '+27.975', 7064279, 14, 6, '1:46.899', '170.639', 1),
	(300, 32, 7, 5, 14, 17, 12, '12', 12, 0, 61, '+29.432', 7065736, 29, 14, '1:47.820', '169.181', 1),
	(301, 32, 13, 6, 2, 1, 13, '13', 13, 0, 61, '+35.170', 7071474, 13, 2, '1:45.757', '172.482', 1),
	(302, 32, 21, 10, 21, 20, 14, '14', 14, 0, 61, '+43.571', 7079875, 28, 16, '1:49.101', '167.195', 1),
	(303, 32, 8, 6, 1, 3, 15, '15', 15, 0, 57, NULL, NULL, 14, 1, '1:45.599', '172.740', 3),
	(304, 32, 15, 7, 11, 11, NULL, 'R', 16, 0, 50, NULL, NULL, 32, 7, '1:46.972', '170.523', 9),
	(305, 32, 16, 10, 20, 19, NULL, 'R', 17, 0, 49, NULL, NULL, 38, 18, '1:49.270', '166.936', 3),
	(306, 32, 17, 9, 10, 13, NULL, 'R', 18, 0, 29, NULL, NULL, 13, 17, '1:49.183', '167.069', 7),
	(307, 32, 22, 11, 17, 18, NULL, 'R', 19, 0, 14, NULL, NULL, 13, 19, '1:50.320', '165.348', 26),
	(308, 32, 12, 4, 6, 16, NULL, 'R', 20, 0, 13, NULL, NULL, 13, 20, '1:50.449', '165.154', 3),
	(309, 33, 4, 4, 5, 4, 1, '1', 1, 10, 67, '1:30:21.892', 5421892, 41, 3, '1:19.101', '207.668', 1),
	(310, 33, 9, 2, 4, 6, 2, '2', 2, 8, 67, '+5.283', 5427175, 16, 7, '1:19.292', '207.168', 1),
	(311, 33, 8, 6, 1, 2, 3, '3', 3, 6, 67, '+6.400', 5428292, 66, 2, '1:18.995', '207.947', 1),
	(312, 33, 12, 4, 6, 12, 4, '4', 4, 5, 67, '+20.570', 5442462, 54, 4, '1:19.199', '207.411', 1),
	(313, 33, 15, 7, 11, 7, 5, '5', 5, 4, 67, '+23.767', 5445659, 18, 9, '1:19.524', '206.564', 1),
	(314, 33, 20, 5, 15, 9, 6, '6', 6, 3, 67, '+39.207', 5461099, 21, 12, '1:19.617', '206.322', 1),
	(315, 33, 13, 6, 2, 5, 7, '7', 7, 2, 67, '+46.158', 5468050, 55, 1, '1:18.426', '209.456', 1),
	(316, 33, 17, 9, 10, 13, 8, '8', 8, 1, 67, '+50.811', 5472703, 30, 13, '1:19.820', '205.798', 1),
	(317, 33, 2, 2, 3, 16, 9, '9', 9, 0, 67, '+54.120', 5476012, 67, 8, '1:19.461', '206.727', 1),
	(318, 33, 7, 5, 14, 10, 10, '10', 10, 0, 67, '+59.085', 5480977, 49, 6, '1:19.262', '207.246', 1),
	(319, 33, 3, 3, 7, 15, 11, '11', 11, 0, 67, '+1:02.096', 5483988, 66, 10, '1:19.531', '206.545', 1),
	(320, 33, 1, 1, 22, 1, 12, '12', 12, 0, 67, '+1:18.900', 5500792, 65, 11, '1:19.560', '206.470', 1),
	(321, 33, 22, 11, 17, 17, 13, '13', 13, 0, 66, NULL, NULL, 66, 16, '1:20.575', '203.869', 11),
	(322, 33, 18, 11, 16, 18, 14, '14', 14, 0, 66, NULL, NULL, 66, 17, '1:20.849', '203.178', 11),
	(323, 33, 6, 3, 8, 14, 15, '15', 15, 0, 66, NULL, NULL, 32, 15, '1:20.364', '204.404', 11),
	(324, 33, 21, 10, 21, 20, NULL, 'R', 16, 0, 21, NULL, NULL, 20, 19, '1:21.577', '201.365', 6),
	(325, 33, 5, 1, 23, 3, NULL, 'R', 17, 0, 16, NULL, NULL, 12, 5, '1:19.258', '207.257', 5),
	(326, 33, 16, 10, 20, 19, NULL, 'R', 18, 0, 8, NULL, NULL, 6, 18, '1:21.189', '202.327', 27),
	(327, 33, 10, 7, 12, 8, NULL, 'R', 19, 0, 6, NULL, NULL, 4, 14, '1:20.254', '204.685', 28),
	(328, 33, 14, 9, 9, 11, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(329, 34, 1, 1, 22, 1, 1, '1', 1, 10, 56, '1:31:57.403', 5517403, 13, 1, '1:36.325', '203.722', 1),
	(330, 34, 13, 6, 2, 3, 2, '2', 2, 8, 56, '+14.925', 5532328, 36, 4, '1:36.591', '203.161', 1),
	(331, 34, 8, 6, 1, 2, 3, '3', 3, 6, 56, '+16.445', 5533848, 14, 2, '1:36.483', '203.389', 1),
	(332, 34, 4, 4, 5, 4, 4, '4', 4, 5, 56, '+18.370', 5535773, 56, 5, '1:36.659', '203.018', 1),
	(333, 34, 2, 2, 3, 9, 5, '5', 5, 4, 56, '+28.923', 5546326, 56, 3, '1:36.498', '203.357', 1),
	(334, 34, 9, 2, 4, 11, 6, '6', 6, 3, 56, '+33.219', 5550622, 56, 7, '1:36.854', '202.610', 1),
	(335, 34, 10, 7, 12, 12, 7, '7', 7, 2, 56, '+41.722', 5559125, 56, 6, '1:36.727', '202.876', 1),
	(336, 34, 12, 4, 6, 10, 8, '8', 8, 1, 56, '+56.645', 5574048, 56, 8, '1:36.996', '202.313', 1),
	(337, 34, 20, 5, 15, 6, 9, '9', 9, 0, 56, '+1:04.339', 5581742, 55, 9, '1:37.212', '201.863', 1),
	(338, 34, 14, 9, 9, 15, 10, '10', 10, 0, 56, '+1:14.842', 5592245, 27, 14, '1:37.753', '200.746', 1),
	(339, 34, 22, 11, 17, 13, 11, '11', 11, 0, 56, '+1:25.061', 5602464, 56, 16, '1:37.845', '200.558', 1),
	(340, 34, 6, 3, 8, 17, 12, '12', 12, 0, 56, '+1:30.847', 5608250, 54, 17, '1:38.019', '200.202', 1),
	(341, 34, 7, 5, 14, 8, 13, '13', 13, 0, 56, '+1:31.457', 5608860, 36, 12, '1:37.452', '201.366', 1),
	(342, 34, 17, 9, 10, 16, 14, '14', 14, 0, 56, '+1:32.422', 5609825, 10, 13, '1:37.680', '200.896', 1),
	(343, 34, 3, 3, 7, 14, 15, '15', 15, 0, 55, NULL, NULL, 38, 10, '1:37.246', '201.793', 11),
	(344, 34, 18, 11, 16, 18, 16, '16', 16, 0, 55, NULL, NULL, 54, 15, '1:37.773', '200.705', 11),
	(345, 34, 21, 10, 21, 20, 17, '17', 17, 0, 55, NULL, NULL, 54, 18, '1:38.372', '199.483', 11),
	(346, 34, 5, 1, 23, 5, NULL, 'R', 18, 0, 49, NULL, NULL, 32, 11, '1:37.302', '201.677', 9),
	(347, 34, 16, 10, 20, 19, NULL, 'R', 19, 0, 13, NULL, NULL, 13, 19, '1:39.683', '196.860', 5),
	(348, 34, 15, 7, 11, 7, NULL, 'R', 20, 0, 2, NULL, NULL, 2, 20, '2:39.612', '122.945', 4),
	(349, 35, 13, 6, 2, 1, 1, '1', 1, 10, 71, '1:34:11.435', 5651435, 36, 1, '1:13.736', '210.377', 1),
	(350, 35, 4, 4, 5, 6, 2, '2', 2, 8, 71, '+13.298', 5664733, 39, 8, '1:14.229', '208.980', 1),
	(351, 35, 8, 6, 1, 3, 3, '3', 3, 6, 71, '+16.235', 5667670, 59, 3, '1:14.117', '209.296', 1),
	(352, 35, 20, 5, 15, 7, 4, '4', 4, 5, 71, '+38.011', 5689446, 25, 7, '1:14.214', '209.022', 1),
	(353, 35, 1, 1, 22, 4, 5, '5', 5, 4, 71, '+38.907', 5690342, 31, 4, '1:14.159', '209.177', 1),
	(354, 35, 10, 7, 12, 10, 6, '6', 6, 3, 71, '+44.368', 5695803, 32, 2, '1:14.057', '209.465', 1),
	(355, 35, 5, 1, 23, 5, 7, '7', 7, 2, 71, '+55.074', 5706509, 36, 6, '1:14.207', '209.042', 1),
	(356, 35, 15, 7, 11, 2, 8, '8', 8, 1, 71, '+1:08.433', 5719868, 40, 5, '1:14.167', '209.155', 1),
	(357, 35, 17, 9, 10, 12, 9, '9', 9, 0, 71, '+1:19.666', 5731101, 40, 14, '1:15.033', '206.741', 1),
	(358, 35, 2, 2, 3, 8, 10, '10', 10, 0, 70, NULL, NULL, 41, 10, '1:14.652', '207.796', 11),
	(359, 35, 9, 2, 4, 13, 11, '11', 11, 0, 70, NULL, NULL, 61, 9, '1:14.375', '208.570', 11),
	(360, 35, 3, 3, 7, 18, 12, '12', 12, 0, 70, NULL, NULL, 35, 12, '1:14.934', '207.014', 11),
	(361, 35, 18, 11, 16, 17, 13, '13', 13, 0, 70, NULL, NULL, 59, 11, '1:14.759', '207.498', 11),
	(362, 35, 7, 5, 14, 9, 14, '14', 14, 0, 70, NULL, NULL, 57, 13, '1:14.951', '206.967', 11),
	(363, 35, 22, 11, 17, 15, 15, '15', 15, 0, 70, NULL, NULL, 35, 16, '1:15.414', '205.696', 11),
	(364, 35, 16, 10, 20, 20, 16, '16', 16, 0, 69, NULL, NULL, 60, 17, '1:15.773', '204.721', 12),
	(365, 35, 6, 3, 8, 16, 17, '17', 17, 0, 69, NULL, NULL, 50, 18, '1:15.865', '204.473', 12),
	(366, 35, 21, 10, 21, 19, 18, '18', 18, 0, 69, NULL, NULL, 36, 15, '1:15.212', '206.249', 12),
	(367, 35, 12, 4, 6, 11, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(368, 35, 14, 9, 9, 14, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(369, 36, 8, 6, 6, 1, 1, '1', 1, 10, 58, '1:25:28.770', 5128770, 41, 1, '1:25.235', '223.978', 1),
	(370, 36, 4, 1, 1, 2, 2, '2', 2, 8, 58, '+7.242', 5136012, 20, 2, '1:26.314', '221.178', 1),
	(371, 36, 1, 1, 2, 4, 3, '3', 3, 6, 58, '+18.595', 5147365, 20, 3, '1:26.351', '221.083', 1),
	(372, 36, 2, 2, 9, 3, 4, '4', 4, 5, 58, '+38.763', 5167533, 37, 6, '1:26.722', '220.137', 1),
	(373, 36, 21, 4, 3, 6, 5, '5', 5, 4, 58, '+1:06.469', 5195239, 18, 7, '1:26.892', '219.707', 1),
	(374, 36, 13, 6, 5, 22, 6, '6', 6, 3, 58, '+1:06.805', 5195575, 28, 8, '1:27.044', '219.323', 1),
	(375, 36, 3, 3, 16, 12, 7, '7', 7, 2, 57, NULL, NULL, 40, 5, '1:26.721', '220.140', 11),
	(376, 36, 23, 7, 11, 9, 8, '8', 8, 1, 57, NULL, NULL, 42, 12, '1:27.796', '217.444', 11),
	(377, 36, 15, 7, 12, 8, 9, '9', 9, 0, 57, NULL, NULL, 45, 13, '1:28.034', '216.857', 11),
	(378, 36, 5, 4, 4, 13, 10, '10', 10, 0, 57, NULL, NULL, 44, 10, '1:27.592', '217.951', 11),
	(379, 36, 22, 11, 8, 16, 11, '11', 11, 0, 57, NULL, NULL, 17, 14, '1:28.098', '216.699', 11),
	(380, 36, 11, 8, 22, 10, 12, '12', 12, 0, 57, NULL, NULL, 20, 18, '1:28.487', '215.746', 11),
	(381, 36, 17, 9, 15, 7, 13, '13', 13, 0, 57, NULL, NULL, 21, 9, '1:27.501', '218.178', 11),
	(382, 36, 24, 5, 18, 19, 14, '14', 14, 0, 57, NULL, NULL, 44, 15, '1:28.282', '216.247', 11),
	(383, 36, 18, 11, 7, 14, 15, '15', 15, 0, 57, NULL, NULL, 42, 17, '1:28.387', '215.991', 11),
	(384, 36, 19, 8, 23, 11, 16, '16', 16, 0, 56, NULL, NULL, 41, 19, '1:28.489', '215.742', 12),
	(385, 36, 16, 12, 20, 20, 17, '17', 17, 0, 56, NULL, NULL, 40, 20, '1:28.687', '215.260', 12),
	(386, 36, 25, 3, 17, 15, NULL, 'R', 18, 0, 48, NULL, NULL, 24, 16, '1:28.303', '216.196', 4),
	(387, 36, 14, 9, 14, 18, NULL, 'R', 19, 0, 48, NULL, NULL, 44, 11, '1:27.706', '217.668', 4),
	(388, 36, 9, 2, 10, 5, NULL, 'R', 20, 0, 36, NULL, NULL, 19, 4, '1:26.642', '220.341', 6),
	(389, 36, 26, 5, 19, 17, NULL, 'R', 21, 0, 28, NULL, NULL, 22, 21, '1:28.953', '214.616', 29),
	(390, 36, 27, 12, 21, 21, NULL, 'R', 22, 0, 10, NULL, NULL, 9, 22, '1:30.899', '210.022', 3),
	(391, 37, 4, 1, 1, 2, 1, '1', 1, 10, 56, '1:32:14.930', 5534930, 42, 2, '1:36.861', '206.014', 1),
	(392, 37, 1, 1, 2, 4, 2, '2', 2, 8, 56, '+17.557', 5552487, 22, 1, '1:36.701', '206.355', 1),
	(393, 37, 8, 6, 6, 3, 3, '3', 3, 6, 56, '+18.339', 5553269, 40, 4, '1:37.228', '205.237', 1),
	(394, 37, 2, 2, 9, 5, 4, '4', 4, 5, 56, '+33.777', 5568707, 55, 5, '1:37.417', '204.838', 1),
	(395, 37, 13, 6, 5, 1, 5, '5', 5, 4, 56, '+36.705', 5571635, 42, 3, '1:37.199', '205.298', 1),
	(396, 37, 21, 4, 3, 12, 6, '6', 6, 3, 56, '+1:05.638', 5600568, 44, 9, '1:37.879', '203.872', 1),
	(397, 37, 15, 7, 12, 8, 7, '7', 7, 2, 56, '+1:10.132', 5605062, 40, 10, '1:38.016', '203.587', 1),
	(398, 37, 5, 4, 4, 11, 8, '8', 8, 1, 56, '+1:12.015', 5606945, 41, 7, '1:37.810', '204.015', 1),
	(399, 37, 25, 3, 17, 19, 9, '9', 9, 0, 56, '+1:29.924', 5624854, 19, 8, '1:37.864', '203.903', 1),
	(400, 37, 17, 9, 15, 10, 10, '10', 10, 0, 56, '+1:33.556', 5628486, 55, 14, '1:38.540', '202.504', 1),
	(401, 37, 22, 11, 8, 22, 11, '11', 11, 0, 55, NULL, NULL, 32, 15, '1:38.566', '202.451', 11),
	(402, 37, 18, 11, 7, 15, 12, '12', 12, 0, 55, NULL, NULL, 54, 16, '1:38.658', '202.262', 11),
	(403, 37, 11, 8, 22, 14, 13, '13', 13, 0, 55, NULL, NULL, 37, 13, '1:38.496', '202.595', 11),
	(404, 37, 26, 5, 19, 17, 14, '14', 14, 0, 55, NULL, NULL, 54, 18, '1:39.098', '201.364', 11),
	(405, 37, 23, 7, 11, 9, 15, '15', 15, 0, 55, NULL, NULL, 52, 19, '1:39.243', '201.070', 11),
	(406, 37, 19, 8, 23, 18, 16, '16', 16, 0, 55, NULL, NULL, 32, 20, '1:39.566', '200.417', 11),
	(407, 37, 24, 5, 18, 16, 17, '17', 17, 0, 55, NULL, NULL, 21, 12, '1:38.447', '202.695', 11),
	(408, 37, 9, 2, 10, 7, 18, '18', 18, 0, 55, NULL, NULL, 53, 17, '1:38.874', '201.820', 11),
	(409, 37, 3, 3, 16, 6, NULL, 'R', 19, 0, 42, NULL, NULL, 18, 6, '1:37.704', '204.237', 9),
	(410, 37, 14, 9, 14, 13, NULL, 'R', 20, 0, 36, NULL, NULL, 28, 11, '1:38.098', '203.416', 23),
	(411, 37, 27, 12, 21, 20, NULL, 'R', 21, 0, 7, NULL, NULL, 5, 21, '1:41.495', '196.608', 5),
	(412, 37, 16, 12, 20, 21, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(413, 38, 13, 6, 5, 1, 1, '1', 1, 10, 57, '1:33:27.515', 5607515, 42, 1, '1:34.067', '207.120', 1),
	(414, 38, 1, 1, 2, 2, 2, '2', 2, 8, 57, '+2.360', 5609875, 18, 2, '1:34.270', '206.674', 1),
	(415, 38, 8, 6, 6, 3, 3, '3', 3, 6, 57, '+10.839', 5618354, 39, 3, '1:34.357', '206.483', 1),
	(416, 38, 2, 2, 9, 5, 4, '4', 4, 5, 57, '+13.831', 5621346, 38, 5, '1:34.470', '206.236', 1),
	(417, 38, 4, 1, 1, 4, 5, '5', 5, 4, 57, '+14.426', 5621941, 46, 4, '1:34.420', '206.346', 1),
	(418, 38, 9, 2, 10, 6, 6, '6', 6, 3, 57, '+45.529', 5653044, 46, 6, '1:34.819', '205.477', 1),
	(419, 38, 15, 7, 12, 9, 7, '7', 7, 2, 57, '+1:21.371', 5688886, 40, 7, '1:35.153', '204.756', 1),
	(420, 38, 21, 4, 3, 7, 8, '8', 8, 1, 57, '+1:21.701', 5689216, 51, 8, '1:35.200', '204.655', 1),
	(421, 38, 5, 4, 4, 12, 9, '9', 9, 0, 57, '+1:29.411', 5696926, 27, 10, '1:35.475', '204.065', 1),
	(422, 38, 3, 3, 16, 10, 10, '10', 10, 0, 57, '+1:29.916', 5697431, 51, 11, '1:35.556', '203.893', 1),
	(423, 38, 25, 3, 17, 11, 11, '11', 11, 0, 56, NULL, NULL, 27, 16, '1:35.992', '202.966', 11),
	(424, 38, 23, 7, 11, 14, 12, '12', 12, 0, 56, NULL, NULL, 37, 15, '1:35.845', '203.278', 11),
	(425, 38, 22, 11, 8, 15, 13, '13', 13, 0, 56, NULL, NULL, 50, 14, '1:35.842', '203.284', 11),
	(426, 38, 27, 12, 21, 22, 14, '14', 14, 0, 55, NULL, NULL, 40, 20, '1:37.184', '200.477', 12),
	(427, 38, 16, 12, 20, 20, 15, '15', 15, 0, 53, NULL, NULL, 45, 19, '1:36.772', '201.330', 14),
	(428, 38, 19, 8, 23, 13, 16, '16', 16, 0, 51, NULL, NULL, 27, 17, '1:36.111', '202.715', 5),
	(429, 38, 17, 9, 15, 8, NULL, 'R', 17, 0, 41, NULL, NULL, 37, 12, '1:35.705', '203.575', 6),
	(430, 38, 14, 9, 14, 21, NULL, 'R', 18, 0, 36, NULL, NULL, 34, 9, '1:35.384', '204.260', 30),
	(431, 38, 11, 8, 22, 17, NULL, 'R', 19, 0, 34, NULL, NULL, 23, 18, '1:36.359', '202.193', 5),
	(432, 38, 24, 5, 18, 18, NULL, 'R', 20, 0, 26, NULL, NULL, 23, 13, '1:35.723', '203.537', 9),
	(433, 38, 18, 11, 7, 16, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(434, 38, 26, 5, 19, 19, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(435, 39, 13, 6, 5, 1, 1, '1', 1, 10, 65, '1:31:36.230', 5496230, 14, 1, '1:22.680', '202.685', 1),
	(436, 39, 1, 1, 2, 4, 2, '2', 2, 8, 65, '+6.790', 5503020, 20, 2, '1:22.876', '202.205', 1),
	(437, 39, 4, 1, 1, 2, 3, '3', 3, 6, 65, '+17.456', 5513686, 17, 3, '1:22.966', '201.986', 1),
	(438, 39, 9, 2, 10, 5, 4, '4', 4, 5, 65, '+31.615', 5527845, 20, 5, '1:23.129', '201.590', 1),
	(439, 39, 14, 9, 14, 9, 5, '5', 5, 4, 65, '+58.331', 5554561, 18, 8, '1:23.524', '200.636', 1),
	(440, 39, 3, 3, 16, 11, 6, '6', 6, 3, 65, '+59.538', 5555768, 60, 10, '1:23.693', '200.231', 1),
	(441, 39, 5, 4, 4, 8, 7, '7', 7, 2, 65, '+1:02.128', 5558358, 32, 4, '1:22.980', '201.952', 1),
	(442, 39, 11, 8, 22, 13, 8, '8', 8, 1, 64, NULL, NULL, 23, 12, '1:24.110', '199.239', 11),
	(443, 39, 21, 4, 3, 10, 9, '9', 9, 0, 64, NULL, NULL, 57, 9, '1:23.560', '200.550', 11),
	(444, 39, 22, 11, 8, 12, 10, '10', 10, 0, 64, NULL, NULL, 16, 14, '1:24.287', '198.820', 11),
	(445, 39, 19, 8, 23, 15, 11, '11', 11, 0, 64, NULL, NULL, 59, 15, '1:24.291', '198.811', 11),
	(446, 39, 18, 11, 7, 14, 12, '12', 12, 0, 64, NULL, NULL, 64, 13, '1:24.186', '199.059', 11),
	(447, 39, 16, 12, 20, 20, 13, '13', 13, 0, 63, NULL, NULL, 57, 16, '1:25.191', '196.710', 12),
	(448, 39, 27, 12, 21, 21, 14, '14', 14, 0, 63, NULL, NULL, 61, 18, '1:25.260', '196.551', 12),
	(449, 39, 2, 2, 9, 7, NULL, 'R', 15, 0, 46, NULL, NULL, 22, 7, '1:23.483', '200.735', 6),
	(450, 39, 23, 7, 11, 17, NULL, 'R', 16, 0, 44, NULL, NULL, 37, 11, '1:24.003', '199.492', 22),
	(451, 39, 24, 5, 18, 16, NULL, 'R', 17, 0, 19, NULL, NULL, 18, 17, '1:25.207', '196.673', 31),
	(452, 39, 26, 5, 19, 22, NULL, 'R', 18, 0, 9, NULL, NULL, 6, 20, '1:26.238', '194.322', 27),
	(453, 39, 8, 6, 6, 3, NULL, 'R', 19, 0, 9, NULL, NULL, 7, 6, '1:23.475', '200.754', 22),
	(454, 39, 15, 7, 12, 6, NULL, 'R', 20, 0, 8, NULL, NULL, 6, 19, '1:26.094', '194.647', 32),
	(455, 39, 17, 9, 15, 19, NULL, 'R', 21, 0, 7, NULL, NULL, 4, 21, '1:26.323', '194.131', 9),
	(456, 39, 25, 3, 17, 18, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(457, 40, 4, 1, 1, 1, 1, '1', 1, 10, 78, '1:40:29.329', 6029329, 44, 1, '1:15.284', '159.715', 1),
	(458, 40, 1, 1, 2, 2, 2, '2', 2, 8, 78, '+4.095', 6033424, 28, 2, '1:15.372', '159.528', 1),
	(459, 40, 13, 6, 5, 3, 3, '3', 3, 6, 78, '+1:09.114', 6098443, 47, 4, '1:16.183', '157.830', 1),
	(460, 40, 21, 4, 3, 4, 4, '4', 4, 5, 77, NULL, NULL, 54, 5, '1:16.254', '157.683', 11),
	(461, 40, 9, 2, 10, 8, 5, '5', 5, 4, 77, NULL, NULL, 39, 3, '1:16.006', '158.198', 11),
	(462, 40, 2, 2, 9, 7, 6, '6', 6, 3, 77, NULL, NULL, 30, 12, '1:17.041', '156.072', 11),
	(463, 40, 25, 3, 17, 11, 7, '7', 7, 2, 77, NULL, NULL, 40, 7, '1:16.658', '156.852', 11),
	(464, 40, 8, 6, 6, 16, 8, '8', 8, 1, 77, NULL, NULL, 62, 6, '1:16.592', '156.987', 11),
	(465, 40, 26, 5, 19, 18, 9, '9', 9, 0, 77, NULL, NULL, 73, 10, '1:16.867', '156.426', 11),
	(466, 40, 22, 11, 8, 9, 10, '10', 10, 0, 77, NULL, NULL, 69, 13, '1:17.080', '155.993', 11),
	(467, 40, 18, 11, 7, 10, 11, '11', 11, 0, 77, NULL, NULL, 40, 9, '1:16.802', '156.558', 11),
	(468, 40, 3, 3, 16, 5, 12, '12', 12, 0, 77, NULL, NULL, 70, 11, '1:16.991', '156.174', 11),
	(469, 40, 5, 4, 4, 15, 13, '13', 13, 0, 76, NULL, NULL, 72, 14, '1:17.100', '155.953', 5),
	(470, 40, 14, 9, 14, 13, 14, '14', 14, 0, 76, NULL, NULL, 75, 8, '1:16.786', '156.591', 12),
	(471, 40, 15, 7, 12, 14, 15, '15', 15, 0, 76, NULL, NULL, 53, 18, '1:17.495', '155.158', 12),
	(472, 40, 23, 7, 11, 20, 16, '16', 16, 0, 76, NULL, NULL, 47, 17, '1:17.231', '155.688', 12),
	(473, 40, 11, 8, 22, 21, 17, '17', 17, 0, 76, NULL, NULL, 74, 15, '1:17.183', '155.785', 12),
	(474, 40, 19, 8, 23, 17, 18, '18', 18, 0, 76, NULL, NULL, 63, 16, '1:17.223', '155.704', 12),
	(475, 40, 27, 12, 21, 22, 19, '19', 19, 0, 70, NULL, NULL, 70, 20, '1:17.689', '154.770', 30),
	(476, 40, 16, 12, 20, 19, NULL, 'R', 20, 0, 53, NULL, NULL, 34, 19, '1:17.678', '154.792', 3),
	(477, 40, 17, 9, 15, 6, NULL, 'R', 21, 0, 17, NULL, NULL, 17, 21, '1:18.998', '152.206', 6),
	(478, 40, 24, 5, 18, 12, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(479, 41, 1, 1, 2, 1, 1, '1', 1, 10, 70, '1:44:11.292', 6251292, 37, 2, '1:16.494', '205.239', 1),
	(480, 41, 2, 2, 9, 3, 2, '2', 2, 8, 70, '+4.343', 6255635, 19, 3, '1:16.696', '204.699', 1),
	(481, 41, 25, 3, 17, 19, 3, '3', 3, 6, 70, '+5.325', 6256617, 67, 11, '1:17.947', '201.413', 1),
	(482, 41, 5, 4, 4, 22, 4, '4', 4, 5, 70, '+6.729', 6258021, 67, 13, '1:18.368', '200.331', 1),
	(483, 41, 8, 6, 6, 4, 5, '5', 5, 4, 70, '+13.007', 6264299, 21, 5, '1:16.861', '204.259', 1),
	(484, 41, 11, 8, 22, 11, 6, '6', 6, 3, 70, '+16.698', 6267990, 47, 12, '1:18.035', '201.186', 1),
	(485, 41, 4, 1, 1, 2, 7, '7', 7, 2, 70, '+21.936', 6273228, 46, 1, '1:16.367', '205.580', 1),
	(486, 41, 23, 7, 11, 18, 8, '8', 8, 1, 70, '+22.888', 6274180, 38, 10, '1:17.910', '201.509', 1),
	(487, 41, 17, 9, 15, 6, 9, '9', 9, 0, 70, '+22.960', 6274252, 47, 9, '1:17.618', '202.267', 1),
	(488, 41, 3, 3, 16, 7, 10, '10', 10, 0, 70, '+23.984', 6275276, 42, 6, '1:17.156', '203.478', 1),
	(489, 41, 19, 8, 23, 17, 11, '11', 11, 0, 70, '+24.318', 6275610, 36, 15, '1:18.780', '199.284', 1),
	(490, 41, 22, 11, 8, 13, 12, '12', 12, 0, 70, '+30.439', 6281731, 62, 14, '1:18.543', '199.885', 1),
	(491, 41, 15, 7, 12, 10, NULL, 'R', 13, 0, 58, NULL, NULL, 12, 17, '1:19.092', '198.497', 3),
	(492, 41, 24, 5, 18, 12, NULL, 'R', 14, 0, 54, NULL, NULL, 9, 19, '1:19.375', '197.790', 3),
	(493, 41, 27, 12, 21, 21, NULL, 'R', 15, 0, 47, NULL, NULL, 21, 18, '1:19.254', '198.092', 33),
	(494, 41, 14, 9, 14, 14, NULL, 'R', 16, 0, 36, NULL, NULL, 19, 16, '1:18.981', '198.776', 6),
	(495, 41, 9, 2, 10, 8, NULL, 'R', 17, 0, 26, NULL, NULL, 19, 8, '1:17.529', '202.499', 3),
	(496, 41, 16, 12, 20, 20, NULL, 'R', 18, 0, 21, NULL, NULL, 20, 20, '1:19.452', '197.598', 3),
	(497, 41, 26, 5, 19, 16, NULL, 'R', 19, 0, 8, NULL, NULL, 6, 21, '1:20.092', '196.019', 3),
	(498, 41, 18, 11, 7, 15, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(499, 41, 13, 6, 5, 5, NULL, 'D', 21, 0, 51, NULL, NULL, 22, 4, '1:16.849', '204.291', 2),
	(500, 41, 21, 4, 3, 9, NULL, 'D', 22, 0, 51, NULL, NULL, 22, 7, '1:17.411', '202.808', 2),
	(501, 42, 1, 1, 2, 1, 1, '1', 1, 10, 73, '1:31:09.965', 5469965, 20, 2, '1:13.222', '206.101', 1),
	(502, 42, 4, 1, 1, 2, 2, '2', 2, 8, 73, '+1.5', 5471465, 21, 3, '1:13.257', '206.003', 1),
	(503, 42, 13, 6, 5, 3, 3, '3', 3, 6, 73, '+12.8', 5482765, 50, 4, '1:13.380', '205.658', 1),
	(504, 42, 8, 6, 6, 4, 4, '4', 4, 5, 73, '+15.4', 5485365, 49, 1, '1:13.117', '206.397', 1),
	(505, 42, 5, 4, 4, 6, 5, '5', 5, 4, 73, '+41.4', 5511365, 67, 7, '1:13.998', '203.940', 1),
	(506, 42, 15, 7, 12, 8, 6, '6', 6, 3, 73, '+66.7', 5536665, 30, 10, '1:14.016', '203.891', 1),
	(507, 42, 17, 9, 15, 9, 7, '7', 7, 2, 73, '+67.3', 5537265, 57, 8, '1:14.004', '203.924', 1),
	(508, 42, 20, 2, 10, 7, 8, '8', 8, 1, 73, '+67.7', 5537665, 53, 6, '1:13.862', '204.316', 1),
	(509, 42, 21, 4, 3, 10, 9, '9', 9, 0, 72, NULL, NULL, 67, 9, '1:14.009', '203.910', 11),
	(510, 42, 25, 3, 17, 17, 10, '10', 10, 0, 72, NULL, NULL, 41, 13, '1:14.486', '202.604', 11),
	(511, 42, 19, 8, 23, 16, 11, '11', 11, 0, 72, NULL, NULL, 55, 12, '1:14.066', '203.753', 11),
	(512, 42, 18, 11, 7, 13, 12, '12', 12, 0, 72, NULL, NULL, 42, 14, '1:14.703', '202.015', 11),
	(513, 42, 26, 5, 19, 20, 13, '13', 13, 0, 71, NULL, NULL, 66, 16, '1:15.092', '200.969', 12),
	(514, 42, 16, 12, 20, 21, 14, '14', 14, 0, 71, NULL, NULL, 49, 15, '1:14.858', '201.597', 12),
	(515, 42, 27, 12, 21, 22, 15, '15', 15, 0, 70, NULL, NULL, 65, 18, '1:15.902', '198.824', 13),
	(516, 42, 3, 3, 16, 14, 16, '16', 16, 0, 68, NULL, NULL, 34, 11, '1:14.066', '203.753', 5),
	(517, 42, 24, 5, 18, 19, 17, '17', 17, 0, 68, NULL, NULL, 64, 17, '1:15.426', '200.079', 34),
	(518, 42, 2, 2, 9, 5, NULL, 'R', 18, 0, 56, NULL, NULL, 20, 5, '1:13.414', '205.562', 7),
	(519, 42, 11, 8, 22, 18, NULL, 'R', 19, 0, 13, NULL, NULL, 8, 19, '1:16.680', '196.807', 20),
	(520, 42, 14, 9, 14, 11, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(521, 42, 22, 11, 8, 15, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(522, 42, 23, 7, 11, 12, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(523, 43, 8, 6, 6, 3, 1, '1', 1, 10, 70, '1:30:54.200', 5454200, 20, 2, '1:16.207', '208.374', 1),
	(524, 43, 13, 6, 5, 1, 2, '2', 2, 8, 70, '+2.414', 5456614, 42, 1, '1:16.099', '208.670', 1),
	(525, 43, 1, 1, 2, 2, 3, '3', 3, 6, 70, '+32.153', 5486353, 39, 4, '1:16.587', '207.340', 1),
	(526, 43, 9, 2, 10, 4, 4, '4', 4, 5, 70, '+41.727', 5495927, 44, 10, '1:17.153', '205.819', 1),
	(527, 43, 2, 2, 9, 7, 5, '5', 5, 4, 70, '+48.801', 5503001, 70, 7, '1:16.875', '206.563', 1),
	(528, 43, 21, 4, 3, 5, 6, '6', 6, 3, 70, '+51.940', 5506140, 70, 5, '1:16.703', '207.027', 1),
	(529, 43, 4, 1, 1, 10, 7, '7', 7, 2, 70, '+56.516', 5510716, 36, 3, '1:16.495', '207.590', 1),
	(530, 43, 18, 11, 7, 12, 8, '8', 8, 1, 70, '+58.885', 5513085, 70, 6, '1:16.770', '206.846', 1),
	(531, 43, 3, 3, 16, 9, 9, '9', 9, 0, 70, '+1:08.505', 5522705, 69, 9, '1:17.011', '206.199', 1),
	(532, 43, 23, 7, 11, 11, 10, '10', 10, 0, 69, NULL, NULL, 68, 8, '1:16.966', '206.319', 11),
	(533, 43, 22, 11, 8, 13, 11, '11', 11, 0, 69, NULL, NULL, 68, 12, '1:17.220', '205.641', 11),
	(534, 43, 17, 9, 15, 14, 12, '12', 12, 0, 69, NULL, NULL, 69, 14, '1:17.249', '205.563', 11),
	(535, 43, 14, 9, 14, 16, 13, '13', 13, 0, 69, NULL, NULL, 68, 15, '1:17.447', '205.038', 11),
	(536, 43, 25, 3, 17, 18, 14, '14', 14, 0, 69, NULL, NULL, 69, 13, '1:17.240', '205.587', 11),
	(537, 43, 5, 4, 4, 6, 15, '15', 15, 0, 69, NULL, NULL, 69, 11, '1:17.206', '205.678', 11),
	(538, 43, 11, 8, 22, 22, 16, '16', 16, 0, 68, NULL, NULL, 39, 16, '1:17.796', '204.118', 12),
	(539, 43, 16, 12, 20, 21, 17, '17', 17, 0, 68, NULL, NULL, 27, 18, '1:18.091', '203.347', 12),
	(540, 43, 26, 5, 19, 15, NULL, 'R', 18, 0, 55, NULL, NULL, 51, 17, '1:17.934', '203.757', 6),
	(541, 43, 27, 12, 21, 20, NULL, 'R', 19, 0, 28, NULL, NULL, 27, 19, '1:18.955', '201.122', 35),
	(542, 43, 19, 8, 23, 19, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(543, 43, 15, 7, 12, 8, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(544, 43, 24, 5, 18, 17, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(545, 44, 8, 6, 6, 2, 1, '1', 1, 10, 59, '1:21:43.074', 4903074, 17, 1, '1:20.638', '229.514', 1),
	(546, 44, 4, 1, 1, 3, 2, '2', 2, 8, 59, '+2.459', 4905533, 35, 3, '1:21.117', '228.159', 1),
	(547, 44, 1, 1, 2, 1, 3, '3', 3, 6, 59, '+39.373', 4942447, 11, 4, '1:21.675', '226.600', 1),
	(548, 44, 9, 2, 10, 5, 4, '4', 4, 5, 59, '+53.319', 4956393, 14, 6, '1:22.105', '225.413', 1),
	(549, 44, 13, 6, 5, 4, 5, '5', 5, 4, 59, '+54.063', 4957137, 17, 2, '1:20.858', '228.890', 1),
	(550, 44, 2, 2, 9, 9, 6, '6', 6, 3, 59, '+56.336', 4959410, 17, 5, '1:21.991', '225.727', 1),
	(551, 44, 5, 4, 4, 7, 7, '7', 7, 2, 58, NULL, NULL, 11, 9, '1:22.552', '224.193', 11),
	(552, 44, 21, 4, 3, 8, 8, '8', 8, 1, 58, NULL, NULL, 13, 7, '1:22.136', '225.328', 11),
	(553, 44, 22, 11, 8, 14, 9, '9', 9, 0, 58, NULL, NULL, 28, 13, '1:23.387', '221.948', 11),
	(554, 44, 18, 11, 7, 18, 10, '10', 10, 0, 58, NULL, NULL, 29, 16, '1:23.581', '221.433', 11),
	(555, 44, 14, 9, 14, 12, 11, '11', 11, 0, 58, NULL, NULL, 40, 12, '1:23.118', '222.666', 11),
	(556, 44, 3, 3, 16, 17, 12, '12', 12, 0, 58, NULL, NULL, 49, 11, '1:22.896', '223.262', 11),
	(557, 44, 25, 3, 17, 13, 13, '13', 13, 0, 58, NULL, NULL, 57, 10, '1:22.693', '223.810', 11),
	(558, 44, 11, 8, 22, 21, 14, '14', 14, 0, 57, NULL, NULL, 42, 14, '1:23.413', '221.879', 12),
	(559, 44, 27, 12, 21, 22, 15, '15', 15, 0, 57, NULL, NULL, 56, 21, '1:24.390', '219.310', 12),
	(560, 44, 24, 5, 18, 16, 16, '16', 16, 0, 53, NULL, NULL, 46, 17, '1:23.628', '221.308', 6),
	(561, 44, 15, 7, 12, 10, NULL, 'R', 17, 0, 43, NULL, NULL, 17, 18, '1:23.708', '221.097', 31),
	(562, 44, 19, 8, 23, 19, NULL, 'R', 18, 0, 35, NULL, NULL, 26, 20, '1:24.144', '219.951', 26),
	(563, 44, 26, 5, 19, 15, NULL, 'R', 19, 0, 29, NULL, NULL, 19, 15, '1:23.570', '221.462', 3),
	(564, 44, 23, 7, 11, 6, NULL, 'R', 20, 0, 22, NULL, NULL, 12, 8, '1:22.510', '224.307', 36),
	(565, 44, 16, 12, 20, 20, NULL, 'R', 21, 0, 16, NULL, NULL, 16, 22, '1:25.015', '217.698', 5),
	(566, 44, 17, 9, 15, 11, NULL, 'R', 22, 0, 8, NULL, NULL, 6, 19, '1:23.767', '220.941', 9),
	(567, 45, 4, 1, 1, 2, 1, '1', 1, 10, 60, '2:06:26.358', 7586358, 35, 2, '1:33.231', '198.783', 1),
	(568, 45, 13, 6, 5, 3, 2, '2', 2, 8, 60, '+8.155', 7594513, 34, 1, '1:32.853', '199.592', 1),
	(569, 45, 17, 9, 15, 6, 3, '3', 3, 6, 60, '+1:05.674', 7652032, 29, 8, '1:34.449', '196.220', 1),
	(570, 45, 25, 3, 17, 12, 4, '4', 4, 5, 60, '+1:05.937', 7652295, 33, 5, '1:34.235', '196.665', 1),
	(571, 45, 14, 9, 14, 20, 5, '5', 5, 4, 60, '+1:13.656', 7660014, 48, 6, '1:34.316', '196.496', 1),
	(572, 45, 2, 2, 9, 4, 6, '6', 6, 3, 60, '+1:20.298', 7666656, 49, 7, '1:34.354', '196.417', 1),
	(573, 45, 9, 2, 10, 5, 7, '7', 7, 2, 60, '+1:22.415', 7668773, 49, 9, '1:34.451', '196.216', 1),
	(574, 45, 5, 4, 4, 7, 8, '8', 8, 1, 59, NULL, NULL, 48, 11, '1:34.603', '195.900', 11),
	(575, 45, 1, 1, 2, 10, 9, '9', 9, 0, 59, NULL, NULL, 29, 3, '1:33.401', '198.421', 11),
	(576, 45, 21, 4, 3, 13, 10, '10', 10, 0, 59, NULL, NULL, 48, 12, '1:34.893', '195.302', 11),
	(577, 45, 22, 11, 8, 14, 11, '11', 11, 0, 59, NULL, NULL, 37, 14, '1:35.632', '193.792', 11),
	(578, 45, 19, 8, 23, 15, 12, '12', 12, 0, 59, NULL, NULL, 46, 13, '1:35.282', '194.504', 11),
	(579, 45, 15, 7, 12, 8, 13, '13', 13, 0, 59, NULL, NULL, 29, 10, '1:34.496', '196.122', 11),
	(580, 45, 8, 6, 6, 1, NULL, 'R', 14, 0, 34, NULL, NULL, 32, 4, '1:33.904', '197.359', 9),
	(581, 45, 11, 8, 22, 16, NULL, 'R', 15, 0, 19, NULL, NULL, 18, 16, '1:37.401', '190.273', 31),
	(582, 45, 23, 7, 11, 9, NULL, 'R', 16, 0, 18, NULL, NULL, 18, 15, '1:36.195', '192.658', 4),
	(583, 45, 28, 12, 21, 22, NULL, 'R', 17, 0, 13, NULL, NULL, 13, 17, '1:42.783', '180.309', 9),
	(584, 45, 18, 11, 7, 17, NULL, 'R', 18, 0, 2, NULL, NULL, 2, 18, '2:20.041', '132.338', 20),
	(585, 45, 16, 12, 20, 21, NULL, 'R', 19, 0, 2, NULL, NULL, 2, 19, '2:25.798', '127.112', 20),
	(586, 45, 3, 3, 16, 11, NULL, 'R', 20, 0, 2, NULL, NULL, 2, 20, '2:50.950', '108.410', 20),
	(587, 45, 26, 5, 19, 18, NULL, 'R', 21, 0, 2, NULL, NULL, 2, 21, '3:01.900', '101.884', 20),
	(588, 45, 24, 5, 18, 19, NULL, 'R', 22, 0, 2, NULL, NULL, 2, 22, '3:22.300', '91.610', 20),
	(589, 46, 1, 1, 2, 1, 1, '1', 1, 10, 70, '1:35:52.991', 5752991, 13, 2, '1:20.171', '196.724', 1),
	(590, 46, 8, 6, 6, 3, 2, '2', 2, 8, 70, '+0.715', 5753706, 70, 1, '1:20.047', '197.029', 1),
	(591, 46, 2, 2, 9, 2, 3, '3', 3, 6, 70, '+43.129', 5796120, 16, 5, '1:20.582', '195.721', 1),
	(592, 46, 4, 1, 1, 6, 4, '4', 4, 5, 70, '+44.858', 5797849, 49, 3, '1:20.324', '196.349', 1),
	(593, 46, 9, 2, 10, 7, 5, '5', 5, 4, 70, '+47.616', 5800607, 40, 4, '1:20.419', '196.117', 1),
	(594, 46, 23, 7, 11, 5, 6, '6', 6, 3, 70, '+50.669', 5803660, 69, 9, '1:20.961', '194.804', 1),
	(595, 46, 3, 3, 16, 4, 7, '7', 7, 2, 70, '+59.139', 5812130, 68, 6, '1:20.672', '195.502', 1),
	(596, 46, 5, 4, 4, 11, 8, '8', 8, 1, 70, '+1:08.104', 5821095, 69, 8, '1:20.935', '194.867', 1),
	(597, 46, 17, 9, 15, 9, 9, '9', 9, 0, 70, '+1:16.331', 5829322, 63, 7, '1:20.915', '194.915', 1),
	(598, 46, 15, 7, 12, 8, 10, '10', 10, 0, 69, NULL, NULL, 48, 12, '1:21.253', '194.104', 11),
	(599, 46, 14, 9, 14, 10, 11, '11', 11, 0, 69, NULL, NULL, 67, 14, '1:21.553', '193.390', 11),
	(600, 46, 21, 4, 3, 13, 12, '12', 12, 0, 69, NULL, NULL, 66, 15, '1:21.695', '193.054', 11),
	(601, 46, 13, 6, 5, 14, 13, '13', 13, 0, 69, NULL, NULL, 37, 11, '1:20.981', '194.756', 11),
	(602, 46, 25, 3, 17, 12, 14, '14', 14, 0, 69, NULL, NULL, 49, 13, '1:21.264', '194.078', 11),
	(603, 46, 11, 8, 22, 19, 15, '15', 15, 0, 69, NULL, NULL, 66, 10, '1:20.980', '194.759', 11),
	(604, 46, 20, 5, 19, 20, 16, '16', 16, 0, 69, NULL, NULL, 65, 16, '1:21.915', '192.536', 11),
	(605, 46, 16, 12, 20, 21, 17, '17', 17, 0, 68, NULL, NULL, 67, 19, '1:22.263', '191.721', 12),
	(606, 46, 22, 11, 8, 18, 18, '18', 18, 0, 68, NULL, NULL, 34, 17, '1:22.004', '192.327', 12),
	(607, 46, 24, 5, 18, 16, NULL, 'R', 19, 0, 42, NULL, NULL, 35, 20, '1:22.410', '191.379', 10),
	(608, 46, 19, 8, 23, 15, NULL, 'R', 20, 0, 41, NULL, NULL, 39, 18, '1:22.166', '191.948', 3),
	(609, 46, 18, 11, 7, 17, NULL, 'R', 21, 0, 35, NULL, NULL, 25, 21, '1:22.906', '190.234', 37),
	(610, 46, 29, 12, 21, 22, NULL, 'R', 22, 0, 4, NULL, NULL, 4, 22, '1:26.741', '181.824', 3),
	(611, 47, 13, 6, 5, 1, 1, '1', 1, 10, 58, '1:26:42.161', 5202161, 18, 2, '1:27.922', '218.566', 1),
	(612, 47, 8, 6, 6, 3, 2, '2', 2, 8, 58, '+2.275', 5204436, 57, 1, '1:27.295', '220.136', 1),
	(613, 47, 4, 1, 1, 4, 3, '3', 3, 6, 58, '+26.181', 5228342, 39, 4, '1:28.070', '218.199', 1),
	(614, 47, 2, 2, 9, 6, 4, '4', 4, 5, 58, '+39.674', 5241835, 39, 5, '1:28.319', '217.583', 1),
	(615, 47, 1, 1, 2, 2, 5, '5', 5, 4, 58, '+45.085', 5247246, 17, 3, '1:27.963', '218.464', 1),
	(616, 47, 5, 4, 4, 7, 6, '6', 6, 3, 58, '+46.169', 5248330, 20, 7, '1:28.603', '216.886', 1),
	(617, 47, 3, 3, 16, 8, 7, '7', 7, 2, 58, '+55.778', 5257939, 37, 6, '1:28.536', '217.050', 1),
	(618, 47, 9, 2, 10, 5, 8, '8', 8, 1, 58, '+56.707', 5258868, 11, 11, '1:28.918', '216.118', 1),
	(619, 47, 21, 4, 3, 10, 9, '9', 9, 0, 58, '+59.491', 5261652, 56, 9, '1:28.793', '216.422', 1),
	(620, 47, 14, 9, 14, 13, 10, '10', 10, 0, 58, '+1:11.009', 5273170, 54, 13, '1:29.068', '215.754', 1),
	(621, 47, 25, 3, 17, 14, 11, '11', 11, 0, 58, '+1:19.628', 5281789, 55, 8, '1:28.737', '216.559', 1),
	(622, 47, 23, 7, 11, 16, 12, '12', 12, 0, 57, NULL, NULL, 55, 12, '1:28.924', '216.103', 11),
	(623, 47, 18, 11, 7, 21, 13, '13', 13, 0, 57, NULL, NULL, 34, 10, '1:28.873', '216.227', 11),
	(624, 47, 19, 8, 23, 11, 14, '14', 14, 0, 57, NULL, NULL, 38, 17, '1:29.658', '214.334', 11),
	(625, 47, 24, 5, 18, 15, 15, '15', 15, 0, 57, NULL, NULL, 56, 16, '1:29.563', '214.561', 11),
	(626, 47, 15, 7, 12, 9, 16, '16', 16, 0, 57, NULL, NULL, 39, 14, '1:29.459', '214.811', 11),
	(627, 47, 22, 11, 8, 22, 17, '17', 17, 0, 57, NULL, NULL, 35, 15, '1:29.513', '214.681', 11),
	(628, 47, 11, 8, 22, 17, 18, '18', 18, 0, 57, NULL, NULL, 56, 18, '1:29.916', '213.719', 11),
	(629, 47, 20, 5, 19, 18, 19, '19', 19, 0, 57, NULL, NULL, 39, 19, '1:29.983', '213.560', 11),
	(630, 47, 29, 12, 21, 20, 20, '20', 20, 0, 56, NULL, NULL, 21, 22, '1:30.951', '211.287', 12),
	(631, 47, 16, 12, 20, 19, 21, '21', 21, 0, 53, NULL, NULL, 52, 20, '1:30.617', '212.066', 32),
	(632, 47, 17, 9, 15, 12, NULL, 'R', 22, 0, 9, NULL, NULL, 4, 21, '1:30.808', '211.620', 9),
	(633, 48, 4, 1, 1, 1, 1, '1', 1, 10, 53, '1:18:37.806', 4717806, 15, 1, '1:22.871', '251.653', 1),
	(634, 48, 1, 1, 2, 2, 2, '2', 2, 8, 53, '+6.062', 4723868, 17, 2, '1:22.936', '251.456', 1),
	(635, 48, 8, 6, 6, 5, 3, '3', 3, 6, 53, '+27.325', 4745131, 21, 3, '1:23.370', '250.147', 1),
	(636, 48, 2, 2, 9, 4, 4, '4', 4, 5, 53, '+56.562', 4774368, 19, 4, '1:23.681', '249.217', 1),
	(637, 48, 9, 2, 10, 6, 5, '5', 5, 4, 53, '+1:00.558', 4778364, 22, 5, '1:23.908', '248.543', 1),
	(638, 48, 3, 3, 16, 8, 6, '6', 6, 3, 53, '+1:05.810', 4783616, 52, 8, '1:24.472', '246.884', 1),
	(639, 48, 5, 4, 4, 7, 7, '7', 7, 2, 53, '+1:06.751', 4784557, 53, 7, '1:24.226', '247.605', 1),
	(640, 48, 18, 11, 7, 10, 8, '8', 8, 1, 53, '+1:02.168', 4779974, 32, 9, '1:24.532', '246.708', 1),
	(641, 48, 17, 9, 15, 11, 9, '9', 9, 0, 53, '+1:05.879', 4783685, 46, 13, '1:24.824', '245.859', 1),
	(642, 48, 22, 11, 8, 12, 10, '10', 10, 0, 53, '+1:06.958', 4784764, 52, 12, '1:24.767', '246.024', 1),
	(643, 48, 15, 7, 12, 9, 11, '11', 11, 0, 53, '+1:07.736', 4785542, 49, 10, '1:24.622', '246.446', 1),
	(644, 48, 21, 4, 3, 15, 12, '12', 12, 0, 52, NULL, NULL, 32, 14, '1:24.849', '245.787', 11),
	(645, 48, 25, 3, 17, 13, 13, '13', 13, 0, 52, NULL, NULL, 42, 16, '1:25.000', '245.350', 11),
	(646, 48, 19, 8, 23, 14, 14, '14', 14, 0, 52, NULL, NULL, 46, 17, '1:25.116', '245.016', 11),
	(647, 48, 23, 7, 11, 18, 15, '15', 15, 0, 52, NULL, NULL, 49, 15, '1:24.951', '245.492', 11),
	(648, 48, 11, 8, 22, 17, 16, '16', 16, 0, 52, NULL, NULL, 49, 11, '1:24.669', '246.309', 11),
	(649, 48, 24, 5, 18, 19, 17, '17', 17, 0, 52, NULL, NULL, 45, 19, '1:25.373', '244.278', 11),
	(650, 48, 20, 5, 19, 16, 18, '18', 18, 0, 52, NULL, NULL, 47, 18, '1:25.313', '244.450', 11),
	(651, 48, 16, 12, 20, 21, 19, '19', 19, 0, 52, NULL, NULL, 30, 20, '1:25.377', '244.267', 11),
	(652, 48, 29, 12, 21, 22, 20, '20', 20, 0, 52, NULL, NULL, 34, 21, '1:25.478', '243.978', 11),
	(653, 48, 13, 6, 5, 3, NULL, 'R', 21, 0, 10, NULL, NULL, 8, 6, '1:23.971', '248.357', 22),
	(654, 48, 14, 9, 14, 20, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(655, 49, 8, 6, 6, 1, 1, '1', 1, 10, 44, '1:20:39.066', 4839066, 12, 2, '1:48.095', '233.261', 1),
	(656, 49, 13, 6, 5, 2, 2, '2', 2, 8, 44, '+4.695', 4843761, 34, 1, '1:48.036', '233.388', 1),
	(657, 49, 4, 1, 1, 3, 3, '3', 3, 6, 44, '+14.343', 4853409, 44, 3, '1:48.182', '233.073', 1),
	(658, 49, 1, 1, 2, 4, 4, '4', 4, 5, 44, '+23.615', 4862681, 41, 4, '1:48.215', '233.002', 1),
	(659, 49, 2, 2, 9, 6, 5, '5', 5, 4, 44, '+51.879', 4890945, 33, 5, '1:48.663', '232.042', 1),
	(660, 49, 3, 3, 16, 5, 6, '6', 6, 3, 44, '+1:16.876', 4915942, 29, 9, '1:49.769', '229.704', 1),
	(661, 49, 17, 9, 15, 7, 7, '7', 7, 2, 44, '+1:20.639', 4919705, 12, 11, '1:50.049', '229.119', 1),
	(662, 49, 5, 4, 4, 9, 8, '8', 8, 1, 44, '+1:25.106', 4924172, 21, 8, '1:49.600', '230.058', 1),
	(663, 49, 9, 2, 10, 14, 9, '9', 9, 0, 44, '+1:25.661', 4924727, 32, 6, '1:48.894', '231.549', 1),
	(664, 49, 23, 7, 11, 10, 10, '10', 10, 0, 44, '+1:28.574', 4927640, 43, 10, '1:50.022', '229.175', 1),
	(665, 49, 15, 7, 12, 8, 11, '11', 11, 0, 44, '+1:43.653', 4942719, 43, 7, '1:48.990', '231.345', 1),
	(666, 49, 24, 5, 18, 13, 12, '12', 12, 0, 43, NULL, NULL, 40, 13, '1:50.730', '227.710', 11),
	(667, 49, 22, 11, 8, 17, 13, '13', 13, 0, 43, NULL, NULL, 43, 12, '1:50.678', '227.817', 11),
	(668, 49, 16, 12, 20, 19, 14, '14', 14, 0, 43, NULL, NULL, 29, 15, '1:50.902', '227.357', 11),
	(669, 49, 11, 8, 22, 18, 15, '15', 15, 0, 43, NULL, NULL, 32, 14, '1:50.886', '227.390', 11),
	(670, 49, 19, 8, 23, 20, 16, '16', 16, 0, 43, NULL, NULL, 43, 19, '1:51.391', '226.359', 11),
	(671, 49, 29, 12, 21, 21, 17, '17', 17, 0, 43, NULL, NULL, 30, 20, '1:51.648', '225.838', 11),
	(672, 49, 18, 11, 7, 12, NULL, 'R', 18, 0, 36, NULL, NULL, 22, 16, '1:51.141', '226.868', 9),
	(673, 49, 25, 3, 17, 15, NULL, 'R', 19, 0, 34, NULL, NULL, 18, 18, '1:51.270', '226.605', 32),
	(674, 49, 14, 9, 14, 11, NULL, 'R', 20, 0, 29, NULL, NULL, 24, 17, '1:51.156', '226.837', 9),
	(675, 49, 20, 5, 19, 16, NULL, 'R', 21, 0, 8, NULL, NULL, 4, 21, '1:52.724', '223.682', 38),
	(676, 49, 21, 4, 3, 22, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(677, 50, 1, 1, 2, 1, 1, '1', 1, 10, 67, '2:00:34.579', 7234579, 27, 1, '1:28.193', '186.259', 1),
	(678, 50, 5, 4, 4, 11, 2, '2', 2, 8, 67, '+8.377', 7242956, 34, 9, '1:29.655', '183.222', 1),
	(679, 50, 8, 6, 6, 3, 3, '3', 3, 6, 67, '+9.478', 7244057, 29, 8, '1:29.619', '183.295', 1),
	(680, 50, 14, 9, 14, 12, 4, '4', 4, 5, 67, '+20.297', 7254876, 56, 11, '1:30.086', '182.345', 1),
	(681, 50, 21, 4, 3, 10, 5, '5', 5, 4, 67, '+38.864', 7273443, 33, 12, '1:30.387', '181.738', 1),
	(682, 50, 13, 6, 5, 4, 6, '6', 6, 3, 67, '+49.042', 7283621, 32, 7, '1:29.588', '183.359', 1),
	(683, 50, 9, 2, 10, 9, 7, '7', 7, 2, 67, '+49.285', 7283864, 32, 4, '1:29.021', '184.527', 1),
	(684, 50, 16, 12, 20, 20, 8, '8', 8, 1, 67, '+1:00.129', 7294708, 54, 18, '1:31.891', '178.763', 1),
	(685, 50, 24, 5, 18, 14, 9, '9', 9, 0, 67, '+1:20.622', 7315201, 35, 13, '1:30.653', '181.205', 1),
	(686, 50, 22, 11, 8, 17, 10, '10', 10, 0, 67, '+1:28.342', 7322921, 57, 15, '1:31.060', '180.395', 1),
	(687, 50, 18, 11, 7, 6, 11, '11', 11, 0, 66, NULL, NULL, 58, 19, '1:31.951', '178.647', 22),
	(688, 50, 29, 12, 21, 22, 12, '12', 12, 0, 66, NULL, NULL, 33, 20, '1:32.130', '178.300', 11),
	(689, 50, 15, 7, 12, 13, 13, '13', 13, 0, 66, NULL, NULL, 55, 21, '1:32.414', '177.752', 11),
	(690, 50, 2, 2, 9, 5, 14, '14', 14, 0, 65, NULL, NULL, 28, 6, '1:29.084', '184.396', 39),
	(691, 50, 11, 8, 22, 21, 15, '15', 15, 0, 65, NULL, NULL, 54, 16, '1:31.507', '179.514', 4),
	(692, 50, 23, 7, 11, 15, NULL, 'R', 16, 0, 55, NULL, NULL, 33, 14, '1:30.865', '180.782', 29),
	(693, 50, 19, 8, 23, 19, NULL, 'R', 17, 0, 54, NULL, NULL, 27, 17, '1:31.803', '178.935', 37),
	(694, 50, 3, 3, 16, 16, NULL, 'R', 18, 0, 49, NULL, NULL, 27, 10, '1:29.926', '182.670', 40),
	(695, 50, 20, 5, 19, 8, NULL, 'R', 19, 0, 46, NULL, NULL, 31, 5, '1:29.057', '184.452', 4),
	(696, 50, 17, 9, 15, 7, NULL, 'R', 20, 0, 45, NULL, NULL, 30, 3, '1:28.940', '184.695', 4),
	(697, 50, 4, 1, 1, 2, NULL, 'R', 21, 0, 41, NULL, NULL, 25, 2, '1:28.511', '185.590', 3),
	(698, 50, 25, 3, 17, 18, NULL, 'R', 22, 0, 19, NULL, NULL, 19, 22, '2:05.636', '130.749', 4),
	(699, 51, 8, 6, 6, 2, 1, '1', 1, 10, 56, '1:37:58.395', 5878395, 52, 3, '1:38.285', '199.660', 1),
	(700, 51, 4, 1, 1, 4, 2, '2', 2, 8, 56, '+9.806', 5888201, 54, 2, '1:37.991', '200.259', 1),
	(701, 51, 13, 6, 5, 3, 3, '3', 3, 6, 56, '+12.891', 5891286, 56, 1, '1:37.454', '201.362', 1),
	(702, 51, 20, 5, 19, 17, 4, '4', 4, 5, 56, '+53.509', 5931904, 52, 13, '1:39.890', '196.452', 1),
	(703, 51, 18, 11, 7, 10, 5, '5', 5, 4, 56, '+1:08.666', 5947061, 39, 5, '1:38.913', '198.392', 1),
	(704, 51, 24, 5, 18, 11, 6, '6', 6, 3, 56, '+1:13.673', 5952068, 53, 11, '1:39.654', '196.917', 1),
	(705, 51, 2, 2, 9, 8, 7, '7', 7, 2, 56, '+1:14.224', 5952619, 55, 7, '1:39.325', '197.569', 1),
	(706, 51, 14, 9, 14, 5, 8, '8', 8, 1, 56, '+1:20.750', 5959145, 55, 10, '1:39.640', '196.945', 1),
	(707, 51, 5, 4, 4, 13, 9, '9', 9, 0, 56, '+1:21.186', 5959581, 52, 8, '1:39.331', '197.557', 1),
	(708, 51, 17, 9, 15, 7, 10, '10', 10, 0, 56, '+1:24.685', 5963080, 55, 9, '1:39.371', '197.478', 1),
	(709, 51, 21, 4, 3, 18, 11, '11', 11, 0, 56, '+1:26.683', 5965078, 39, 4, '1:38.900', '198.418', 1),
	(710, 51, 25, 3, 17, 19, 12, '12', 12, 0, 55, NULL, NULL, 54, 12, '1:39.743', '196.741', 11),
	(711, 51, 15, 7, 12, 12, 13, '13', 13, 0, 55, NULL, NULL, 55, 14, '1:39.911', '196.410', 11),
	(712, 51, 11, 8, 22, 20, 14, '14', 14, 0, 55, NULL, NULL, 54, 15, '1:40.126', '195.989', 11),
	(713, 51, 22, 11, 8, 16, 15, '15', 15, 0, 55, NULL, NULL, 55, 16, '1:40.516', '195.228', 11),
	(714, 51, 3, 3, 16, 15, 16, '16', 16, 0, 54, NULL, NULL, 54, 6, '1:39.233', '197.752', 12),
	(715, 51, 29, 12, 21, 22, 17, '17', 17, 0, 53, NULL, NULL, 52, 17, '1:40.764', '194.748', 13),
	(716, 51, 9, 2, 10, 9, NULL, 'R', 18, 0, 33, NULL, NULL, 32, 18, '1:40.926', '194.435', 9),
	(717, 51, 1, 1, 2, 1, NULL, 'R', 19, 0, 30, NULL, NULL, 22, 19, '1:43.131', '190.278', 20),
	(718, 51, 23, 7, 11, 6, NULL, 'R', 20, 0, 25, NULL, NULL, 25, 20, '1:44.062', '188.576', 20),
	(719, 51, 16, 12, 20, 21, NULL, 'R', 21, 0, 24, NULL, NULL, 22, 21, '1:47.603', '182.370', 3),
	(720, 51, 19, 8, 23, 14, NULL, 'R', 22, 0, 11, NULL, NULL, 9, 22, '1:51.765', '175.579', 23),
	(721, 52, 8, 6, 6, 3, 1, '1', 1, 10, 71, '1:28:15.270', 5295270, 66, 1, '1:12.445', '214.126', 1),
	(722, 52, 13, 6, 5, 1, 2, '2', 2, 8, 71, '+1.493', 5296763, 71, 3, '1:12.584', '213.716', 1),
	(723, 52, 4, 1, 1, 4, 3, '3', 3, 6, 71, '+57.019', 5352289, 59, 6, '1:13.150', '212.062', 1),
	(724, 52, 3, 3, 16, 10, 4, '4', 4, 5, 71, '+1:02.848', 5358118, 56, 7, '1:13.159', '212.036', 1),
	(725, 52, 9, 2, 10, 7, 5, '5', 5, 4, 71, '+1:10.957', 5366227, 61, 4, '1:12.686', '213.416', 1),
	(726, 52, 2, 2, 9, 6, 6, '6', 6, 3, 71, '+1:11.317', 5366587, 53, 10, '1:13.452', '211.190', 1),
	(727, 52, 1, 1, 2, 2, 7, '7', 7, 2, 70, NULL, NULL, 58, 2, '1:12.506', '213.946', 11),
	(728, 52, 15, 7, 12, 8, 8, '8', 8, 1, 70, NULL, NULL, 68, 8, '1:13.361', '211.452', 11),
	(729, 52, 14, 9, 14, 9, 9, '9', 9, 0, 70, NULL, NULL, 22, 13, '1:14.195', '209.076', 11),
	(730, 52, 6, 3, 17, 19, 10, '10', 10, 0, 70, NULL, NULL, 69, 5, '1:13.116', '212.161', 11),
	(731, 52, 23, 7, 11, 15, 11, '11', 11, 0, 70, NULL, NULL, 65, 9, '1:13.368', '211.432', 11),
	(732, 52, 11, 8, 22, 18, 12, '12', 12, 0, 69, NULL, NULL, 39, 19, '1:14.914', '207.069', 12),
	(733, 52, 24, 5, 18, 14, 13, '13', 13, 0, 69, NULL, NULL, 56, 11, '1:13.643', '210.643', 12),
	(734, 52, 19, 8, 23, 20, 14, '14', 14, 0, 68, NULL, NULL, 64, 14, '1:14.329', '208.699', 13),
	(735, 52, 16, 12, 20, 21, NULL, 'R', 15, 0, 43, NULL, NULL, 13, 20, '1:15.202', '206.276', 23),
	(736, 52, 22, 11, 8, 11, NULL, 'R', 16, 0, 40, NULL, NULL, 32, 17, '1:14.742', '207.545', 5),
	(737, 52, 5, 4, 4, 17, NULL, 'R', 17, 0, 35, NULL, NULL, 31, 18, '1:14.891', '207.133', 3),
	(738, 52, 20, 5, 19, 13, NULL, 'R', 18, 0, 34, NULL, NULL, 18, 16, '1:14.423', '208.435', 9),
	(739, 52, 18, 11, 7, 16, NULL, 'R', 19, 0, 20, NULL, NULL, 20, 12, '1:14.039', '209.516', 5),
	(740, 52, 17, 9, 15, 5, NULL, 'R', 20, 0, 14, NULL, NULL, 13, 15, '1:14.398', '208.505', 6),
	(741, 52, 29, 12, 21, 22, NULL, 'R', 21, 0, 2, NULL, NULL, 2, 21, '1:50.404', '140.505', 4),
	(742, 52, 21, 4, 3, 12, NULL, 'R', 22, 0, 2, NULL, NULL, 2, 22, '2:02.680', '126.446', 4),
	(743, 53, 4, 4, 1, 4, 1, '1', 1, 10, 57, '1:29:46.205', 5386205, 21, 3, '1:32.534', '210.551', 1),
	(744, 53, 30, 6, 5, 1, 2, '2', 2, 8, 57, '+1.246', 5387451, 38, 2, '1:32.523', '210.576', 1),
	(745, 53, 8, 1, 3, 22, 3, '3', 3, 6, 57, '+19.360', 5405565, 29, 8, '1:32.864', '209.803', 1),
	(746, 53, 18, 11, 12, 3, 4, '4', 4, 5, 57, '+19.992', 5406197, 39, 5, '1:32.729', '210.109', 1),
	(747, 53, 31, 1, 4, 5, 5, '5', 5, 4, 57, '+37.048', 5423253, 21, 7, '1:32.771', '210.013', 1),
	(748, 53, 17, 3, 9, 7, 6, '6', 6, 3, 57, '+41.932', 5428137, 25, 4, '1:32.660', '210.265', 1),
	(749, 53, 3, 3, 10, 12, 7, '7', 7, 2, 57, '+1:03.043', 5449248, 42, 1, '1:32.408', '210.838', 1),
	(750, 53, 32, 9, 15, 8, 8, '8', 8, 1, 57, '+1:06.771', 5452976, 40, 10, '1:33.212', '209.020', 1),
	(751, 53, 13, 6, 6, 2, 9, '9', 9, 0, 57, '+1:09.907', 5456112, 28, 6, '1:32.739', '210.086', 1),
	(752, 53, 14, 9, 14, 13, 10, '10', 10, 0, 57, '+1:15.541', 5461746, 26, 11, '1:33.376', '208.653', 1),
	(753, 53, 24, 5, 20, 15, 11, '11', 11, 0, 57, '+1:25.997', 5472202, 26, 12, '1:33.480', '208.421', 1),
	(754, 53, 2, 2, 16, 10, 12, '12', 12, 0, 56, NULL, NULL, 26, 14, '1:33.772', '207.772', 11),
	(755, 53, 26, 5, 21, 16, 13, '13', 13, 0, 56, NULL, NULL, 45, 9, '1:33.108', '209.253', 11),
	(756, 53, 23, 7, 7, 17, 14, '14', 14, 0, 56, NULL, NULL, 25, 16, '1:34.112', '207.021', 11),
	(757, 53, 22, 11, 11, 6, 15, '15', 15, 0, 56, NULL, NULL, 14, 15, '1:33.840', '207.621', 11),
	(758, 53, 15, 7, 8, 14, 16, '16', 16, 0, 56, NULL, NULL, 24, 18, '1:34.852', '205.406', 11),
	(759, 53, 33, 13, 18, 19, 17, '17', 17, 0, 55, NULL, NULL, 41, 19, '1:35.940', '203.076', 12),
	(760, 53, 11, 8, 22, 20, 18, '18', 18, 0, 53, NULL, NULL, 17, 20, '1:37.104', '200.642', 14),
	(761, 53, 34, 8, 23, 21, NULL, 'R', 19, 0, 35, NULL, NULL, 11, 21, '1:38.302', '198.197', 26),
	(762, 53, 35, 2, 17, 11, NULL, 'R', 20, 0, 29, NULL, NULL, 20, 13, '1:33.694', '207.945', 5),
	(763, 53, 21, 4, 2, 9, NULL, 'R', 21, 0, 21, NULL, NULL, 15, 17, '1:34.320', '206.564', 9),
	(764, 53, 27, 13, 19, 18, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 30),
	(765, 54, 21, 4, 2, 1, 1, '1', 1, 10, 56, '1:30:40.529', 5440529, 16, 2, '1:35.294', '209.402', 1),
	(766, 54, 4, 4, 1, 7, 2, '2', 2, 8, 56, '+4.585', 5445114, 45, 1, '1:34.803', '210.487', 1),
	(767, 54, 18, 11, 12, 2, 3, '3', 3, 6, 56, '+9.631', 5450160, 35, 4, '1:35.604', '208.723', 1),
	(768, 54, 31, 1, 4, 5, 4, '4', 4, 5, 56, '+39.351', 5479880, 39, 3, '1:35.566', '208.806', 1),
	(769, 54, 13, 6, 6, 21, 5, '5', 5, 4, 56, '+43.254', 5483783, 51, 8, '1:35.954', '207.962', 1),
	(770, 54, 30, 6, 5, 14, 6, '6', 6, 3, 56, '+43.854', 5484383, 44, 5, '1:35.647', '208.629', 1),
	(771, 54, 35, 2, 17, 10, 7, '7', 7, 2, 56, '+1:20.461', 5520990, 43, 9, '1:36.002', '207.858', 1),
	(772, 54, 23, 7, 7, 22, 8, '8', 8, 1, 56, '+1:21.288', 5521817, 34, 6, '1:35.686', '208.544', 1),
	(773, 54, 15, 7, 8, 9, 9, '9', 9, 0, 55, NULL, NULL, 52, 11, '1:36.380', '207.042', 11),
	(774, 54, 22, 11, 11, 20, 10, '10', 10, 0, 55, NULL, NULL, 54, 10, '1:36.188', '207.456', 11),
	(775, 54, 24, 5, 20, 13, 11, '11', 11, 0, 54, NULL, NULL, 40, 16, '1:37.387', '204.902', 12),
	(776, 54, 27, 13, 19, 15, 12, '12', 12, 0, 54, NULL, NULL, 34, 18, '1:38.198', '203.209', 12),
	(777, 54, 33, 13, 18, 16, 13, '13', 13, 0, 54, NULL, NULL, 39, 19, '1:39.510', '200.530', 12),
	(778, 54, 11, 8, 22, 17, 14, '14', 14, 0, 53, NULL, NULL, 14, 20, '1:40.199', '199.151', 13),
	(779, 54, 2, 2, 16, 11, NULL, 'R', 15, 0, 48, NULL, NULL, 41, 7, '1:35.751', '208.403', 5),
	(780, 54, 26, 5, 21, 12, NULL, 'R', 16, 0, 41, NULL, NULL, 25, 14, '1:37.313', '205.057', 8),
	(781, 54, 34, 8, 23, 18, NULL, 'R', 17, 0, 33, NULL, NULL, 18, 21, '1:42.833', '194.050', 26),
	(782, 54, 32, 9, 15, 8, NULL, 'R', 18, 0, 26, NULL, NULL, 14, 13, '1:36.867', '206.002', 9),
	(783, 54, 17, 3, 9, 4, NULL, 'R', 19, 0, 15, NULL, NULL, 12, 12, '1:36.771', '206.206', 9),
	(784, 54, 14, 9, 14, 19, NULL, 'R', 20, 0, 10, NULL, NULL, 4, 17, '1:38.078', '203.458', 9),
	(785, 54, 3, 3, 10, 3, NULL, 'R', 21, 0, 6, NULL, NULL, 6, 15, '1:37.366', '204.946', 5),
	(786, 54, 8, 1, 3, 6, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(787, 55, 4, 4, 1, 3, 1, '1', 1, 10, 57, '1:34:27.870', 5667870, 49, 2, '1:26.189', '221.499', 1),
	(788, 55, 8, 1, 3, 4, 2, '2', 2, 8, 57, '+1.8', 5669670, 57, 1, '1:26.045', '221.869', 1),
	(789, 55, 23, 7, 7, 6, 3, '3', 3, 6, 57, '+24.8', 5692670, 45, 10, '1:27.810', '217.410', 1),
	(790, 55, 2, 2, 16, 8, 4, '4', 4, 5, 57, '+31.0', 5698870, 49, 7, '1:27.700', '217.683', 1),
	(791, 55, 21, 4, 2, 2, 5, '5', 5, 4, 57, '+38.1', 5705970, 53, 5, '1:27.561', '218.028', 1),
	(792, 55, 35, 2, 17, 19, 6, '6', 6, 3, 57, '+49.5', 5717370, 56, 13, '1:28.321', '216.152', 1),
	(793, 55, 22, 11, 11, 16, 7, '7', 7, 2, 57, '+51.9', 5719770, 32, 6, '1:27.690', '217.707', 1),
	(794, 55, 14, 9, 14, 11, 8, '8', 8, 1, 57, '+53.9', 5721770, 32, 12, '1:28.250', '216.326', 1),
	(795, 55, 26, 5, 21, 18, 9, '9', 9, 0, 57, '+78.8', 5746670, 26, 14, '1:28.367', '216.039', 1),
	(796, 55, 18, 11, 12, 1, 10, '10', 10, 0, 56, NULL, NULL, 17, 8, '1:27.799', '217.437', 11),
	(797, 55, 27, 13, 19, 17, 11, '11', 11, 0, 56, NULL, NULL, 53, 15, '1:29.238', '213.931', 11),
	(798, 55, 11, 8, 22, 21, 12, '12', 12, 0, 55, NULL, NULL, 54, 17, '1:30.574', '210.775', 12),
	(799, 55, 34, 8, 23, 22, 13, '13', 13, 0, 54, NULL, NULL, 49, 18, '1:33.737', '203.663', 13),
	(800, 55, 31, 1, 4, 5, NULL, 'R', 14, 0, 46, NULL, NULL, 45, 4, '1:27.464', '218.270', 10),
	(801, 55, 33, 13, 18, 20, NULL, 'R', 15, 0, 39, NULL, NULL, 31, 16, '1:29.687', '212.860', 26),
	(802, 55, 24, 5, 20, 12, NULL, 'R', 16, 0, 37, NULL, NULL, 25, 11, '1:27.988', '216.970', 3),
	(803, 55, 30, 6, 5, 10, NULL, 'R', 17, 0, 32, NULL, NULL, 27, 3, '1:27.180', '218.981', 3),
	(804, 55, 17, 3, 9, 7, NULL, 'R', 18, 0, 22, NULL, NULL, 19, 9, '1:27.800', '217.435', 7),
	(805, 55, 32, 9, 15, 13, NULL, 'R', 19, 0, 4, NULL, NULL, 4, 19, '1:41.351', '188.363', 3),
	(806, 55, 15, 7, 8, 9, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(807, 55, 3, 3, 10, 14, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(808, 55, 13, 6, 6, 15, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(809, 56, 30, 6, 5, 1, 1, '1', 1, 10, 62, '1:31:06.486', 5466486, 19, 2, '1:24.624', '210.961', 1),
	(810, 56, 4, 4, 1, 5, 2, '2', 2, 8, 62, '+2.096', 5468582, 23, 1, '1:24.569', '211.098', 1),
	(811, 56, 31, 1, 4, 7, 3, '3', 3, 6, 62, '+15.868', 5482354, 22, 4, '1:25.096', '209.791', 1),
	(812, 56, 13, 6, 6, 4, 4, '4', 4, 5, 62, '+17.096', 5483582, 12, 10, '1:25.528', '208.731', 1),
	(813, 56, 8, 1, 3, 8, 5, '5', 5, 4, 62, '+17.524', 5484010, 49, 3, '1:25.027', '209.961', 1),
	(814, 56, 17, 3, 9, 10, 6, '6', 6, 3, 62, '+37.739', 5504225, 39, 9, '1:25.488', '208.829', 1),
	(815, 56, 18, 11, 12, 2, 7, '7', 7, 2, 62, '+39.635', 5506121, 29, 6, '1:25.347', '209.174', 1),
	(816, 56, 21, 4, 2, 11, 8, '8', 8, 1, 62, '+40.200', 5506686, 43, 7, '1:25.353', '209.159', 1),
	(817, 56, 23, 7, 7, 6, 9, '9', 9, 0, 62, '+45.511', 5511997, 45, 5, '1:25.316', '209.250', 1),
	(818, 56, 22, 11, 11, 3, 10, '10', 10, 0, 62, '+1:17.851', 5544337, 12, 13, '1:26.129', '207.275', 1),
	(819, 56, 3, 3, 10, 13, 11, '11', 11, 0, 62, '+1:19.675', 5546161, 30, 15, '1:26.418', '206.581', 1),
	(820, 56, 35, 2, 17, 12, 12, '12', 12, 0, 62, '+1:22.370', 5548856, 53, 8, '1:25.438', '208.951', 1),
	(821, 56, 2, 2, 16, 15, 13, '13', 13, 0, 61, NULL, NULL, 53, 12, '1:25.996', '207.595', 11),
	(822, 56, 24, 5, 20, 16, 14, '14', 14, 0, 61, NULL, NULL, 43, 11, '1:25.679', '208.363', 11),
	(823, 56, 26, 5, 21, 18, 15, '15', 15, 0, 61, NULL, NULL, 57, 14, '1:26.248', '206.989', 11),
	(824, 56, 33, 13, 18, 19, 16, '16', 16, 0, 60, NULL, NULL, 53, 18, '1:27.160', '204.823', 12),
	(825, 56, 14, 9, 14, 14, NULL, 'R', 17, 0, 47, NULL, NULL, 41, 17, '1:26.855', '205.542', 30),
	(826, 56, 11, 8, 22, 21, NULL, 'R', 18, 0, 44, NULL, NULL, 40, 20, '1:29.100', '200.363', 20),
	(827, 56, 32, 9, 15, 17, NULL, 'R', 19, 0, 40, NULL, NULL, 30, 16, '1:26.759', '205.770', 9),
	(828, 56, 34, 8, 23, 22, NULL, 'R', 20, 0, 23, NULL, NULL, 15, 21, '1:31.032', '196.111', 22),
	(829, 56, 15, 7, 8, 9, NULL, 'R', 21, 0, 5, NULL, NULL, 4, 19, '1:28.039', '202.778', 38),
	(830, 56, 27, 13, 19, 20, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(831, 57, 30, 6, 5, 2, 1, '1', 1, 10, 60, '1:35:58.765', 5758765, 39, 1, '1:32.099', '201.226', 1),
	(832, 57, 4, 4, 1, 1, 2, '2', 2, 8, 60, '+3.751', 5762516, 37, 3, '1:32.532', '200.285', 1),
	(833, 57, 13, 6, 6, 3, 3, '3', 3, 6, 60, '+4.447', 5763212, 19, 5, '1:33.099', '199.065', 1),
	(834, 57, 8, 1, 3, 5, 4, '4', 4, 5, 60, '+4.879', 5763644, 43, 2, '1:32.472', '200.415', 1),
	(835, 57, 22, 11, 11, 4, 5, '5', 5, 4, 60, '+1:12.586', 5831351, 59, 9, '1:33.952', '197.258', 1),
	(836, 57, 21, 4, 2, 11, 6, '6', 6, 3, 60, '+1:14.116', 5832881, 46, 4, '1:32.964', '199.354', 1),
	(837, 57, 3, 3, 10, 22, 7, '7', 7, 2, 60, '+1:14.565', 5833330, 48, 7, '1:33.579', '198.044', 1),
	(838, 57, 35, 2, 17, 9, 8, '8', 8, 1, 60, '+1:29.364', 5848129, 38, 12, '1:34.037', '197.079', 1),
	(839, 57, 15, 7, 8, 7, 9, '9', 9, 0, 59, NULL, NULL, 58, 10, '1:33.953', '197.256', 11),
	(840, 57, 2, 2, 16, 13, 10, '10', 10, 0, 59, NULL, NULL, 47, 11, '1:34.035', '197.084', 11),
	(841, 57, 26, 5, 21, 17, 11, '11', 11, 0, 59, NULL, NULL, 57, 14, '1:34.091', '196.966', 11),
	(842, 57, 33, 13, 18, 18, 12, '12', 12, 0, 59, NULL, NULL, 41, 18, '1:35.504', '194.052', 11),
	(843, 57, 27, 13, 19, 16, 13, '13', 13, 0, 59, NULL, NULL, 35, 17, '1:35.428', '194.207', 11),
	(844, 57, 23, 7, 7, 10, NULL, 'R', 14, 0, 52, NULL, NULL, 27, 8, '1:33.607', '197.985', 5),
	(845, 57, 31, 1, 4, 8, NULL, 'R', 15, 0, 52, NULL, NULL, 47, 6, '1:33.571', '198.061', 5),
	(846, 57, 11, 8, 22, 20, NULL, 'R', 16, 0, 45, NULL, NULL, 26, 19, '1:36.706', '191.640', 9),
	(847, 57, 36, 8, 23, 21, NULL, 'R', 17, 0, 29, NULL, NULL, 21, 20, '1:37.214', '190.639', 9),
	(848, 57, 18, 11, 12, 6, NULL, 'R', 18, 0, 28, NULL, NULL, 9, 13, '1:34.042', '197.069', 5),
	(849, 57, 32, 9, 15, 15, NULL, 'R', 19, 0, 28, NULL, NULL, 16, 15, '1:34.553', '196.004', 6),
	(850, 57, 17, 3, 9, 19, NULL, 'R', 20, 0, 12, NULL, NULL, 11, 16, '1:35.415', '194.233', 9),
	(851, 57, 14, 9, 14, 12, NULL, 'R', 21, 0, 2, NULL, NULL, 2, 21, '2:24.500', '128.254', 3),
	(852, 57, 24, 5, 20, 14, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(853, 58, 4, 4, 1, 1, 1, '1', 1, 10, 66, '1:26:21.759', 5181759, 39, 2, '1:16.723', '217.108', 1),
	(854, 58, 30, 6, 5, 3, 2, '2', 2, 8, 66, '+18.502', 5200261, 43, 3, '1:16.922', '216.546', 1),
	(855, 58, 21, 4, 2, 2, 3, '3', 3, 6, 66, '+23.951', 5205710, 38, 4, '1:17.083', '216.094', 1),
	(856, 58, 13, 6, 6, 4, 4, '4', 4, 5, 66, '+29.853', 5211612, 42, 1, '1:16.648', '217.320', 1),
	(857, 58, 8, 1, 3, 9, 5, '5', 5, 4, 66, '+56.875', 5238634, 40, 5, '1:17.357', '215.328', 1),
	(858, 58, 18, 11, 12, 8, 6, '6', 6, 3, 66, '+58.347', 5240106, 40, 6, '1:17.367', '215.301', 1),
	(859, 58, 22, 11, 11, 5, 7, '7', 7, 2, 65, NULL, NULL, 40, 7, '1:17.399', '215.212', 11),
	(860, 58, 2, 2, 16, 10, 8, '8', 8, 1, 65, NULL, NULL, 49, 10, '1:17.869', '213.913', 11),
	(861, 58, 17, 3, 9, 11, 9, '9', 9, 0, 65, NULL, NULL, 61, 11, '1:17.900', '213.827', 11),
	(862, 58, 15, 7, 8, 7, 10, '10', 10, 0, 65, NULL, NULL, 42, 13, '1:18.465', '212.288', 11),
	(863, 58, 3, 3, 10, 13, 11, '11', 11, 0, 65, NULL, NULL, 51, 8, '1:17.861', '213.935', 11),
	(864, 58, 35, 2, 17, 22, 12, '12', 12, 0, 65, NULL, NULL, 62, 12, '1:18.050', '213.417', 11),
	(865, 58, 32, 9, 15, 14, 13, '13', 13, 0, 65, NULL, NULL, 59, 15, '1:18.516', '212.150', 11),
	(866, 58, 14, 9, 14, 21, 14, '14', 14, 0, 65, NULL, NULL, 55, 9, '1:17.862', '213.932', 11),
	(867, 58, 24, 5, 20, 15, 15, '15', 15, 0, 63, NULL, NULL, 52, 14, '1:18.488', '212.226', 9),
	(868, 58, 33, 13, 18, 17, 16, '16', 16, 0, 63, NULL, NULL, 28, 18, '1:19.265', '210.145', 13),
	(869, 58, 11, 8, 22, 19, 17, '17', 17, 0, 62, NULL, NULL, 42, 21, '1:20.411', '207.150', 14),
	(870, 58, 27, 13, 19, 18, NULL, 'R', 18, 0, 48, NULL, NULL, 28, 20, '1:19.532', '209.440', 41),
	(871, 58, 26, 5, 21, 16, NULL, 'R', 19, 0, 47, NULL, NULL, 41, 16, '1:18.541', '212.082', 5),
	(872, 58, 23, 7, 7, 6, NULL, 'R', 20, 0, 31, NULL, NULL, 24, 17, '1:18.621', '211.867', 40),
	(873, 58, 31, 1, 4, 12, NULL, 'R', 21, 0, 17, NULL, NULL, 17, 19, '1:19.482', '209.571', 20),
	(874, 58, 36, 8, 23, 20, NULL, 'R', 22, 0, 10, NULL, NULL, 9, 22, '1:22.389', '202.177', 30),
	(875, 59, 4, 4, 1, 1, 1, '1', 1, 10, 78, '1:43:43.116', 6223116, 11, 3, '1:15.671', '158.898', 1),
	(876, 59, 31, 1, 4, 4, 2, '2', 2, 8, 78, '+14.567', 6237683, 20, 6, '1:16.008', '158.193', 1),
	(877, 59, 14, 9, 14, 7, 3, '3', 3, 6, 78, '+52.298', 6275414, 45, 19, '1:17.849', '154.452', 1),
	(878, 59, 22, 11, 11, 5, 4, '4', 4, 5, 78, '+53.337', 6276453, 67, 12, '1:17.320', '155.509', 1),
	(879, 59, 30, 6, 5, 22, 5, '5', 5, 4, 78, '+53.830', 6276946, 74, 1, '1:15.143', '160.014', 1),
	(880, 59, 21, 4, 2, 9, 6, '6', 6, 3, 78, '+1:02.072', 6285188, 58, 5, '1:15.919', '158.379', 1),
	(881, 59, 2, 2, 16, 15, 7, '7', 7, 2, 77, NULL, NULL, 72, 11, '1:17.319', '155.511', 11),
	(882, 59, 23, 7, 7, 10, 8, '8', 8, 1, 77, NULL, NULL, 72, 15, '1:17.540', '155.068', 11),
	(883, 59, 13, 6, 6, 21, 9, '9', 9, 0, 77, NULL, NULL, 40, 7, '1:16.612', '156.946', 11),
	(884, 59, 24, 5, 20, 12, 10, '10', 10, 0, 77, NULL, NULL, 75, 17, '1:17.660', '154.828', 11),
	(885, 59, 18, 11, 12, 13, 11, '11', 11, 0, 77, NULL, NULL, 59, 10, '1:17.300', '155.549', 11),
	(886, 59, 27, 13, 19, 16, 12, '12', 12, 0, 77, NULL, NULL, 77, 16, '1:17.603', '154.942', 11),
	(887, 59, 26, 5, 21, 18, 13, '13', 13, 0, 77, NULL, NULL, 77, 14, '1:17.481', '155.186', 11),
	(888, 59, 35, 2, 17, 14, 14, '14', 14, 0, 77, NULL, NULL, 74, 18, '1:17.767', '154.615', 11),
	(889, 59, 33, 13, 18, 17, 15, '15', 15, 0, 76, NULL, NULL, 71, 13, '1:17.329', '155.491', 12),
	(890, 59, 36, 8, 23, 20, 16, '16', 16, 0, 75, NULL, NULL, 72, 22, '1:19.104', '152.002', 13),
	(891, 59, 15, 7, 8, 6, 17, '17', 17, 0, 72, NULL, NULL, 30, 8, '1:17.180', '155.791', 9),
	(892, 59, 32, 9, 15, 11, NULL, 'R', 18, 0, 56, NULL, NULL, 19, 20, '1:17.930', '154.292', 7),
	(893, 59, 3, 3, 10, 8, NULL, 'R', 19, 0, 51, NULL, NULL, 43, 9, '1:17.227', '155.696', 3),
	(894, 59, 8, 1, 3, 3, NULL, 'R', 20, 0, 50, NULL, NULL, 19, 2, '1:15.325', '159.628', 42),
	(895, 59, 17, 3, 9, 2, NULL, 'R', 21, 0, 48, NULL, NULL, 23, 4, '1:15.680', '158.879', 43),
	(896, 59, 11, 8, 22, 19, NULL, 'R', 22, 0, 46, NULL, NULL, 39, 21, '1:18.793', '152.602', 10),
	(897, 60, 4, 4, 1, 1, 1, '1', 1, 10, 60, '1:25:51.927', 5151927, 21, 1, '1:21.599', '226.811', 1),
	(898, 60, 30, 6, 5, 3, 2, '2', 2, 8, 60, '+13.951', 5165878, 53, 2, '1:21.934', '225.884', 1),
	(899, 60, 8, 1, 3, 2, 3, '3', 3, 6, 60, '+18.672', 5170599, 15, 5, '1:22.461', '224.440', 1),
	(900, 60, 21, 4, 2, 5, 4, '4', 4, 5, 60, '+19.976', 5171903, 42, 3, '1:22.238', '225.049', 1),
	(901, 60, 13, 6, 6, 4, 5, '5', 5, 4, 60, '+31.559', 5183486, 43, 4, '1:22.371', '224.685', 1),
	(902, 60, 31, 1, 4, 8, 6, '6', 6, 3, 60, '+1:04.769', 5216696, 38, 8, '1:22.780', '223.575', 1),
	(903, 60, 2, 2, 16, 9, 7, '7', 7, 2, 60, '+1:14.594', 5226521, 43, 6, '1:22.706', '223.775', 1),
	(904, 60, 35, 2, 17, 10, 8, '8', 8, 1, 60, '+1:18.299', 5230226, 46, 10, '1:22.921', '223.195', 1),
	(905, 60, 3, 3, 10, 12, 9, '9', 9, 0, 60, '+1:19.008', 5230935, 47, 9, '1:22.916', '223.209', 1),
	(906, 60, 22, 11, 11, 6, 10, '10', 10, 0, 59, NULL, NULL, 38, 11, '1:23.224', '222.382', 11),
	(907, 60, 15, 7, 8, 22, 11, '11', 11, 0, 59, NULL, NULL, 19, 7, '1:22.744', '223.673', 11),
	(908, 60, 14, 9, 14, 11, 12, '12', 12, 0, 59, NULL, NULL, 42, 14, '1:23.995', '220.341', 11),
	(909, 60, 24, 5, 20, 13, 13, '13', 13, 0, 59, NULL, NULL, 25, 15, '1:24.221', '219.750', 11),
	(910, 60, 32, 9, 15, 14, 14, '14', 14, 0, 59, NULL, NULL, 30, 12, '1:23.712', '221.086', 11),
	(911, 60, 27, 13, 19, 18, 15, '15', 15, 0, 59, NULL, NULL, 27, 13, '1:23.977', '220.388', 11),
	(912, 60, 33, 13, 18, 16, 16, '16', 16, 0, 58, NULL, NULL, 25, 16, '1:24.636', '218.672', 12),
	(913, 60, 11, 8, 22, 20, 17, '17', 17, 0, 57, NULL, NULL, 23, 18, '1:26.520', '213.911', 13),
	(914, 60, 36, 8, 23, 21, 18, '18', 18, 0, 57, NULL, NULL, 26, 19, '1:27.167', '212.323', 13),
	(915, 60, 18, 11, 12, 19, NULL, 'R', 19, 0, 8, NULL, NULL, 8, 17, '1:25.207', '217.207', 44),
	(916, 60, 26, 5, 21, 15, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(917, 60, 23, 7, 7, 7, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(918, 60, 17, 3, 9, 17, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(919, 61, 4, 4, 1, 1, 1, '1', 1, 10, 70, '1:34:37.308', 5677308, 22, 2, '1:15.911', '206.815', 1),
	(920, 61, 30, 6, 5, 5, 2, '2', 2, 8, 70, '+2.1', 5679408, 68, 3, '1:15.993', '206.592', 1),
	(921, 61, 8, 1, 3, 3, 3, '3', 3, 6, 70, '+8.8', 5686108, 22, 1, '1:15.841', '207.006', 1),
	(922, 61, 21, 4, 2, 2, 4, '4', 4, 5, 70, '+15.6', 5692908, 49, 4, '1:16.669', '204.771', 1),
	(923, 61, 13, 6, 6, 10, 5, '5', 5, 4, 70, '+25.1', 5702408, 31, 5, '1:17.308', '203.078', 1),
	(924, 61, 15, 7, 8, 4, 6, '6', 6, 3, 69, NULL, NULL, 15, 8, '1:17.503', '202.567', 11),
	(925, 61, 2, 2, 16, 13, 7, '7', 7, 2, 69, NULL, NULL, 52, 7, '1:17.454', '202.695', 11),
	(926, 61, 14, 9, 14, 22, 8, '8', 8, 1, 69, NULL, NULL, 39, 10, '1:17.619', '202.264', 11),
	(927, 61, 18, 11, 12, 8, 9, '9', 9, 0, 69, NULL, NULL, 21, 13, '1:18.001', '201.274', 11),
	(928, 61, 26, 5, 21, 17, 10, '10', 10, 0, 69, NULL, NULL, 52, 12, '1:17.720', '202.002', 11),
	(929, 61, 32, 9, 15, 12, 11, '11', 11, 0, 69, NULL, NULL, 55, 9, '1:17.576', '202.377', 11),
	(930, 61, 17, 3, 9, 16, 12, '12', 12, 0, 69, NULL, NULL, 17, 11, '1:17.705', '202.041', 11),
	(931, 61, 24, 5, 20, 15, 13, '13', 13, 0, 68, NULL, NULL, 50, 14, '1:18.078', '201.075', 12),
	(932, 61, 33, 13, 18, 18, 14, '14', 14, 0, 66, NULL, NULL, 5, 18, '1:19.291', '197.999', 14),
	(933, 61, 11, 8, 22, 20, 15, '15', 15, 0, 64, NULL, NULL, 40, 19, '1:20.490', '195.050', 3),
	(934, 61, 35, 2, 17, 11, NULL, 'R', 16, 0, 58, NULL, NULL, 29, 6, '1:17.394', '202.852', 3),
	(935, 61, 23, 7, 7, 14, NULL, 'R', 17, 0, 58, NULL, NULL, 19, 16, '1:18.793', '199.251', 31),
	(936, 61, 31, 1, 4, 7, NULL, 'R', 18, 0, 13, NULL, NULL, 5, 15, '1:18.493', '200.012', 3),
	(937, 61, 22, 11, 11, 9, NULL, 'R', 19, 0, 11, NULL, NULL, 10, 17, '1:19.286', '198.012', 26),
	(938, 61, 36, 8, 23, 21, NULL, 'R', 20, 0, 2, NULL, NULL, 2, 20, '2:07.709', '122.932', 5),
	(939, 61, 3, 3, 10, 6, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(940, 61, 27, 13, 19, 19, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(941, 62, 30, 6, 5, 1, 1, '1', 1, 10, 73, '1:34:35.199', 5675199, 56, 1, '1:12.719', '207.527', 1),
	(942, 62, 13, 6, 6, 2, 2, '2', 2, 8, 73, '+7.984', 5683183, 29, 2, '1:12.954', '206.859', 1),
	(943, 62, 21, 4, 2, 3, 3, '3', 3, 6, 73, '+16.595', 5691794, 28, 3, '1:13.131', '206.358', 1),
	(944, 62, 15, 7, 8, 22, 4, '4', 4, 5, 73, '+23.604', 5698803, 37, 5, '1:13.269', '205.969', 1),
	(945, 62, 4, 4, 1, 5, 5, '5', 5, 4, 73, '+28.410', 5703609, 72, 6, '1:13.316', '205.837', 1),
	(946, 62, 22, 11, 11, 4, 6, '6', 6, 3, 73, '+36.513', 5711712, 47, 7, '1:13.611', '205.012', 1),
	(947, 62, 14, 9, 14, 17, 7, '7', 7, 2, 72, NULL, NULL, 33, 11, '1:14.730', '201.942', 11),
	(948, 62, 24, 5, 20, 20, 8, '8', 8, 1, 72, NULL, NULL, 41, 9, '1:14.286', '203.149', 11),
	(949, 62, 3, 3, 10, 21, 9, '9', 9, 0, 72, NULL, NULL, 42, 10, '1:14.707', '202.005', 11),
	(950, 62, 23, 7, 7, 8, NULL, 'R', 10, 0, 62, NULL, NULL, 29, 4, '1:13.225', '206.093', 45),
	(951, 62, 27, 13, 19, 14, NULL, 'R', 11, 0, 37, NULL, NULL, 34, 12, '1:14.731', '201.940', 7),
	(952, 62, 35, 2, 17, 6, NULL, 'R', 12, 0, 23, NULL, NULL, 19, 8, '1:13.934', '204.117', 5),
	(953, 62, 33, 13, 18, 15, NULL, 'R', 13, 0, 9, NULL, NULL, 9, 13, '1:22.036', '183.958', 3),
	(954, 62, 11, 8, 22, 18, NULL, 'R', 14, 0, 6, NULL, NULL, 6, 14, '1:43.802', '145.384', 3),
	(955, 62, 18, 11, 12, 7, NULL, 'R', 15, 0, 3, NULL, NULL, 2, 15, '2:04.692', '121.027', 3),
	(956, 62, 8, 1, 3, 9, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(957, 62, 2, 2, 16, 10, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(958, 62, 31, 1, 4, 11, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(959, 62, 17, 3, 9, 12, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(960, 62, 26, 5, 21, 13, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(961, 62, 32, 9, 15, 16, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(962, 62, 36, 8, 23, 19, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(963, 63, 30, 6, 5, 1, 1, '1', 1, 10, 70, '1:32:07.803', 5527803, 46, 1, '1:17.111', '205.931', 1),
	(964, 63, 4, 4, 1, 3, 2, '2', 2, 8, 70, '+10.1', 5537903, 23, 5, '1:17.770', '204.186', 1),
	(965, 63, 13, 6, 6, 2, 3, '3', 3, 6, 70, '+22.5', 5550303, 18, 2, '1:17.141', '205.851', 1),
	(966, 63, 23, 7, 7, 5, 4, '4', 4, 5, 70, '+27.2', 5555003, 19, 6, '1:17.809', '204.084', 1),
	(967, 63, 8, 1, 3, 6, 5, '5', 5, 4, 70, '+33.0', 5560803, 30, 4, '1:17.717', '204.325', 1),
	(968, 63, 21, 4, 2, 7, 6, '6', 6, 3, 70, '+45.2', 5573003, 20, 9, '1:18.057', '203.435', 1),
	(969, 63, 37, 1, 4, 8, 7, '7', 7, 2, 70, '+49.4', 5577203, 34, 3, '1:17.625', '204.568', 1),
	(970, 63, 2, 2, 16, 11, 8, '8', 8, 1, 69, NULL, NULL, 48, 14, '1:18.809', '201.494', 11),
	(971, 63, 14, 9, 14, 9, 9, '9', 9, 0, 69, NULL, NULL, 56, 17, '1:18.978', '201.063', 11),
	(972, 63, 26, 5, 21, 14, 10, '10', 10, 0, 69, NULL, NULL, 66, 12, '1:18.674', '201.840', 11),
	(973, 63, 35, 2, 17, 16, 11, '11', 11, 0, 69, NULL, NULL, 56, 7, '1:17.906', '203.830', 11),
	(974, 63, 32, 9, 15, 12, 12, '12', 12, 0, 69, NULL, NULL, 56, 16, '1:18.968', '201.089', 11),
	(975, 63, 24, 5, 20, 22, 13, '13', 13, 0, 69, NULL, NULL, 54, 10, '1:18.241', '202.957', 11),
	(976, 63, 3, 3, 10, 18, 14, '14', 14, 0, 68, NULL, NULL, 62, 13, '1:18.796', '201.527', 12),
	(977, 63, 27, 13, 19, 15, 15, '15', 15, 0, 68, NULL, NULL, 67, 18, '1:19.356', '200.105', 12),
	(978, 63, 36, 8, 23, 20, 16, '16', 16, 0, 67, NULL, NULL, 53, 20, '1:20.113', '198.215', 13),
	(979, 63, 18, 11, 12, 17, NULL, 'R', 17, 0, 61, NULL, NULL, 47, 11, '1:18.510', '202.262', 39),
	(980, 63, 17, 3, 9, 10, NULL, 'R', 18, 0, 55, NULL, NULL, 34, 15, '1:18.859', '201.366', 46),
	(981, 63, 15, 7, 8, 4, NULL, 'R', 19, 0, 39, NULL, NULL, 16, 8, '1:18.036', '203.490', 23),
	(982, 63, 22, 11, 11, 13, NULL, 'R', 20, 0, 28, NULL, NULL, 16, 19, '1:20.094', '198.262', 5),
	(983, 63, 33, 13, 18, 19, NULL, 'R', 21, 0, 11, NULL, NULL, 8, 21, '1:21.663', '194.452', 26),
	(984, 63, 11, 8, 22, 21, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(985, 64, 30, 6, 5, 2, 1, '1', 1, 10, 67, '1:27:51.693', 5271693, 17, 1, '1:16.357', '215.650', 1),
	(986, 64, 13, 6, 6, 3, 2, '2', 2, 8, 67, '+0.7', 5272393, 18, 2, '1:16.392', '215.551', 1),
	(987, 64, 8, 1, 3, 1, 3, '3', 3, 6, 67, '+13.2', 5284893, 4, 3, '1:16.475', '215.317', 1),
	(988, 64, 18, 11, 12, 4, 4, '4', 4, 5, 67, '+18.8', 5290493, 14, 7, '1:16.818', '214.356', 1),
	(989, 64, 4, 4, 1, 7, 5, '5', 5, 4, 67, '+23.7', 5295393, 66, 9, '1:17.256', '213.140', 1),
	(990, 64, 21, 4, 2, 5, 6, '6', 6, 3, 67, '+24.8', 5296493, 18, 8, '1:16.981', '213.902', 1),
	(991, 64, 15, 7, 8, 20, 7, '7', 7, 2, 67, '+26.5', 5298193, 48, 5, '1:16.807', '214.386', 1),
	(992, 64, 32, 9, 15, 12, 8, '8', 8, 1, 67, '+48.1', 5319793, 49, 12, '1:17.719', '211.870', 1),
	(993, 64, 23, 7, 7, 8, 9, '9', 9, 0, 67, '+60.3', 5331993, 64, 4, '1:16.763', '214.509', 1),
	(994, 64, 24, 5, 20, 16, 10, '10', 10, 0, 66, NULL, NULL, 51, 10, '1:17.407', '212.724', 11),
	(995, 64, 14, 9, 14, 10, 11, '11', 11, 0, 66, NULL, NULL, 24, 13, '1:17.811', '211.620', 11),
	(996, 64, 26, 5, 21, 19, 12, '12', 12, 0, 66, NULL, NULL, 50, 11, '1:17.450', '212.606', 11),
	(997, 64, 17, 3, 9, 11, NULL, 'R', 13, 0, 59, NULL, NULL, 43, 6, '1:16.812', '214.372', 47),
	(998, 64, 11, 8, 22, 17, NULL, 'R', 14, 0, 38, NULL, NULL, 26, 19, '1:19.413', '207.351', 6),
	(999, 64, 35, 2, 17, 13, NULL, 'R', 15, 0, 30, NULL, NULL, 29, 17, '1:18.904', '208.689', 3),
	(1000, 64, 22, 11, 11, 6, NULL, 'R', 16, 0, 18, NULL, NULL, 16, 14, '1:18.029', '211.029', 5),
	(1001, 64, 2, 2, 16, 15, NULL, 'R', 17, 0, 9, NULL, NULL, 3, 18, '1:19.264', '207.741', 23),
	(1002, 64, 37, 1, 4, 9, NULL, 'R', 18, 0, 2, NULL, NULL, 2, 20, '1:19.649', '206.737', 48),
	(1003, 64, 29, 8, 23, 22, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 30),
	(1004, 64, 3, 3, 10, 14, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1005, 64, 27, 13, 19, 21, NULL, 'D', 21, 0, 66, NULL, NULL, 35, 15, '1:18.247', '210.441', 2),
	(1006, 64, 33, 13, 18, 18, NULL, 'D', 22, 0, 66, NULL, NULL, 46, 16, '1:18.718', '209.182', 2),
	(1007, 65, 18, 11, 12, 14, 1, '1', 1, 10, 70, '1:52:20.941', 6740941, 57, 4, '1:25.143', '185.236', 1),
	(1008, 65, 37, 1, 4, 4, 2, '2', 2, 8, 70, '+30.837', 6771778, 67, 2, '1:24.315', '187.055', 1),
	(1009, 65, 2, 2, 16, 10, 3, '3', 3, 6, 70, '+43.822', 6784763, 65, 7, '1:25.801', '183.816', 1),
	(1010, 65, 22, 11, 11, 3, 4, '4', 4, 5, 70, '+45.205', 6786146, 69, 3, '1:24.678', '186.253', 1),
	(1011, 65, 14, 9, 14, 12, 5, '5', 5, 4, 69, NULL, NULL, 65, 10, '1:27.572', '180.098', 11),
	(1012, 65, 23, 7, 7, 6, 6, '6', 6, 3, 69, NULL, NULL, 65, 5, '1:25.247', '185.010', 11),
	(1013, 65, 13, 6, 6, 2, 7, '7', 7, 2, 69, NULL, NULL, 65, 1, '1:23.516', '188.845', 11),
	(1014, 65, 30, 6, 5, 11, 8, '8', 8, 1, 67, NULL, NULL, 57, 11, '1:27.834', '179.561', 49),
	(1015, 65, 33, 13, 18, 16, 9, '9', 9, 0, 67, NULL, NULL, 66, 13, '1:28.178', '178.860', 13),
	(1016, 65, 27, 13, 19, 22, 10, '10', 10, 0, 67, NULL, NULL, 67, 8, '1:26.117', '183.141', 13),
	(1017, 65, 26, 5, 21, 20, 11, '11', 11, 0, 66, NULL, NULL, 66, 9, '1:26.249', '182.861', 14),
	(1018, 65, 15, 7, 8, 8, 12, '12', 12, 0, 65, NULL, NULL, 58, 6, '1:25.779', '183.863', 5),
	(1019, 65, 11, 8, 22, 19, 13, '13', 13, 0, 65, NULL, NULL, 53, 15, '1:30.957', '173.396', 15),
	(1020, 65, 4, 4, 1, 15, NULL, 'R', 14, 0, 51, NULL, NULL, 50, 14, '1:29.408', '176.400', 30),
	(1021, 65, 8, 1, 3, 1, NULL, 'R', 15, 0, 25, NULL, NULL, 7, 16, '1:33.690', '168.338', 4),
	(1022, 65, 24, 5, 20, 17, NULL, 'R', 16, 0, 25, NULL, NULL, 8, 19, '1:38.858', '159.537', 4),
	(1023, 65, 3, 3, 10, 18, NULL, 'R', 17, 0, 19, NULL, NULL, 9, 20, '1:38.964', '159.367', 10),
	(1024, 65, 21, 4, 2, 7, NULL, 'R', 18, 0, 18, NULL, NULL, 9, 17, '1:35.550', '165.061', 20),
	(1025, 65, 32, 9, 15, 13, NULL, 'R', 19, 0, 6, NULL, NULL, 6, 18, '1:38.702', '159.790', 20),
	(1026, 65, 17, 3, 9, 5, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1027, 65, 29, 8, 23, 21, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(1028, 65, 9, 2, 17, 9, NULL, 'D', 22, 0, 69, NULL, NULL, 55, 12, '1:28.154', '178.909', 2),
	(1029, 66, 13, 6, 6, 1, 1, '1', 1, 10, 58, '1:28:51.082', 5331082, 38, 2, '1:28.123', '218.067', 1),
	(1030, 66, 4, 4, 1, 3, 2, '2', 2, 8, 58, '+5.575', 5336657, 38, 3, '1:28.245', '217.766', 1),
	(1031, 66, 30, 6, 5, 2, 3, '3', 3, 6, 58, '+5.656', 5336738, 55, 1, '1:28.005', '218.360', 1),
	(1032, 66, 18, 11, 12, 6, 4, '4', 4, 5, 58, '+12.334', 5343416, 58, 4, '1:28.474', '217.202', 1),
	(1033, 66, 37, 1, 4, 11, 5, '5', 5, 4, 58, '+45.908', 5376990, 54, 7, '1:28.959', '216.018', 1),
	(1034, 66, 21, 4, 2, 4, 6, '6', 6, 3, 58, '+46.594', 5377676, 29, 5, '1:28.546', '217.026', 1),
	(1035, 66, 23, 7, 7, 15, 7, '7', 7, 2, 58, '+59.337', 5390419, 58, 8, '1:29.084', '215.715', 1),
	(1036, 66, 22, 11, 11, 13, 8, '8', 8, 1, 58, '+60.034', 5391116, 26, 6, '1:28.733', '216.568', 1),
	(1037, 66, 15, 7, 8, 12, 9, '9', 9, 0, 57, NULL, NULL, 24, 13, '1:30.048', '213.406', 11),
	(1038, 66, 17, 3, 9, 9, 10, '10', 10, 0, 57, NULL, NULL, 50, 15, '1:30.088', '213.311', 11),
	(1039, 66, 32, 9, 15, 10, 11, '11', 11, 0, 57, NULL, NULL, 26, 11, '1:30.025', '213.460', 11),
	(1040, 66, 9, 2, 17, 8, 12, '12', 12, 0, 57, NULL, NULL, 34, 9, '1:29.723', '214.179', 11),
	(1041, 66, 26, 5, 21, 17, 13, '13', 13, 0, 57, NULL, NULL, 43, 10, '1:29.933', '213.679', 11),
	(1042, 66, 2, 2, 16, 5, 14, '14', 14, 0, 56, NULL, NULL, 56, 16, '1:30.335', '212.728', 12),
	(1043, 66, 14, 9, 14, 16, 15, '15', 15, 0, 55, NULL, NULL, 24, 12, '1:30.026', '213.458', 6),
	(1044, 66, 27, 13, 19, 22, NULL, 'R', 16, 0, 46, NULL, NULL, 35, 17, '1:30.403', '212.568', 20),
	(1045, 66, 11, 8, 22, 21, NULL, 'N', 17, 0, 41, NULL, NULL, 33, 18, '1:31.814', '209.301', 50),
	(1046, 66, 3, 3, 10, 14, NULL, 'R', 18, 0, 25, NULL, NULL, 21, 14, '1:30.071', '213.351', 47),
	(1047, 66, 29, 8, 23, 20, NULL, 'R', 19, 0, 23, NULL, NULL, 12, 20, '1:32.337', '208.115', 20),
	(1048, 66, 24, 5, 20, 18, NULL, 'R', 20, 0, 12, NULL, NULL, 12, 19, '1:32.148', '208.542', 20),
	(1049, 66, 8, 1, 3, 7, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1050, 66, 33, 13, 18, 19, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1051, 67, 30, 6, 5, 2, 1, '1', 1, 10, 53, '1:14:51.975', 4491975, 14, 2, '1:22.575', '252.555', 1),
	(1052, 67, 8, 1, 3, 1, 2, '2', 2, 8, 53, '+8.046', 4500021, 13, 1, '1:22.559', '252.604', 1),
	(1053, 67, 9, 2, 17, 6, 3, '3', 3, 6, 53, '+26.414', 4518389, 21, 4, '1:23.111', '250.927', 1),
	(1054, 67, 21, 4, 2, 9, 4, '4', 4, 5, 53, '+32.045', 4524020, 25, 8, '1:23.617', '249.408', 1),
	(1055, 67, 18, 11, 12, 5, 5, '5', 5, 4, 53, '+32.685', 4524660, 51, 7, '1:23.518', '249.704', 1),
	(1056, 67, 22, 11, 11, 8, 6, '6', 6, 3, 53, '+42.409', 4534384, 27, 10, '1:23.794', '248.881', 1),
	(1057, 67, 15, 7, 8, 11, 7, '7', 7, 2, 53, '+44.662', 4536637, 25, 11, '1:23.869', '248.659', 1),
	(1058, 67, 2, 2, 16, 3, 8, '8', 8, 1, 53, '+45.309', 4537284, 20, 6, '1:23.294', '250.375', 1),
	(1059, 67, 13, 6, 6, 4, 9, '9', 9, 0, 53, '+45.995', 4537970, 41, 3, '1:23.003', '251.253', 1),
	(1060, 67, 17, 3, 9, 19, 10, '10', 10, 0, 53, '+72.602', 4564577, 27, 12, '1:24.197', '247.690', 1),
	(1061, 67, 32, 9, 15, 16, 11, '11', 11, 0, 52, NULL, NULL, 37, 13, '1:24.571', '246.595', 11),
	(1062, 67, 14, 9, 14, 14, 12, '12', 12, 0, 52, NULL, NULL, 51, 17, '1:24.984', '245.396', 11),
	(1063, 67, 26, 5, 21, 15, 13, '13', 13, 0, 52, NULL, NULL, 50, 18, '1:25.094', '245.079', 11),
	(1064, 67, 24, 5, 20, 17, 14, '14', 14, 0, 52, NULL, NULL, 52, 14, '1:24.764', '246.033', 11),
	(1065, 67, 23, 7, 7, 13, 15, '15', 15, 0, 52, NULL, NULL, 41, 16, '1:24.837', '245.821', 11),
	(1066, 67, 11, 8, 22, 21, 16, '16', 16, 0, 51, NULL, NULL, 15, 21, '1:25.676', '243.414', 12),
	(1067, 67, 27, 14, 19, 18, 17, '17', 17, 0, 51, NULL, NULL, 17, 20, '1:25.494', '243.932', 12),
	(1068, 67, 33, 14, 18, 20, NULL, 'R', 18, 0, 44, NULL, NULL, 27, 15, '1:24.822', '245.865', 23),
	(1069, 67, 4, 4, 1, 10, NULL, 'R', 19, 0, 43, NULL, NULL, 38, 5, '1:23.121', '250.896', 5),
	(1070, 67, 37, 1, 4, 7, NULL, 'R', 20, 0, 20, NULL, NULL, 8, 9, '1:23.702', '249.155', 5),
	(1071, 67, 29, 8, 23, 22, NULL, 'R', 21, 0, 18, NULL, NULL, 15, 22, '1:26.548', '240.962', 9),
	(1072, 67, 3, 3, 10, 12, NULL, 'R', 22, 0, 9, NULL, NULL, 8, 19, '1:25.362', '244.310', 30),
	(1073, 68, 30, 6, 5, 6, 1, '1', 1, 10, 56, '1:37:32.747', 5852747, 50, 2, '1:38.553', '199.117', 1),
	(1074, 68, 4, 4, 1, 1, 2, '2', 2, 8, 56, '+3.121', 5855868, 49, 1, '1:37.586', '201.090', 1),
	(1075, 68, 21, 4, 2, 2, 3, '3', 3, 6, 56, '+44.197', 5896944, 53, 6, '1:39.332', '197.555', 1),
	(1076, 68, 18, 11, 12, 4, 4, '4', 4, 5, 56, '+72.056', 5924803, 51, 5, '1:39.206', '197.806', 1),
	(1077, 68, 37, 1, 4, 7, 5, '5', 5, 4, 56, '+77.137', 5929884, 45, 3, '1:39.149', '197.920', 1),
	(1078, 68, 22, 11, 11, 3, 6, '6', 6, 3, 56, '+79.131', 5931878, 52, 9, '1:39.749', '196.729', 1),
	(1079, 68, 2, 2, 16, 8, 7, '7', 7, 2, 56, '+91.979', 5944726, 53, 4, '1:39.164', '197.890', 1),
	(1080, 68, 17, 3, 9, 14, 8, '8', 8, 1, 56, '+103.588', 5956335, 44, 12, '1:39.907', '196.418', 1),
	(1081, 68, 14, 9, 14, 12, 9, '9', 9, 0, 56, '+103.796', 5956543, 52, 15, '1:40.549', '195.164', 1),
	(1082, 68, 24, 5, 20, 13, 10, '10', 10, 0, 55, NULL, NULL, 53, 18, '1:41.710', '192.936', 11),
	(1083, 68, 3, 3, 10, 15, 11, '11', 11, 0, 55, NULL, NULL, 52, 14, '1:40.471', '195.316', 11),
	(1084, 68, 38, 9, 15, 10, 12, '12', 12, 0, 55, NULL, NULL, 52, 10, '1:39.801', '196.627', 11),
	(1085, 68, 9, 2, 17, 9, 13, '13', 13, 0, 55, NULL, NULL, 51, 13, '1:40.193', '195.857', 11),
	(1086, 68, 26, 5, 21, 11, 14, '14', 14, 0, 55, NULL, NULL, 49, 8, '1:39.681', '196.863', 11),
	(1087, 68, 27, 14, 19, 22, 15, '15â€ ', 15, 0, 53, NULL, NULL, 50, 17, '1:41.483', '193.368', 13),
	(1088, 68, 29, 8, 23, 19, 16, '16', 16, 0, 52, NULL, NULL, 42, 19, '1:41.847', '192.677', 14),
	(1089, 68, 23, 7, 7, 16, NULL, 'R', 17, 0, 49, NULL, NULL, 47, 11, '1:39.823', '196.583', 51),
	(1090, 68, 13, 6, 6, 20, NULL, 'R', 18, 0, 44, NULL, NULL, 42, 7, '1:39.397', '197.426', 4),
	(1091, 68, 15, 7, 8, 17, NULL, 'R', 19, 0, 38, NULL, NULL, 24, 21, '1:44.787', '187.271', 63),
	(1092, 68, 33, 14, 18, 18, NULL, 'R', 20, 0, 37, NULL, NULL, 35, 22, '1:45.356', '186.259', 20),
	(1093, 68, 8, 1, 3, 5, NULL, 'R', 21, 0, 18, NULL, NULL, 14, 20, '1:44.094', '188.518', 37),
	(1094, 68, 11, 8, 22, 21, NULL, 'D', 22, 0, 55, NULL, NULL, 48, 16, '1:40.856', '194.570', 2),
	(1095, 69, 4, 4, 1, 5, 1, '1', 1, 10, 53, '1:23:52.413', 5032413, 14, 1, '1:32.676', '225.572', 1),
	(1096, 69, 13, 6, 6, 1, 2, '2', 2, 8, 53, '+16.151', 5048564, 37, 3, '1:33.296', '224.073', 1),
	(1097, 69, 21, 4, 2, 6, 3, '3', 3, 6, 53, '+23.953', 5056366, 13, 7, '1:33.564', '223.432', 1),
	(1098, 69, 18, 11, 12, 7, 4, '4', 4, 5, 53, '+34.101', 5066514, 35, 5, '1:33.451', '223.702', 1),
	(1099, 69, 8, 1, 3, 11, 5, '5', 5, 4, 53, '+43.596', 5076009, 24, 4, '1:33.344', '223.958', 1),
	(1100, 69, 15, 7, 8, 4, 6, '6', 6, 3, 53, '+46.717', 5079130, 2, 9, '1:33.866', '222.713', 1),
	(1101, 69, 23, 7, 7, 3, 7, '7', 7, 2, 53, '+48.869', 5081282, 2, 8, '1:33.607', '223.329', 1),
	(1102, 69, 2, 2, 16, 9, 8, '8', 8, 1, 53, '+1:16.095', 5108508, 31, 13, '1:34.525', '221.160', 1),
	(1103, 69, 9, 2, 17, 12, 9, '9', 9, 0, 53, '+1:16.932', 5109345, 39, 6, '1:33.509', '223.563', 1),
	(1104, 69, 3, 3, 10, 10, 10, '10', 10, 0, 52, NULL, NULL, 33, 15, '1:34.802', '220.514', 11),
	(1105, 69, 37, 1, 4, 13, 11, '11', 11, 0, 52, NULL, NULL, 22, 11, '1:34.120', '222.112', 11),
	(1106, 69, 22, 11, 11, 8, 12, '12', 12, 0, 52, NULL, NULL, 40, 10, '1:34.071', '222.227', 11),
	(1107, 69, 38, 9, 15, 18, 13, '13', 13, 0, 52, NULL, NULL, 37, 19, '1:35.099', '219.825', 11),
	(1108, 69, 24, 5, 20, 15, 14, '14', 14, 0, 52, NULL, NULL, 22, 12, '1:34.131', '222.086', 11),
	(1109, 69, 11, 8, 22, 20, 15, '15', 15, 0, 52, NULL, NULL, 26, 17, '1:35.082', '219.864', 11),
	(1110, 69, 33, 14, 18, 21, 16, '16', 16, 0, 51, NULL, NULL, 27, 20, '1:35.260', '219.454', 12),
	(1111, 69, 29, 8, 23, 22, 17, '17', 17, 0, 50, NULL, NULL, 22, 21, '1:35.594', '218.687', 13),
	(1112, 69, 26, 5, 21, 19, 18, '18', 18, 0, 48, NULL, NULL, 37, 14, '1:34.560', '221.078', 38),
	(1113, 69, 17, 3, 9, 14, NULL, 'R', 19, 0, 39, NULL, NULL, 19, 18, '1:35.092', '219.841', 3),
	(1114, 69, 30, 6, 5, 2, NULL, 'R', 20, 0, 36, NULL, NULL, 32, 2, '1:32.792', '225.290', 5),
	(1115, 69, 14, 9, 14, 17, NULL, 'R', 21, 0, 35, NULL, NULL, 20, 16, '1:35.052', '219.934', 6),
	(1116, 69, 27, 14, 19, 16, NULL, 'R', 22, 0, 20, NULL, NULL, 19, 22, '1:36.036', '217.680', 30),
	(1117, 70, 13, 6, 6, 1, 1, '1', 1, 10, 71, '1:31:53.751', 5513751, 23, 2, '1:12.877', '212.857', 1),
	(1118, 70, 4, 4, 1, 4, 2, '2', 2, 8, 71, '+18.658', 5532409, 70, 3, '1:12.961', '212.612', 1),
	(1119, 70, 18, 11, 12, 14, 3, '3', 3, 6, 71, '+19.394', 5533145, 71, 4, '1:13.053', '212.344', 1),
	(1120, 70, 30, 6, 5, 10, 4, '4', 4, 5, 71, '+24.094', 5537845, 70, 1, '1:12.162', '214.966', 1),
	(1121, 70, 8, 1, 3, 2, 5, '5', 5, 4, 71, '+28.503', 5542254, 58, 6, '1:13.281', '211.683', 1),
	(1122, 70, 21, 4, 2, 6, 6, '6', 6, 3, 71, '+30.287', 5544038, 70, 5, '1:13.121', '212.146', 1),
	(1123, 70, 22, 11, 11, 5, 7, '7', 7, 2, 71, '+40.294', 5554045, 48, 8, '1:13.391', '211.366', 1),
	(1124, 70, 37, 1, 4, 12, 8, '8', 8, 1, 71, '+52.068', 5565819, 63, 12, '1:13.817', '210.146', 1),
	(1125, 70, 9, 2, 17, 9, 9, '9', 9, 0, 71, '+1:07.642', 5581393, 25, 14, '1:14.117', '209.296', 1),
	(1126, 70, 11, 8, 22, 19, 10, '10', 10, 0, 70, NULL, NULL, 47, 9, '1:13.401', '211.337', 11),
	(1127, 70, 26, 5, 21, 16, 11, '11', 11, 0, 70, NULL, NULL, 69, 13, '1:13.862', '210.018', 11),
	(1128, 70, 38, 9, 15, 22, 12, '12', 12, 0, 70, NULL, NULL, 62, 11, '1:13.700', '210.480', 11),
	(1129, 70, 24, 5, 20, 15, 13, '13', 13, 0, 70, NULL, NULL, 69, 10, '1:13.687', '210.517', 11),
	(1130, 70, 27, 14, 19, 17, 14, '14', 14, 0, 70, NULL, NULL, 61, 17, '1:14.591', '207.966', 11),
	(1131, 70, 33, 14, 18, 21, 15, '15', 15, 0, 69, NULL, NULL, 38, 16, '1:14.410', '208.471', 12),
	(1132, 70, 29, 8, 23, 20, 16, '16', 16, 0, 69, NULL, NULL, 67, 7, '1:13.379', '211.401', 12),
	(1133, 70, 2, 2, 16, 8, 17, '17', 17, 0, 63, NULL, NULL, 18, 15, '1:14.163', '209.166', 3),
	(1134, 70, 14, 9, 14, 18, NULL, 'R', 18, 0, 14, NULL, NULL, 12, 19, '1:16.045', '203.989', 6),
	(1135, 70, 15, 7, 8, 3, NULL, 'R', 19, 0, 10, NULL, NULL, 9, 18, '1:14.882', '207.157', 22),
	(1136, 70, 23, 7, 7, 7, NULL, 'R', 20, 0, 9, NULL, NULL, 8, 20, '1:16.835', '201.892', 22),
	(1137, 70, 17, 3, 9, 11, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1138, 70, 3, 3, 10, 13, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1139, 71, 21, 4, 6, 1, 1, '1', 1, 10, 57, '1:24:17.336', 5057336, 55, 2, '1:25.994', '222.001', 1),
	(1140, 71, 22, 6, 2, 11, 2, '2', 2, 8, 57, '+5.553', 5062889, 54, 3, '1:26.233', '221.386', 1),
	(1141, 71, 4, 4, 5, 13, 3, '3', 3, 6, 57, '+6.712', 5064048, 24, 1, '1:25.683', '222.807', 1),
	(1142, 71, 14, 9, 14, 5, 4, '4', 4, 5, 57, '+16.131', 5073467, 40, 11, '1:26.690', '220.219', 1),
	(1143, 71, 17, 3, 7, 3, 5, '5', 5, 4, 57, '+16.908', 5074244, 37, 8, '1:26.493', '220.720', 1),
	(1144, 71, 31, 1, 10, 9, 6, '6', 6, 3, 57, '+35.033', 5092369, 41, 7, '1:26.393', '220.976', 1),
	(1145, 71, 32, 9, 15, 6, 7, '7', 7, 2, 57, '+38.997', 5096333, 39, 10, '1:26.627', '220.379', 1),
	(1146, 71, 8, 1, 9, 10, 8, '8', 8, 1, 57, '+39.633', 5096969, 55, 4, '1:26.255', '221.329', 1),
	(1147, 71, 15, 7, 16, 2, 9, '9', 9, 0, 57, '+1:03.108', 5120444, 56, 14, '1:27.116', '219.142', 1),
	(1148, 71, 13, 15, 12, 18, 10, '10', 10, 0, 57, '+1:04.393', 5121729, 55, 13, '1:26.893', '219.704', 1),
	(1149, 71, 18, 16, 3, 8, NULL, 'R', 11, 0, 56, NULL, NULL, 55, 5, '1:26.260', '221.316', 11),
	(1150, 71, 23, 7, 17, 15, 12, '12', 12, 0, 56, NULL, NULL, 56, 9, '1:26.536', '220.611', 11),
	(1151, 71, 35, 15, 11, 4, 13, '13', 13, 0, 56, NULL, NULL, 54, 15, '1:27.745', '217.571', 11),
	(1152, 71, 11, 16, 4, 20, NULL, 'R', 14, 0, 55, NULL, NULL, 36, 16, '1:27.877', '217.244', 12),
	(1153, 71, 39, 17, 19, 12, 15, '15', 15, 0, 55, NULL, NULL, 36, 17, '1:27.970', '217.014', 12),
	(1154, 71, 33, 17, 18, 14, 16, '16', 16, 0, 55, NULL, NULL, 16, 18, '1:28.999', '214.505', 12),
	(1155, 71, 40, 18, 20, 16, 17, '17', 17, 0, 55, NULL, NULL, 22, 19, '1:32.852', '205.604', 14),
	(1156, 71, 30, 6, 1, 19, NULL, 'R', 18, 0, 42, NULL, NULL, 38, 6, '1:26.261', '221.314', 3),
	(1157, 71, 2, 3, 8, 7, NULL, 'R', 19, 0, 42, NULL, NULL, 38, 12, '1:26.854', '219.803', 3),
	(1158, 71, 27, 18, 21, 17, NULL, 'R', 20, 0, 16, NULL, NULL, 11, 20, '1:33.144', '204.960', 6),
	(1159, 72, 4, 4, 5, 1, 1, '1', 1, 10, 56, '1:31:33.736', 5493736, 18, 4, '1:35.899', '208.081', 1),
	(1160, 72, 15, 7, 16, 2, 2, '2', 2, 8, 56, '+24.327', 5518063, 18, 3, '1:35.816', '208.261', 1),
	(1161, 72, 2, 3, 8, 10, 3, '3', 3, 6, 56, '+32.188', 5525924, 40, 2, '1:35.712', '208.487', 1),
	(1162, 72, 31, 1, 10, 11, 4, '4', 4, 5, 56, '+41.631', 5535367, 42, 8, '1:36.585', '206.603', 1),
	(1163, 72, 23, 7, 17, 5, 5, '5', 5, 4, 56, '+51.854', 5545590, 15, 7, '1:36.321', '207.169', 1),
	(1164, 72, 14, 9, 14, 8, 6, '6', 6, 3, 56, '+1:12.543', 5566279, 18, 9, '1:36.790', '206.165', 1),
	(1165, 72, 30, 6, 1, 13, 7, '7', 7, 2, 56, '+1:19.988', 5573724, 41, 12, '1:36.982', '205.757', 1),
	(1166, 72, 32, 9, 15, 7, 8, '8', 8, 1, 56, '+1:20.835', 5574571, 17, 11, '1:36.902', '205.927', 1),
	(1167, 72, 8, 1, 9, 6, 9, '9', 9, 0, 56, '+1:21.580', 5575316, 23, 1, '1:35.483', '208.987', 1),
	(1168, 72, 13, 15, 12, 14, 10, '10', 10, 0, 55, NULL, NULL, 18, 13, '1:37.212', '205.270', 11),
	(1169, 72, 39, 17, 19, 17, 11, '11', 11, 0, 54, NULL, NULL, 18, 16, '1:39.833', '199.881', 12),
	(1170, 72, 33, 17, 18, 18, 12, '12', 12, 0, 53, NULL, NULL, 36, 17, '1:40.432', '198.689', 13),
	(1171, 72, 27, 18, 21, 19, 13, '13', 13, 0, 52, NULL, NULL, 12, 19, '1:42.465', '194.747', 14),
	(1172, 72, 22, 6, 2, 12, NULL, 'R', 14, 0, 49, NULL, NULL, 22, 10, '1:36.878', '205.978', 27),
	(1173, 72, 21, 4, 6, 3, NULL, 'R', 15, 0, 36, NULL, NULL, 21, 6, '1:36.182', '207.469', 4),
	(1174, 72, 17, 3, 7, 4, NULL, 'R', 16, 0, 36, NULL, NULL, 20, 5, '1:36.026', '207.806', 4),
	(1175, 72, 35, 15, 11, 16, NULL, 'R', 17, 0, 26, NULL, NULL, 18, 15, '1:38.058', '203.499', 20),
	(1176, 72, 18, 16, 3, 9, NULL, 'R', 18, 0, 2, NULL, NULL, 2, 14, '1:37.912', '203.803', 5),
	(1177, 72, 19, 16, 4, 15, NULL, 'R', 19, 0, 2, NULL, NULL, 2, 18, '1:41.470', '196.657', 5),
	(1178, 72, 40, 18, 20, 20, NULL, 'R', 20, 0, 2, NULL, NULL, 2, 20, '1:43.558', '192.692', 20),
	(1179, 73, 4, 4, 5, 1, 1, '1', 1, 10, 57, '1:29:18.531', 5358531, 39, 2, '1:31.713', '212.436', 1),
	(1180, 73, 15, 7, 16, 3, 2, '2', 2, 8, 57, '+13.409', 5371940, 41, 4, '1:32.324', '211.030', 1),
	(1181, 73, 8, 1, 9, 9, 3, '3', 3, 6, 57, '+32.063', 5390594, 41, 3, '1:31.822', '212.184', 1),
	(1182, 73, 23, 7, 17, 6, 4, '4', 4, 5, 57, '+53.272', 5411803, 36, 6, '1:32.683', '210.213', 1),
	(1183, 73, 37, 1, 10, 8, 5, '5', 5, 4, 57, '+1:04.988', 5423519, 43, 1, '1:31.447', '213.054', 1),
	(1184, 73, 17, 3, 7, 5, 6, '6', 6, 3, 57, '+1:14.701', 5433232, 20, 10, '1:33.087', '209.300', 1),
	(1185, 73, 13, 15, 12, 12, 7, '7', 7, 2, 56, NULL, NULL, 40, 12, '1:33.326', '208.764', 11),
	(1186, 73, 14, 9, 14, 14, 8, '8', 8, 1, 56, NULL, NULL, 42, 13, '1:33.417', '208.561', 11),
	(1187, 73, 22, 6, 2, 20, 9, '9', 9, 0, 56, NULL, NULL, 23, 8, '1:32.976', '209.550', 11),
	(1188, 73, 33, 17, 18, 16, 10, '10', 10, 0, 55, NULL, NULL, 18, 15, '1:35.744', '203.492', 12),
	(1189, 73, 35, 15, 11, 15, 11, '11', 11, 0, 54, NULL, NULL, 24, 14, '1:33.458', '208.470', 22),
	(1190, 73, 40, 18, 20, 19, 12, '12', 12, 0, 54, NULL, NULL, 16, 16, '1:36.432', '202.040', 13),
	(1191, 73, 27, 18, 21, 18, 13, '13', 13, 0, 53, NULL, NULL, 3, 17, '1:36.913', '201.038', 14),
	(1192, 73, 18, 16, 3, 11, NULL, 'R', 14, 0, 46, NULL, NULL, 45, 5, '1:32.411', '210.832', 8),
	(1193, 73, 11, 16, 4, 13, NULL, 'R', 15, 0, 27, NULL, NULL, 23, 11, '1:33.124', '209.217', 23),
	(1194, 73, 2, 3, 8, 4, NULL, 'R', 16, 0, 25, NULL, NULL, 19, 9, '1:33.055', '209.372', 5),
	(1195, 73, 30, 6, 1, 2, NULL, 'R', 17, 0, 12, NULL, NULL, 7, 7, '1:32.886', '209.753', 9),
	(1196, 73, 21, 4, 6, 10, NULL, 'R', 18, 0, 4, NULL, NULL, 2, 18, '1:37.036', '200.783', 5),
	(1197, 73, 39, 17, 19, 17, NULL, 'R', 19, 0, 2, NULL, NULL, 2, 19, '1:37.533', '199.760', 10),
	(1198, 73, 32, 9, 15, 7, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(1199, 74, 4, 4, 5, 2, 1, '1', 1, 10, 62, '1:27:41.921', 5261921, 22, 4, '1:23.133', '213.619', 1),
	(1200, 74, 30, 6, 1, 13, 2, '2', 2, 8, 62, '+0.215', 5262136, 48, 1, '1:21.858', '216.946', 1),
	(1201, 74, 25, 1, 10, 7, 3, '3', 3, 6, 62, '+27.554', 5289475, 24, 3, '1:23.023', '213.902', 1),
	(1202, 74, 35, 15, 11, 11, 4, '4', 4, 5, 62, '+1:04.442', 5326363, 45, 10, '1:24.017', '211.371', 1),
	(1203, 74, 15, 7, 16, 5, 5, '5', 5, 4, 62, '+1:10.258', 5332179, 44, 11, '1:24.022', '211.358', 1),
	(1204, 74, 2, 3, 8, 8, 6, '6', 6, 3, 62, '+1:11.282', 5333203, 54, 9, '1:23.917', '211.623', 1),
	(1205, 74, 17, 3, 7, 4, 7, '7', 7, 2, 62, '+1:23.297', 5345218, 17, 14, '1:24.419', '210.364', 1),
	(1206, 74, 24, 9, 15, 15, 8, '8', 8, 1, 62, '+1:23.764', 5345685, 46, 7, '1:23.488', '212.710', 1),
	(1207, 74, 23, 7, 17, 10, 9, '9', 9, 0, 62, '+1:35.841', 5357762, 19, 13, '1:24.230', '210.836', 1),
	(1208, 74, 13, 15, 12, 18, 10, '10', 10, 0, 61, NULL, NULL, 37, 8, '1:23.602', '212.420', 11),
	(1209, 74, 14, 9, 14, 14, 11, '11', 11, 0, 61, NULL, NULL, 22, 16, '1:24.641', '209.813', 11),
	(1210, 74, 39, 17, 19, 16, 12, '12', 12, 0, 61, NULL, NULL, 20, 12, '1:24.094', '211.177', 11),
	(1211, 74, 33, 17, 18, 17, 13, '13', 13, 0, 60, NULL, NULL, 19, 17, '1:24.719', '209.620', 12),
	(1212, 74, 27, 18, 21, 20, NULL, 'R', 14, 0, 20, NULL, NULL, 18, 19, '1:27.420', '203.143', 9),
	(1213, 74, 22, 6, 2, 9, NULL, 'R', 15, 0, 18, NULL, NULL, 13, 15, '1:24.435', '210.325', 10),
	(1214, 74, 8, 1, 9, 1, NULL, 'R', 16, 0, 9, NULL, NULL, 8, 5, '1:23.296', '213.201', 30),
	(1215, 74, 40, 18, 20, 19, NULL, 'R', 17, 0, 8, NULL, NULL, 5, 20, '1:28.334', '201.041', 8),
	(1216, 74, 21, 4, 6, 12, NULL, 'R', 18, 0, 5, NULL, NULL, 4, 18, '1:25.665', '207.305', 3),
	(1217, 74, 18, 16, 3, 3, NULL, 'D', 19, 0, 62, '+10.4', 5272321, 22, 2, '1:22.604', '214.987', 2),
	(1218, 74, 11, 16, 4, 6, NULL, 'D', 20, 0, 62, '+34.7', 5296621, 23, 6, '1:23.368', '213.016', 2),
	(1219, 75, 8, 1, 9, 1, 1, '1', 1, 10, 66, '1:27:16.830', 5236830, 41, 4, '1:15.977', '219.240', 1),
	(1220, 75, 4, 4, 5, 3, 2, '2', 2, 8, 66, '+27.652', 5264482, 59, 5, '1:16.098', '218.891', 1),
	(1221, 75, 15, 7, 16, 5, 3, '3', 3, 6, 66, '+45.947', 5282777, 63, 8, '1:16.614', '217.417', 1),
	(1222, 75, 23, 7, 17, 4, 4, '4', 4, 5, 66, '+46.719', 5283549, 63, 6, '1:16.469', '217.829', 1),
	(1223, 75, 21, 4, 6, 6, 5, '5', 5, 4, 66, '+57.936', 5294766, 66, 1, '1:15.641', '220.213', 1),
	(1224, 75, 17, 3, 7, 2, 6, '6', 6, 3, 66, '+1:08.542', 5305372, 62, 9, '1:16.761', '217.000', 1),
	(1225, 75, 31, 1, 10, 7, 7, '7', 7, 2, 65, NULL, NULL, 55, 3, '1:15.771', '219.836', 11),
	(1226, 75, 14, 9, 14, 9, 8, '8', 8, 1, 65, NULL, NULL, 65, 11, '1:16.947', '216.476', 11),
	(1227, 75, 22, 6, 2, 16, 9, '9', 9, 0, 65, NULL, NULL, 64, 12, '1:17.156', '215.889', 11),
	(1228, 75, 2, 3, 8, 17, 10, '10', 10, 0, 65, NULL, NULL, 60, 7, '1:16.519', '217.687', 11),
	(1229, 75, 13, 15, 12, 10, 11, '11', 11, 0, 63, NULL, NULL, 51, 10, '1:16.802', '216.884', 46),
	(1230, 75, 33, 17, 18, 18, 12, '12', 12, 0, 63, NULL, NULL, 22, 14, '1:18.998', '210.855', 13),
	(1231, 75, 39, 17, 19, 13, 13, '13', 13, 0, 63, NULL, NULL, 16, 16, '1:19.734', '208.909', 13),
	(1232, 75, 35, 15, 11, 12, NULL, 'R', 14, 0, 51, NULL, NULL, 43, 13, '1:17.585', '214.696', 5),
	(1233, 75, 30, 6, 1, 8, NULL, 'R', 15, 0, 46, NULL, NULL, 31, 2, '1:15.648', '220.193', 29),
	(1234, 75, 27, 18, 21, 14, NULL, 'R', 16, 0, 19, NULL, NULL, 15, 17, '1:20.124', '207.892', 6),
	(1235, 75, 40, 18, 20, 15, NULL, 'R', 17, 0, 11, NULL, NULL, 10, 18, '1:20.865', '205.987', 20),
	(1236, 75, 24, 9, 15, 11, NULL, 'R', 18, 0, 9, NULL, NULL, 9, 15, '1:19.435', '209.695', 20),
	(1237, 76, 8, 1, 9, 1, 1, '1', 1, 10, 78, '1:45:15.556', 6315556, 41, 2, '1:15.921', '158.375', 1),
	(1238, 76, 2, 3, 8, 6, 2, '2', 2, 8, 78, '+13.877', 6329433, 15, 9, '1:17.159', '155.834', 1),
	(1239, 76, 17, 3, 7, 3, 3, '3', 3, 6, 78, '+18.484', 6334040, 77, 7, '1:16.971', '156.214', 1),
	(1240, 76, 4, 4, 5, 2, 4, '4', 4, 5, 78, '+36.487', 6352043, 19, 3, '1:16.600', '156.971', 1),
	(1241, 76, 31, 1, 10, 16, 5, '5', 5, 4, 78, '+36.647', 6352203, 50, 10, '1:17.403', '155.342', 1),
	(1242, 76, 23, 7, 17, 18, 6, '6', 6, 3, 78, '+37.117', 6352673, 11, 8, '1:17.070', '156.014', 1),
	(1243, 76, 30, 6, 1, 8, 7, '7', 7, 2, 78, '+37.223', 6352779, 40, 1, '1:15.842', '158.540', 1),
	(1244, 76, 22, 6, 2, 10, 8, '8', 8, 1, 78, '+37.570', 6353126, 51, 6, '1:16.916', '156.326', 1),
	(1245, 76, 13, 15, 12, 11, 9, '9', 9, 0, 77, NULL, NULL, 16, 13, '1:17.799', '154.552', 11),
	(1246, 76, 15, 7, 16, 5, 10, '10', 10, 0, 77, NULL, NULL, 38, 5, '1:16.812', '156.538', 11),
	(1247, 76, 35, 15, 11, 9, 11, '11', 11, 0, 77, NULL, NULL, 17, 11, '1:17.482', '155.184', 11),
	(1248, 76, 21, 4, 6, 4, 12, '12', 12, 0, 77, NULL, NULL, 20, 4, '1:16.776', '156.611', 11),
	(1249, 76, 33, 17, 18, 15, 13, '13', 13, 0, 75, NULL, NULL, 12, 17, '1:20.747', '148.909', 13),
	(1250, 76, 27, 18, 21, 14, 14, '14', 14, 0, 73, NULL, NULL, 22, 16, '1:20.237', '149.856', 15),
	(1251, 76, 24, 9, 15, 12, NULL, 'R', 15, 0, 59, NULL, NULL, 43, 14, '1:18.030', '154.094', 3),
	(1252, 76, 40, 18, 20, 13, NULL, 'R', 16, 0, 29, NULL, NULL, 19, 15, '1:19.037', '152.131', 3),
	(1253, 76, 14, 9, 14, 7, NULL, 'R', 17, 0, 23, NULL, NULL, 15, 12, '1:17.693', '154.762', 3),
	(1254, 76, 39, 17, 19, 17, NULL, 'R', 18, 0, 18, NULL, NULL, 14, 18, '1:22.019', '146.600', 9),
	(1255, 77, 4, 4, 5, 6, 1, '1', 1, 10, 59, '1:31:46.648', 5506648, 44, 1, '1:30.711', '204.305', 1),
	(1256, 77, 2, 3, 8, 1, 2, '2', 2, 8, 59, '+16.567', 5523215, 9, 4, '1:31.124', '203.380', 1),
	(1257, 77, 22, 6, 2, 7, 3, '3', 3, 6, 59, '+18.549', 5525197, 44, 3, '1:31.028', '203.594', 1),
	(1258, 77, 14, 9, 14, 12, 4, '4', 4, 5, 59, '+31.588', 5538236, 19, 5, '1:31.306', '202.974', 1),
	(1259, 77, 30, 6, 1, 10, 5, '5', 5, 4, 59, '+50.445', 5557093, 19, 6, '1:31.503', '202.537', 1),
	(1260, 77, 21, 4, 6, 9, 6, '6', 6, 3, 59, '+51.932', 5558580, 47, 7, '1:31.708', '202.084', 1),
	(1261, 77, 31, 1, 10, 5, 7, '7', 7, 2, 59, '+58.173', 5564821, 42, 10, '1:31.807', '201.866', 1),
	(1262, 77, 15, 7, 16, 4, 8, '8', 8, 1, 59, '+1:11.091', 5577739, 43, 9, '1:31.779', '201.928', 1),
	(1263, 77, 24, 9, 15, 14, 9, '9', 9, 0, 59, '+1:11.529', 5578177, 43, 13, '1:31.971', '201.506', 1),
	(1264, 77, 18, 16, 3, 13, 10, '10', 10, 0, 59, '+1:35.786', 5602434, 20, 12, '1:31.955', '201.542', 1),
	(1265, 77, 8, 1, 9, 2, 11, '11', 11, 0, 58, NULL, NULL, 9, 2, '1:30.940', '203.791', 3),
	(1266, 77, 11, 16, 4, 16, 12, '12', 12, 0, 58, NULL, NULL, 26, 11, '1:31.889', '201.686', 11),
	(1267, 77, 35, 15, 11, 15, 13, '13', 13, 0, 58, NULL, NULL, 41, 15, '1:32.583', '200.174', 11),
	(1268, 77, 13, 15, 12, 11, 14, '14', 14, 0, 58, NULL, NULL, 18, 14, '1:32.329', '200.725', 11),
	(1269, 77, 33, 17, 18, 17, 15, '15', 15, 0, 58, NULL, NULL, 39, 17, '1:33.425', '198.370', 11),
	(1270, 77, 39, 17, 19, 19, 16, '16', 16, 0, 58, NULL, NULL, 21, 16, '1:33.292', '198.653', 11),
	(1271, 77, 27, 18, 21, 20, 17, '17', 17, 0, 57, NULL, NULL, 18, 18, '1:35.047', '194.985', 12),
	(1272, 77, 40, 18, 20, 18, 18, '18', 18, 0, 56, NULL, NULL, 18, 19, '1:35.536', '193.987', 13),
	(1273, 77, 23, 7, 17, 8, NULL, 'R', 19, 0, 33, NULL, NULL, 25, 8, '1:31.724', '202.049', 20),
	(1274, 77, 17, 3, 7, 3, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1275, 78, 8, 1, 9, 7, 1, '1', 1, 10, 70, '1:32:09.290', 5529290, 23, 1, '1:14.384', '211.061', 1),
	(1276, 78, 30, 6, 1, 2, 2, '2', 2, 8, 70, '+1.1', 5530390, 32, 4, '1:14.868', '209.697', 1),
	(1277, 78, 22, 6, 2, 20, 3, '3', 3, 6, 70, '+40.4', 5569690, 46, 8, '1:15.480', '207.996', 1),
	(1278, 78, 13, 15, 12, 11, 4, '4', 4, 5, 70, '+55.1', 5584390, 18, 13, '1:16.008', '206.551', 1),
	(1279, 78, 17, 3, 7, 14, 5, '5', 5, 4, 70, '+55.7', 5584990, 23, 7, '1:15.401', '208.214', 1),
	(1280, 78, 23, 7, 17, 10, 6, '6', 6, 3, 69, NULL, NULL, 44, 10, '1:15.827', '207.044', 11),
	(1281, 78, 14, 9, 14, 12, 7, '7', 7, 2, 69, NULL, NULL, 17, 16, '1:16.414', '205.454', 11),
	(1282, 78, 32, 9, 15, 16, 8, '8', 8, 1, 69, NULL, NULL, 46, 15, '1:16.299', '205.764', 11),
	(1283, 78, 35, 15, 11, 8, 9, '9', 9, 0, 69, NULL, NULL, 26, 12, '1:15.945', '206.723', 11),
	(1284, 78, 33, 17, 18, 18, 10, '10', 10, 0, 67, NULL, NULL, 19, 18, '1:17.344', '202.984', 13),
	(1285, 78, 27, 18, 21, 15, 11, '11', 11, 0, 67, NULL, NULL, 15, 19, '1:18.462', '200.091', 13),
	(1286, 78, 15, 7, 16, 9, NULL, 'R', 12, 0, 62, NULL, NULL, 43, 11, '1:15.872', '206.922', 23),
	(1287, 78, 18, 16, 3, 1, NULL, 'R', 13, 0, 46, NULL, NULL, 30, 6, '1:15.189', '208.801', 3),
	(1288, 78, 2, 3, 8, 13, NULL, 'R', 14, 0, 43, NULL, NULL, 20, 9, '1:15.752', '207.249', 5),
	(1289, 78, 11, 16, 4, 6, NULL, 'R', 15, 0, 40, NULL, NULL, 14, 14, '1:16.044', '206.454', 23),
	(1290, 78, 40, 18, 20, 19, NULL, 'R', 16, 0, 39, NULL, NULL, 33, 20, '1:18.709', '199.463', 9),
	(1291, 78, 4, 4, 5, 3, NULL, 'R', 17, 0, 38, NULL, NULL, 38, 3, '1:14.727', '210.092', 22),
	(1292, 78, 21, 4, 6, 4, NULL, 'R', 18, 0, 32, NULL, NULL, 24, 5, '1:14.890', '209.635', 9),
	(1293, 78, 39, 17, 19, 17, NULL, 'R', 19, 0, 24, NULL, NULL, 20, 17, '1:17.015', '203.851', 22),
	(1294, 78, 31, 1, 10, 5, NULL, 'D', 20, 0, 52, NULL, NULL, 24, 2, '1:14.576', '210.518', 2),
	(1295, 79, 30, 6, 1, 5, 1, '1', 1, 10, 73, '1:29:43.181', 5383181, 48, 1, '1:11.497', '211.074', 1),
	(1296, 79, 22, 6, 2, 7, 2, '2', 2, 8, 73, '+1.5', 5384681, 48, 2, '1:11.649', '210.626', 1),
	(1297, 79, 33, 17, 18, 17, 3, '3', 3, 6, 72, NULL, NULL, 44, 3, '1:13.237', '206.059', 11),
	(1298, 79, 39, 17, 19, 19, 4, '4', 4, 5, 72, NULL, NULL, 65, 4, '1:13.370', '205.686', 11),
	(1299, 79, 27, 18, 21, 18, 5, '5', 5, 4, 71, NULL, NULL, 2, 5, '1:13.907', '204.191', 12),
	(1300, 79, 40, 18, 20, 20, 6, '6', 6, 3, 71, NULL, NULL, 43, 6, '1:14.490', '202.593', 12),
	(1301, 79, 15, 7, 16, 1, NULL, 'W', 7, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1302, 79, 8, 1, 9, 2, NULL, 'W', 8, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1303, 79, 18, 16, 3, 3, NULL, 'W', 9, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1304, 79, 21, 4, 6, 4, NULL, 'W', 10, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1305, 79, 4, 4, 5, 6, NULL, 'W', 11, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1306, 79, 11, 16, 4, 8, NULL, 'W', 12, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1307, 79, 17, 3, 7, 9, NULL, 'W', 13, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1308, 79, 13, 15, 12, 10, NULL, 'W', 14, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1309, 79, 31, 1, 10, 11, NULL, 'W', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1310, 79, 35, 15, 11, 12, NULL, 'W', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1311, 79, 41, 7, 17, 13, NULL, 'W', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1312, 79, 32, 9, 15, 14, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1313, 79, 2, 3, 8, 15, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1314, 79, 14, 9, 14, 16, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(1315, 80, 4, 4, 5, 1, 1, '1', 1, 10, 70, '1:31:22.232', 5482232, 5, 2, '1:16.502', '207.571', 1),
	(1316, 80, 8, 1, 9, 13, 2, '2', 2, 8, 70, '+11.8', 5494032, 25, 1, '1:16.423', '207.785', 1),
	(1317, 80, 30, 6, 1, 3, 3, '3', 3, 6, 70, '+1:21.9', 5564132, 22, 7, '1:17.714', '204.333', 1),
	(1318, 80, 18, 16, 3, 7, 4, '4', 4, 5, 69, NULL, NULL, 18, 4, '1:17.408', '205.141', 11),
	(1319, 80, 15, 7, 16, 2, 5, '5', 5, 4, 69, NULL, NULL, 67, 8, '1:17.792', '204.128', 11),
	(1320, 80, 21, 4, 6, 6, 6, '6', 6, 3, 69, NULL, NULL, 18, 5, '1:17.511', '204.868', 11),
	(1321, 80, 23, 7, 17, 11, 7, '7', 7, 2, 69, NULL, NULL, 36, 14, '1:18.103', '203.316', 11),
	(1322, 80, 35, 15, 11, 10, 8, '8', 8, 1, 69, NULL, NULL, 17, 10, '1:17.841', '204.000', 11),
	(1323, 80, 22, 6, 2, 5, 9, '9', 9, 0, 69, NULL, NULL, 4, 12, '1:17.960', '203.689', 11),
	(1324, 80, 14, 9, 14, 15, 10, '10', 10, 0, 69, NULL, NULL, 39, 6, '1:17.611', '204.605', 11),
	(1325, 80, 11, 16, 4, 4, 11, '11', 11, 0, 69, NULL, NULL, 8, 11, '1:17.929', '203.770', 11),
	(1326, 80, 17, 3, 7, 12, 12, '12', 12, 0, 68, NULL, NULL, 17, 15, '1:18.395', '202.558', 12),
	(1327, 80, 33, 17, 18, 19, 13, '13', 13, 0, 67, NULL, NULL, 32, 16, '1:20.004', '198.485', 13),
	(1328, 80, 2, 3, 8, 14, 14, '14', 14, 0, 66, NULL, NULL, 36, 13, '1:18.102', '203.318', 14),
	(1329, 80, 39, 17, 19, 17, 15, '15', 15, 0, 66, NULL, NULL, 9, 17, '1:20.156', '198.108', 14),
	(1330, 80, 31, 1, 10, 8, NULL, 'R', 16, 0, 46, NULL, NULL, 24, 3, '1:16.656', '207.154', 5),
	(1331, 80, 27, 18, 21, 20, NULL, 'R', 17, 0, 37, NULL, NULL, 8, 18, '1:21.077', '195.858', 29),
	(1332, 80, 40, 18, 20, 18, NULL, 'R', 18, 0, 33, NULL, NULL, 4, 19, '1:21.451', '194.958', 29),
	(1333, 80, 13, 15, 12, 9, NULL, 'R', 19, 0, 30, NULL, NULL, 11, 9, '1:17.805', '204.094', 9),
	(1334, 80, 32, 9, 15, 16, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(1335, 81, 31, 1, 10, 3, 1, '1', 1, 10, 60, '1:24:29.588', 5069588, 41, 2, '1:20.700', '229.338', 1),
	(1336, 81, 4, 4, 5, 1, 2, '2', 2, 8, 60, '+2.7', 5072288, 40, 4, '1:21.228', '227.847', 1),
	(1337, 81, 8, 1, 9, 12, 3, '3', 3, 6, 60, '+14.4', 5083988, 60, 1, '1:20.502', '229.902', 1),
	(1338, 81, 21, 4, 6, 6, 4, '4', 4, 5, 60, '+17.9', 5087488, 43, 3, '1:21.159', '228.041', 1),
	(1339, 81, 18, 16, 3, 2, 5, '5', 5, 4, 60, '+40.3', 5109888, 42, 7, '1:21.993', '225.721', 1),
	(1340, 81, 30, 6, 1, 9, 6, '6', 6, 3, 60, '+1:15.3', 5144888, 23, 5, '1:21.675', '226.600', 1),
	(1341, 81, 22, 6, 2, 5, 7, '7', 7, 2, 60, '+1:16.6', 5146188, 41, 9, '1:22.302', '224.874', 1),
	(1342, 81, 23, 7, 17, 8, 8, '8', 8, 1, 60, '+1:19.2', 5148788, 46, 6, '1:21.960', '225.812', 1),
	(1343, 81, 15, 7, 16, 4, 9, '9', 9, 0, 60, '+1:20.9', 5150488, 56, 8, '1:22.112', '225.394', 1),
	(1344, 81, 13, 15, 12, 16, 10, '10', 10, 0, 59, NULL, NULL, 45, 10, '1:22.466', '224.427', 11),
	(1345, 81, 17, 3, 7, 11, 11, '11', 11, 0, 59, NULL, NULL, 16, 15, '1:23.291', '222.204', 11),
	(1346, 81, 2, 3, 8, 14, 12, '12', 12, 0, 59, NULL, NULL, 58, 16, '1:23.360', '222.020', 11),
	(1347, 81, 14, 9, 14, 13, 13, '13', 13, 0, 59, NULL, NULL, 44, 12, '1:23.089', '222.744', 11),
	(1348, 81, 35, 15, 11, 10, 14, '14', 14, 0, 59, NULL, NULL, 16, 14, '1:23.210', '222.420', 11),
	(1349, 81, 32, 9, 15, 15, 15, '15', 15, 0, 59, NULL, NULL, 58, 13, '1:23.147', '222.588', 11),
	(1350, 81, 11, 16, 4, 7, 16, '16', 16, 0, 58, NULL, NULL, 54, 11, '1:22.551', '224.195', 12),
	(1351, 81, 33, 17, 18, 20, 17, '17', 17, 0, 58, NULL, NULL, 38, 17, '1:24.247', '219.682', 12),
	(1352, 81, 27, 18, 21, 18, 18, '18', 18, 0, 57, NULL, NULL, 53, 19, '1:26.182', '214.750', 13),
	(1353, 81, 40, 18, 20, 19, 19, '19', 19, 0, 56, NULL, NULL, 37, 20, '1:26.489', '213.987', 14),
	(1354, 81, 39, 17, 19, 17, NULL, 'R', 20, 0, 10, NULL, NULL, 8, 18, '1:25.257', '217.080', 10),
	(1355, 82, 4, 4, 5, 3, 1, '1', 1, 10, 67, '1:26:28.599', 5188599, 21, 2, '1:15.235', '218.866', 1),
	(1356, 82, 31, 1, 10, 20, 2, '2', 2, 8, 67, '+22.569', 5211168, 54, 4, '1:15.878', '217.011', 1),
	(1357, 82, 18, 16, 3, 2, 3, '3', 3, 6, 67, '+24.422', 5213021, 19, 3, '1:15.843', '217.111', 1),
	(1358, 82, 21, 4, 6, 4, 4, '4', 4, 5, 67, '+50.587', 5239186, 21, 5, '1:15.890', '216.977', 1),
	(1359, 82, 30, 6, 1, 5, 5, '5', 5, 4, 67, '+51.690', 5240289, 18, 7, '1:16.099', '216.381', 1),
	(1360, 82, 23, 7, 17, 12, 6, '6', 6, 3, 67, '+52.242', 5240841, 23, 6, '1:16.073', '216.455', 1),
	(1361, 82, 14, 9, 14, 11, 7, '7', 7, 2, 67, '+52.700', 5241299, 18, 8, '1:16.233', '216.000', 1),
	(1362, 82, 13, 15, 12, 13, 8, '8', 8, 1, 67, '+56.570', 5245169, 45, 10, '1:16.288', '215.845', 1),
	(1363, 82, 32, 9, 15, 10, 9, '9', 9, 0, 67, '+1:09.818', 5258417, 45, 9, '1:16.236', '215.992', 1),
	(1364, 82, 22, 6, 2, 15, 10, '10', 10, 0, 66, NULL, NULL, 47, 12, '1:16.528', '215.168', 11),
	(1365, 82, 2, 3, 8, 7, 11, '11', 11, 0, 66, NULL, NULL, 10, 13, '1:16.607', '214.946', 11),
	(1366, 82, 11, 16, 4, 8, 12, '12', 12, 0, 66, NULL, NULL, 27, 14, '1:16.725', '214.615', 11),
	(1367, 82, 27, 18, 21, 16, 13, '13', 13, 0, 65, NULL, NULL, 11, 19, '1:18.425', '209.963', 12),
	(1368, 82, 15, 7, 16, 9, 14, '14', 14, 0, 64, NULL, NULL, 45, 11, '1:16.474', '215.320', 13),
	(1369, 82, 35, 15, 11, 14, 15, '15', 15, 0, 64, NULL, NULL, 26, 16, '1:17.122', '213.511', 13),
	(1370, 82, 39, 17, 19, 19, 16, '16', 16, 0, 64, NULL, NULL, 7, 18, '1:18.212', '210.535', 13),
	(1371, 82, 33, 17, 18, 18, 17, '17', 17, 0, 64, NULL, NULL, 12, 17, '1:18.106', '210.821', 13),
	(1372, 82, 38, 18, 20, 17, 18, '18', 18, 0, 63, NULL, NULL, 44, 20, '1:19.025', '208.369', 14),
	(1373, 82, 17, 3, 7, 6, NULL, 'N', 19, 0, 55, NULL, NULL, 46, 15, '1:16.803', '214.397', 55),
	(1374, 82, 8, 1, 9, 1, NULL, 'R', 20, 0, 32, NULL, NULL, 24, 1, '1:14.873', '219.924', 9),
	(1375, 83, 8, 1, 9, 4, 1, '1', 1, 10, 70, '1:37:25.552', 5845552, 40, 1, '1:21.219', '194.186', 1),
	(1376, 83, 30, 6, 1, 1, 2, '2', 2, 8, 70, '+35.581', 5881133, 13, 3, '1:21.476', '193.573', 1),
	(1377, 83, 23, 7, 17, 5, 3, '3', 3, 6, 70, '+36.129', 5881681, 13, 5, '1:21.873', '192.634', 1),
	(1378, 83, 15, 7, 16, 3, 4, '4', 4, 5, 70, '+54.221', 5899773, 32, 4, '1:21.842', '192.707', 1),
	(1379, 83, 18, 16, 3, 8, 5, '5', 5, 4, 70, '+58.832', 5904384, 70, 8, '1:22.406', '191.388', 1),
	(1380, 83, 2, 3, 8, 12, 6, '6', 6, 3, 70, '+1:08.375', 5913927, 53, 6, '1:22.053', '192.212', 1),
	(1381, 83, 17, 3, 7, 16, 7, '7', 7, 2, 69, NULL, NULL, 47, 9, '1:22.453', '191.279', 11),
	(1382, 83, 11, 16, 4, 10, 8, '8', 8, 1, 69, NULL, NULL, 45, 7, '1:22.399', '191.405', 11),
	(1383, 83, 21, 4, 6, 9, 9, '9', 9, 0, 69, NULL, NULL, 19, 10, '1:22.506', '191.157', 11),
	(1384, 83, 22, 6, 2, 7, 10, '10', 10, 0, 69, NULL, NULL, 20, 11, '1:22.768', '190.551', 11),
	(1385, 83, 4, 4, 5, 6, 11, '11', 11, 0, 69, NULL, NULL, 51, 12, '1:22.884', '190.285', 11),
	(1386, 83, 39, 17, 19, 18, 12, '12', 12, 0, 67, NULL, NULL, 17, 15, '1:24.446', '186.765', 13),
	(1387, 83, 33, 17, 18, 20, 13, '13', 13, 0, 66, NULL, NULL, 15, 16, '1:24.774', '186.042', 14),
	(1388, 83, 13, 15, 12, 14, 14, '14', 14, 0, 63, NULL, NULL, 22, 13, '1:23.048', '189.909', 17),
	(1389, 83, 27, 18, 21, 17, NULL, 'N', 15, 0, 59, NULL, NULL, 8, 18, '1:25.956', '183.484', 45),
	(1390, 83, 35, 15, 11, 15, NULL, 'R', 16, 0, 56, NULL, NULL, 23, 14, '1:23.118', '189.749', 56),
	(1391, 83, 31, 1, 10, 2, NULL, 'R', 17, 0, 41, NULL, NULL, 20, 2, '1:21.237', '194.143', 30),
	(1392, 83, 38, 18, 20, 19, NULL, 'R', 18, 0, 26, NULL, NULL, 16, 17, '1:25.646', '184.148', 9),
	(1393, 83, 14, 9, 14, 13, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1394, 83, 32, 9, 15, 11, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1395, 84, 8, 1, 9, 1, 1, '1', 1, 10, 58, '1:24:34.454', 5074454, 40, 2, '1:25.030', '226.000', 1),
	(1396, 84, 4, 4, 5, 3, 2, '2', 2, 8, 58, '+18.609', 5093063, 58, 3, '1:25.524', '224.694', 1),
	(1397, 84, 31, 1, 10, 4, 3, '3', 3, 6, 58, '+19.635', 5094089, 39, 1, '1:24.770', '226.693', 1),
	(1398, 84, 21, 4, 6, 2, 4, '4', 4, 5, 58, '+37.973', 5112427, 34, 4, '1:25.604', '224.484', 1),
	(1399, 84, 18, 16, 3, 13, 5, '5', 5, 4, 58, '+39.304', 5113758, 58, 5, '1:25.790', '223.998', 1),
	(1400, 84, 15, 7, 16, 5, 6, '6', 6, 3, 58, '+55.420', 5129874, 52, 7, '1:26.178', '222.989', 1),
	(1401, 84, 14, 9, 14, 12, 7, '7', 7, 2, 58, '+1:09.292', 5143746, 58, 9, '1:26.417', '222.372', 1),
	(1402, 84, 32, 9, 15, 10, 8, '8', 8, 1, 58, '+1:11.622', 5146076, 58, 8, '1:26.374', '222.483', 1),
	(1403, 84, 11, 16, 4, 20, 9, '9', 9, 0, 58, '+1:19.987', 5154441, 54, 6, '1:25.858', '223.820', 1),
	(1404, 84, 22, 6, 2, 11, 10, '10', 10, 0, 57, NULL, NULL, 45, 11, '1:26.635', '221.813', 11),
	(1405, 84, 35, 15, 11, 16, 11, '11', 11, 0, 57, NULL, NULL, 44, 13, '1:26.967', '220.966', 11),
	(1406, 84, 23, 7, 17, 9, 12, '12', 12, 0, 57, NULL, NULL, 38, 15, '1:27.025', '220.819', 11),
	(1407, 84, 38, 18, 20, 17, 13, '13', 13, 0, 55, NULL, NULL, 53, 18, '1:29.229', '215.364', 13),
	(1408, 84, 39, 17, 19, 18, 14, '14', 14, 0, 55, NULL, NULL, 42, 19, '1:29.286', '215.227', 13),
	(1409, 84, 33, 17, 18, 14, 15, '15', 15, 0, 55, NULL, NULL, 50, 17, '1:29.035', '215.834', 13),
	(1410, 84, 27, 18, 21, 15, NULL, 'R', 16, 0, 48, NULL, NULL, 13, 20, '1:29.392', '214.972', 31),
	(1411, 84, 30, 6, 1, 19, NULL, 'R', 17, 0, 32, NULL, NULL, 21, 14, '1:26.991', '220.905', 31),
	(1412, 84, 2, 3, 8, 6, NULL, 'R', 18, 0, 29, NULL, NULL, 25, 16, '1:27.353', '219.990', 27),
	(1413, 84, 13, 15, 12, 8, NULL, 'R', 19, 0, 28, NULL, NULL, 27, 10, '1:26.514', '222.123', 5),
	(1414, 84, 17, 3, 7, 7, NULL, 'R', 20, 0, 20, NULL, NULL, 12, 12, '1:26.791', '221.414', 27),
	(1415, 85, 31, 1, 10, 1, 1, '1', 1, 10, 53, '1:14:28.659', 4468659, 15, 2, '1:21.828', '254.861', 1),
	(1416, 85, 4, 4, 5, 2, 2, '2', 2, 8, 53, '+2.479', 4471138, 16, 3, '1:22.146', '253.874', 1),
	(1417, 85, 21, 4, 6, 8, 3, '3', 3, 6, 53, '+17.975', 4486634, 16, 4, '1:22.587', '252.519', 1),
	(1418, 85, 8, 1, 9, 11, 4, '4', 4, 5, 53, '+22.775', 4491434, 51, 1, '1:21.504', '255.874', 1),
	(1419, 85, 15, 7, 16, 5, 5, '5', 5, 4, 53, '+33.786', 4502445, 19, 5, '1:22.831', '251.775', 1),
	(1420, 85, 23, 7, 17, 9, 6, '6', 6, 3, 53, '+43.925', 4512584, 19, 8, '1:23.076', '251.032', 1),
	(1421, 85, 42, 3, 8, 16, 7, '7', 7, 2, 53, '+44.643', 4513302, 21, 6, '1:22.870', '251.656', 1),
	(1422, 85, 18, 16, 3, 3, 8, '8', 8, 1, 53, '+1:03.635', 4532294, 16, 9, '1:23.161', '250.776', 1),
	(1423, 85, 13, 15, 12, 15, 9, '9', 9, 0, 53, '+1:15.413', 4544072, 18, 11, '1:23.365', '250.162', 1),
	(1424, 85, 30, 6, 1, 6, 10, '10', 10, 0, 53, '+1:36.070', 4564729, 5, 13, '1:23.584', '249.507', 1),
	(1425, 85, 35, 15, 11, 12, 11, '11', 11, 0, 52, NULL, NULL, 13, 16, '1:23.892', '248.591', 11),
	(1426, 85, 22, 6, 2, 7, 12, '12', 12, 0, 52, NULL, NULL, 13, 12, '1:23.466', '249.859', 11),
	(1427, 85, 32, 9, 15, 13, 13, '13', 13, 0, 52, NULL, NULL, 17, 14, '1:23.633', '249.360', 11),
	(1428, 85, 17, 3, 7, 14, 14, '14', 14, 0, 52, NULL, NULL, 40, 7, '1:22.935', '251.459', 11),
	(1429, 85, 14, 9, 14, 10, 15, '15', 15, 0, 52, NULL, NULL, 18, 15, '1:23.867', '248.665', 11),
	(1430, 85, 11, 16, 4, 4, 16, '16', 16, 0, 52, NULL, NULL, 14, 10, '1:23.341', '250.234', 11),
	(1431, 85, 33, 17, 18, 17, 17, '17', 17, 0, 51, NULL, NULL, 9, 17, '1:24.810', '245.900', 12),
	(1432, 85, 38, 18, 20, 18, 18, '18', 18, 0, 51, NULL, NULL, 31, 20, '1:25.193', '244.794', 12),
	(1433, 85, 27, 18, 21, 20, 19, '19', 19, 0, 51, NULL, NULL, 33, 18, '1:24.966', '245.448', 12),
	(1434, 85, 39, 17, 19, 19, 20, '20', 20, 0, 50, NULL, NULL, 17, 19, '1:25.146', '244.929', 13),
	(1435, 86, 8, 1, 9, 2, 1, '1', 1, 10, 44, '1:30:01.295', 5401295, 34, 6, '1:53.810', '220.662', 1),
	(1436, 86, 4, 4, 5, 4, 2, '2', 2, 8, 44, '+28.3', 5429595, 31, 10, '1:56.131', '216.252', 1),
	(1437, 86, 18, 16, 3, 8, 3, '3', 3, 6, 44, '+32.0', 5433295, 44, 5, '1:53.323', '221.610', 1),
	(1438, 86, 17, 3, 7, 9, 4, '4', 4, 5, 44, '+1:09.1', 5470395, 44, 2, '1:52.287', '223.655', 1),
	(1439, 86, 22, 6, 2, 12, 5, '5', 5, 4, 44, '+1:18.1', 5479395, 44, 4, '1:52.590', '223.053', 1),
	(1440, 86, 35, 15, 11, 14, 6, '6', 6, 3, 44, '+1:27.4', 5488695, 44, 7, '1:54.251', '219.810', 1),
	(1441, 86, 23, 7, 17, 5, 7, '7', 7, 2, 44, '+1:27.5', 5488795, 43, 1, '1:51.453', '225.329', 1),
	(1442, 86, 33, 17, 18, 19, 8, '8', 8, 1, 43, NULL, NULL, 41, 17, '1:57.886', '213.032', 11),
	(1443, 86, 32, 9, 15, 16, 9, '9', 9, 0, 43, NULL, NULL, 43, 3, '1:52.582', '223.069', 11),
	(1444, 86, 13, 15, 12, 7, 10, '10', 10, 0, 43, NULL, NULL, 28, 16, '1:57.748', '213.282', 11),
	(1445, 86, 39, 17, 19, 20, 11, '11', 11, 0, 43, NULL, NULL, 43, 8, '1:55.885', '216.711', 11),
	(1446, 86, 27, 18, 21, 18, 12, '12', 12, 0, 42, NULL, NULL, 6, 20, '2:01.627', '206.480', 12),
	(1447, 86, 38, 18, 20, 17, 13, '13', 13, 0, 41, NULL, NULL, 38, 19, '2:01.148', '207.296', 13),
	(1448, 86, 31, 1, 10, 1, 14, '14', 14, 0, 40, NULL, NULL, 14, 9, '1:55.988', '216.518', 4),
	(1449, 86, 42, 3, 8, 15, 15, '15', 15, 0, 39, NULL, NULL, 32, 15, '1:57.541', '213.658', 4),
	(1450, 86, 15, 7, 16, 3, NULL, 'R', 16, 0, 34, NULL, NULL, 3, 11, '1:56.953', '214.732', 3),
	(1451, 86, 14, 9, 14, 11, NULL, 'R', 17, 0, 18, NULL, NULL, 8, 18, '1:58.451', '212.016', 5),
	(1452, 86, 30, 6, 1, 6, NULL, 'R', 18, 0, 13, NULL, NULL, 10, 13, '1:57.444', '213.834', 3),
	(1453, 86, 11, 16, 4, 10, NULL, 'R', 19, 0, 13, NULL, NULL, 10, 14, '1:57.534', '213.670', 3),
	(1454, 86, 21, 4, 6, 13, NULL, 'R', 20, 0, 10, NULL, NULL, 9, 12, '1:57.117', '214.431', 3),
	(1455, 87, 31, 1, 10, 2, 1, '1', 1, 10, 71, '1:29:20.574', 5360574, 27, 2, '1:12.650', '213.522', 1),
	(1456, 87, 8, 1, 9, 5, 2, '2', 2, 8, 71, '+2.527', 5363101, 29, 1, '1:12.268', '214.651', 1),
	(1457, 87, 4, 4, 5, 1, 3, '3', 3, 6, 71, '+24.840', 5385414, 21, 3, '1:12.653', '213.513', 1),
	(1458, 87, 30, 6, 1, 7, 4, '4', 4, 5, 71, '+35.668', 5396242, 25, 4, '1:12.800', '213.082', 1),
	(1459, 87, 21, 4, 6, 3, 5, '5', 5, 4, 71, '+40.218', 5400792, 11, 5, '1:13.190', '211.946', 1),
	(1460, 87, 22, 6, 2, 9, 6, '6', 6, 3, 71, '+1:09.173', 5429747, 49, 6, '1:13.192', '211.941', 1),
	(1461, 87, 18, 16, 3, 4, 7, '7', 7, 2, 70, NULL, NULL, 24, 10, '1:13.746', '210.349', 11),
	(1462, 87, 23, 7, 17, 10, 8, '8', 8, 1, 70, NULL, NULL, 25, 9, '1:13.724', '210.411', 11),
	(1463, 87, 32, 9, 15, 6, 9, '9', 9, 0, 70, NULL, NULL, 50, 11, '1:13.800', '210.195', 11),
	(1464, 87, 11, 16, 4, 19, 10, '10', 10, 0, 70, NULL, NULL, 32, 14, '1:14.394', '208.516', 11),
	(1465, 87, 13, 15, 12, 8, 11, '11', 11, 0, 70, NULL, NULL, 70, 13, '1:14.343', '208.659', 11),
	(1466, 87, 35, 15, 11, 20, 12, '12', 12, 0, 70, NULL, NULL, 25, 12, '1:14.054', '209.474', 11),
	(1467, 87, 15, 7, 16, 17, 13, '13', 13, 0, 69, NULL, NULL, 69, 7, '1:13.570', '210.852', 12),
	(1468, 87, 27, 18, 21, 16, 14, '14', 14, 0, 69, NULL, NULL, 19, 17, '1:15.527', '205.388', 12),
	(1469, 87, 39, 17, 19, 15, 15, '15', 15, 0, 68, NULL, NULL, 41, 15, '1:14.906', '207.091', 13),
	(1470, 87, 33, 17, 18, 11, NULL, 'R', 16, 0, 55, NULL, NULL, 41, 16, '1:15.113', '206.520', 26),
	(1471, 87, 17, 3, 7, 12, NULL, 'N', 17, 0, 45, NULL, NULL, 45, 8, '1:13.590', '210.794', 58),
	(1472, 87, 38, 18, 20, 18, NULL, 'R', 18, 0, 34, NULL, NULL, 16, 18, '1:15.792', '204.670', 5),
	(1473, 87, 42, 3, 8, 13, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1474, 87, 14, 9, 14, 14, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1475, 88, 8, 1, 9, 17, 1, '1', 1, 10, 53, '1:29:02.212', 5342212, 44, 1, '1:31.540', '228.372', 1),
	(1476, 88, 21, 4, 6, 3, 2, '2', 2, 8, 53, '+1.633', 5343845, 19, 3, '1:32.522', '225.948', 1),
	(1477, 88, 4, 4, 5, 16, 3, '3', 3, 6, 53, '+17.456', 5359668, 21, 2, '1:31.599', '228.225', 1),
	(1478, 88, 17, 3, 7, 7, 4, '4', 4, 5, 53, '+22.274', 5364486, 21, 7, '1:33.022', '224.733', 1),
	(1479, 88, 18, 16, 3, 2, 5, '5', 5, 4, 53, '+29.507', 5371719, 19, 4, '1:32.754', '225.383', 1),
	(1480, 88, 14, 9, 14, 6, 6, '6', 6, 3, 53, '+31.601', 5373813, 18, 8, '1:33.023', '224.731', 1),
	(1481, 88, 30, 6, 1, 14, 7, '7', 7, 2, 53, '+33.879', 5376091, 25, 5, '1:32.763', '225.361', 1),
	(1482, 88, 23, 7, 17, 1, 8, '8', 8, 1, 53, '+49.548', 5391760, 9, 6, '1:32.795', '225.283', 1),
	(1483, 88, 32, 9, 15, 4, 9, '9', 9, 0, 53, '+51.925', 5394137, 49, 12, '1:33.499', '223.587', 1),
	(1484, 88, 13, 15, 12, 10, 10, '10', 10, 0, 53, '+57.509', 5399721, 43, 10, '1:33.232', '224.227', 1),
	(1485, 88, 22, 6, 2, 9, 11, '11', 11, 0, 53, '+1:00.633', 5402845, 52, 9, '1:33.133', '224.466', 1),
	(1486, 88, 35, 15, 11, 8, 12, '12', 12, 0, 53, '+1:23.221', 5425433, 50, 11, '1:33.288', '224.093', 1),
	(1487, 88, 33, 17, 18, 20, 13, '13', 13, 0, 52, NULL, NULL, 17, 14, '1:35.458', '218.998', 11),
	(1488, 88, 38, 18, 20, 15, 14, '14', 14, 0, 51, NULL, NULL, 50, 17, '1:36.574', '216.468', 12),
	(1489, 88, 39, 17, 19, 11, 15, '15', 15, 0, 51, NULL, NULL, 11, 15, '1:35.887', '218.019', 12),
	(1490, 88, 27, 18, 21, 13, 16, '16', 16, 0, 49, NULL, NULL, 33, 16, '1:36.039', '217.674', 14),
	(1491, 88, 42, 3, 8, 12, NULL, 'R', 17, 0, 9, NULL, NULL, 9, 18, '1:36.711', '216.161', 3),
	(1492, 88, 15, 7, 16, 19, NULL, 'R', 18, 0, 9, NULL, NULL, 9, 19, '1:37.428', '214.570', 3),
	(1493, 88, 31, 1, 10, 18, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1494, 88, 11, 16, 4, 5, NULL, 'D', 20, 0, 52, NULL, NULL, 28, 13, '1:34.186', '221.956', 2),
	(1495, 89, 4, 4, 5, 1, 1, '1', 1, 10, 56, '1:39:53.618', 5993618, 45, 2, '1:33.536', '209.797', 1),
	(1496, 89, 8, 1, 9, 3, 2, '2', 2, 8, 56, '+4.0', 5997618, 56, 1, '1:33.242', '210.458', 1),
	(1497, 89, 23, 7, 17, 9, 3, '3', 3, 6, 56, '+25.3', 6018918, 44, 5, '1:34.035', '208.684', 1),
	(1498, 89, 21, 4, 6, 2, 4, '4', 4, 5, 56, '+26.1', 6019718, 54, 3, '1:33.563', '209.736', 1),
	(1499, 89, 32, 9, 15, 14, 5, '5', 5, 4, 56, '+31.8', 6025418, 43, 4, '1:33.727', '209.369', 1),
	(1500, 89, 13, 15, 12, 11, 6, '6', 6, 3, 56, '+36.4', 6030018, 43, 6, '1:34.094', '208.553', 1),
	(1501, 89, 17, 3, 7, 10, 7, '7', 7, 2, 56, '+36.8', 6030418, 53, 7, '1:34.271', '208.161', 1),
	(1502, 89, 18, 16, 3, 4, 8, '8', 8, 1, 56, '+41.2', 6034818, 53, 12, '1:34.766', '207.074', 1),
	(1503, 89, 14, 9, 14, 7, 9, '9', 9, 0, 56, '+44.2', 6037818, 54, 10, '1:34.585', '207.470', 1),
	(1504, 89, 35, 15, 11, 16, 10, '10', 10, 0, 56, '+59.9', 6053518, 53, 11, '1:34.713', '207.190', 1),
	(1505, 89, 33, 17, 18, 19, 11, '11', 11, 0, 56, '+1:24.6', 6078218, 13, 17, '1:36.563', '203.220', 1),
	(1506, 89, 22, 6, 2, 8, 12, '12', 12, 0, 56, '+1:32.8', 6086418, 18, 13, '1:35.011', '206.540', 1),
	(1507, 89, 42, 3, 8, 13, 13, '13', 13, 0, 55, NULL, NULL, 52, 9, '1:34.560', '207.525', 59),
	(1508, 89, 38, 18, 20, 20, 14, '14', 14, 0, 55, NULL, NULL, 54, 18, '1:36.894', '202.526', 60),
	(1509, 89, 15, 7, 16, 12, 15, '15', 15, 0, 55, NULL, NULL, 16, 14, '1:35.347', '205.812', 11),
	(1510, 89, 27, 18, 21, 18, 16, '16', 16, 0, 50, NULL, NULL, 48, 19, '1:37.215', '201.857', 61),
	(1511, 89, 11, 16, 4, 17, NULL, 'R', 17, 0, 34, NULL, NULL, 17, 15, '1:35.587', '205.295', 6),
	(1512, 89, 39, 17, 19, 15, NULL, 'R', 18, 0, 28, NULL, NULL, 17, 20, '1:37.398', '201.478', 3),
	(1513, 89, 31, 1, 10, 5, NULL, 'R', 19, 0, 24, NULL, NULL, 15, 8, '1:34.501', '207.654', 5),
	(1514, 89, 30, 6, 1, 6, NULL, 'R', 20, 0, 20, NULL, NULL, 16, 16, '1:35.877', '204.674', 20),
	(1515, 90, 30, 6, 1, 1, 1, '1', 1, 10, 58, '1:24:15.757', 5055757, 29, 1, '1:24.125', '226.933', 1),
	(1516, 90, 22, 6, 2, 2, 2, '2', 2, 8, 58, '+13.605', 5069362, 8, 2, '1:24.179', '226.788', 1),
	(1517, 90, 4, 4, 8, 5, 3, '3', 3, 6, 58, '+34.673', 5090430, 10, 3, '1:25.088', '224.365', 1),
	(1518, 90, 23, 3, 4, 8, 4, '4', 4, 5, 58, '+1:00.423', 5116180, 11, 5, '1:25.824', '222.441', 1),
	(1519, 90, 31, 3, 3, 3, 5, '5', 5, 4, 58, '+1:08.536', 5124293, 42, 4, '1:25.286', '223.844', 1),
	(1520, 90, 18, 16, 9, 4, 6, '6', 6, 3, 58, '+1:10.598', 5126355, 24, 7, '1:25.982', '222.032', 1),
	(1521, 90, 15, 4, 7, 9, 7, '7', 7, 2, 57, NULL, NULL, 9, 9, '1:26.275', '221.278', 11),
	(1522, 90, 14, 1, 5, 12, 8, '8', 8, 1, 57, NULL, NULL, 13, 11, '1:26.328', '221.142', 11),
	(1523, 90, 11, 16, 10, 7, 9, '9', 9, 0, 57, NULL, NULL, 43, 8, '1:26.077', '221.787', 11),
	(1524, 90, 21, 15, 11, 14, 10, '10', 10, 0, 57, NULL, NULL, 39, 10, '1:26.282', '221.260', 11),
	(1525, 90, 32, 19, 15, 19, 11, '11', 11, 0, 56, NULL, NULL, 6, 16, '1:27.840', '217.336', 12),
	(1526, 90, 43, 7, 16, 13, 12, '12', 12, 0, 56, NULL, NULL, 41, 15, '1:27.820', '217.385', 12),
	(1527, 90, 44, 7, 17, 18, 13, '13', 13, 0, 56, NULL, NULL, 35, 14, '1:27.807', '217.417', 12),
	(1528, 90, 45, 17, 19, 16, 14, '14', 14, 0, 55, NULL, NULL, 15, 18, '1:28.523', '215.659', 13),
	(1529, 90, 13, 15, 12, 11, NULL, 'R', 15, 0, 44, NULL, NULL, 11, 12, '1:26.846', '219.823', 5),
	(1530, 90, 2, 17, 18, 15, NULL, 'R', 16, 0, 43, NULL, NULL, 27, 13, '1:27.503', '218.173', 7),
	(1531, 90, 46, 18, 20, 20, NULL, 'N', 17, 0, 43, NULL, NULL, 10, 19, '1:30.161', '211.741', 62),
	(1532, 90, 17, 19, 14, 6, NULL, 'R', 18, 0, 29, NULL, NULL, 15, 6, '1:25.952', '222.110', 7),
	(1533, 90, 47, 18, 21, 17, NULL, 'R', 19, 0, 13, NULL, NULL, 8, 20, '1:30.621', '210.666', 10),
	(1534, 90, 8, 1, 6, 10, NULL, 'R', 20, 0, 9, NULL, NULL, 7, 17, '1:27.936', '217.098', 5),
	(1535, 91, 30, 6, 1, 1, 1, '1', 1, 10, 56, '1:31:07.490', 5467490, 6, 2, '1:34.819', '210.451', 1),
	(1536, 91, 31, 3, 3, 4, 2, '2', 2, 8, 56, '+5.022', 5472512, 28, 1, '1:34.223', '211.782', 1),
	(1537, 91, 18, 16, 9, 6, 3, '3', 3, 6, 56, '+11.568', 5479058, 28, 3, '1:34.967', '210.123', 1),
	(1538, 91, 22, 6, 2, 3, 4, '4', 4, 5, 56, '+13.615', 5481105, 7, 6, '1:35.350', '209.279', 1),
	(1539, 91, 15, 4, 7, 8, 5, '5', 5, 4, 56, '+37.360', 5504850, 12, 4, '1:35.039', '209.964', 1),
	(1540, 91, 14, 1, 5, 9, 6, '6', 6, 3, 56, '+53.098', 5520588, 26, 9, '1:35.852', '208.183', 1),
	(1541, 91, 4, 4, 8, 19, 7, '7', 7, 2, 56, '+1:07.877', 5535367, 7, 10, '1:35.888', '208.105', 1),
	(1542, 91, 13, 15, 12, 11, 8, '8', 8, 1, 55, NULL, NULL, 7, 13, '1:36.570', '206.635', 11),
	(1543, 91, 43, 7, 16, 10, 9, '9', 9, 0, 55, NULL, NULL, 22, 12, '1:36.544', '206.691', 11),
	(1544, 91, 32, 19, 15, 13, 10, '10', 10, 0, 55, NULL, NULL, 12, 16, '1:37.031', '205.653', 11),
	(1545, 91, 21, 15, 11, 12, 11, '11', 11, 0, 55, NULL, NULL, 54, 14, '1:36.675', '206.411', 11),
	(1546, 91, 44, 7, 17, 14, 12, '12', 12, 0, 55, NULL, NULL, 23, 11, '1:35.951', '207.968', 11),
	(1547, 91, 45, 17, 19, 18, 13, '13', 13, 0, 54, NULL, NULL, 41, 18, '1:39.527', '200.496', 12),
	(1548, 91, 46, 18, 20, 16, 14, '14', 14, 0, 53, NULL, NULL, 11, 19, '1:39.911', '199.725', 13),
	(1549, 91, 11, 16, 10, 20, 15, '15', 15, 0, 52, NULL, NULL, 13, 8, '1:35.679', '208.559', 14),
	(1550, 91, 47, 18, 21, 17, 16, '16', 16, 0, 52, NULL, NULL, 12, 20, '1:40.123', '199.302', 14),
	(1551, 91, 8, 1, 6, 5, NULL, 'R', 17, 0, 40, NULL, NULL, 12, 5, '1:35.156', '209.706', 7),
	(1552, 91, 2, 17, 18, 15, NULL, 'R', 18, 0, 34, NULL, NULL, 15, 17, '1:37.433', '204.805', 7),
	(1553, 91, 23, 3, 4, 7, NULL, 'R', 19, 0, 27, NULL, NULL, 10, 7, '1:35.607', '208.716', 5),
	(1554, 91, 17, 19, 14, 2, NULL, 'R', 20, 0, 23, NULL, NULL, 9, 15, '1:36.922', '205.885', 20),
	(1555, 92, 30, 6, 1, 1, 1, '1', 1, 10, 57, '1:28:34.875', 5314875, 7, 1, '1:30.252', '216.074', 1),
	(1556, 92, 22, 6, 2, 2, 2, '2', 2, 8, 57, '+1.367', 5316242, 29, 4, '1:30.876', '214.591', 1),
	(1557, 92, 18, 16, 9, 6, 3, '3', 3, 6, 57, '+26.687', 5341562, 24, 5, '1:30.960', '214.393', 1),
	(1558, 92, 15, 4, 7, 7, 4, '4', 4, 5, 57, '+32.214', 5347089, 24, 8, '1:31.421', '213.312', 1),
	(1559, 92, 11, 16, 10, 5, 5, '5', 5, 4, 57, '+52.460', 5367335, 55, 7, '1:31.101', '214.061', 1),
	(1560, 92, 4, 4, 8, 16, 6, '6', 6, 3, 57, '+53.156', 5368031, 39, 2, '1:30.654', '215.116', 1),
	(1561, 92, 23, 3, 4, 4, 7, '7', 7, 2, 57, '+58.155', 5373030, 56, 3, '1:30.781', '214.815', 1),
	(1562, 92, 17, 19, 14, 14, 8, '8', 8, 1, 56, NULL, NULL, 19, 10, '1:32.277', '211.333', 11),
	(1563, 92, 44, 7, 17, 8, 9, '9', 9, 0, 56, NULL, NULL, 22, 13, '1:32.401', '211.049', 11),
	(1564, 92, 43, 7, 16, 9, 10, '10', 10, 0, 56, NULL, NULL, 23, 11, '1:32.319', '211.237', 11),
	(1565, 92, 21, 15, 11, 11, 11, '11', 11, 0, 56, NULL, NULL, 40, 12, '1:32.329', '211.214', 11),
	(1566, 92, 13, 15, 12, 13, 12, '12', 12, 0, 56, NULL, NULL, 44, 15, '1:32.690', '210.391', 11),
	(1567, 92, 31, 3, 3, 3, 13, '13', 13, 0, 56, NULL, NULL, 28, 6, '1:30.977', '214.353', 11),
	(1568, 92, 32, 19, 15, 12, 14, '14', 14, 0, 56, NULL, NULL, 38, 14, '1:32.533', '210.748', 11),
	(1569, 92, 2, 17, 18, 18, 15, '15', 15, 0, 56, NULL, NULL, 56, 16, '1:33.284', '209.051', 11),
	(1570, 92, 45, 17, 19, 15, 16, '16', 16, 0, 55, NULL, NULL, 9, 18, '1:34.032', '207.388', 12),
	(1571, 92, 46, 18, 20, 17, 17, '17', 17, 0, 52, NULL, NULL, 40, 20, '1:35.130', '204.995', 15),
	(1572, 92, 14, 1, 5, 10, NULL, 'R', 18, 0, 50, NULL, NULL, 19, 9, '1:31.861', '212.290', 63),
	(1573, 92, 47, 18, 21, 20, NULL, 'R', 19, 0, 44, NULL, NULL, 24, 19, '1:34.555', '206.241', 5),
	(1574, 92, 8, 1, 6, 19, NULL, 'R', 20, 0, 7, NULL, NULL, 7, 17, '1:33.527', '208.508', 5),
	(1575, 93, 30, 6, 1, 2, 1, '1', 1, 10, 62, '1:26:19.670', 5179670, 10, 1, '1:20.411', '220.850', 1),
	(1576, 93, 18, 16, 9, 1, 2, '2', 2, 8, 62, '+9.702', 5189372, 28, 2, '1:21.201', '218.701', 1),
	(1577, 93, 31, 3, 3, 3, 3, '3', 3, 6, 62, '+21.617', 5201287, 27, 6, '1:21.870', '216.914', 1),
	(1578, 93, 4, 4, 8, 6, 4, '4', 4, 5, 62, '+23.654', 5203324, 59, 3, '1:21.650', '217.499', 1),
	(1579, 93, 15, 4, 7, 9, 5, '5', 5, 4, 62, '+36.216', 5215886, 11, 4, '1:21.666', '217.456', 1),
	(1580, 93, 22, 6, 2, 4, 6, '6', 6, 3, 62, '+36.683', 5216353, 31, 7, '1:21.873', '216.906', 1),
	(1581, 93, 23, 3, 4, 5, 7, '7', 7, 2, 62, '+55.730', 5235400, 30, 5, '1:21.689', '217.395', 1),
	(1582, 93, 8, 1, 6, 20, 8, '8', 8, 1, 61, NULL, NULL, 39, 9, '1:22.500', '215.258', 11),
	(1583, 93, 21, 15, 11, 18, 9, '9', 9, 0, 61, NULL, NULL, 60, 10, '1:22.654', '214.857', 11),
	(1584, 93, 13, 15, 12, 12, 10, '10', 10, 0, 61, NULL, NULL, 36, 12, '1:22.895', '214.232', 11),
	(1585, 93, 44, 7, 17, 13, 11, '11', 11, 0, 61, NULL, NULL, 59, 11, '1:22.861', '214.320', 11),
	(1586, 93, 14, 1, 5, 11, 12, '12', 12, 0, 61, NULL, NULL, 42, 14, '1:22.951', '214.087', 11),
	(1587, 93, 17, 19, 14, 8, 13, '13', 13, 0, 61, NULL, NULL, 55, 13, '1:22.931', '214.139', 11),
	(1588, 93, 32, 19, 15, 14, 14, '14', 14, 0, 60, NULL, NULL, 27, 17, '1:23.647', '212.306', 12),
	(1589, 93, 47, 18, 21, 19, 15, '15', 15, 0, 58, NULL, NULL, 58, 19, '1:26.075', '206.317', 14),
	(1590, 93, 11, 16, 10, 7, 16, '16', 16, 0, 56, NULL, NULL, 44, 8, '1:21.929', '216.758', 5),
	(1591, 93, 2, 17, 18, 16, NULL, 'R', 17, 0, 48, NULL, NULL, 44, 16, '1:23.381', '212.983', 30),
	(1592, 93, 43, 7, 16, 10, NULL, 'R', 18, 0, 32, NULL, NULL, 25, 15, '1:23.108', '213.683', 3),
	(1593, 93, 46, 18, 20, 17, NULL, 'R', 19, 0, 22, NULL, NULL, 11, 20, '1:26.857', '204.460', 23),
	(1594, 93, 45, 17, 19, 15, NULL, 'R', 20, 0, 6, NULL, NULL, 6, 18, '1:25.457', '207.809', 9),
	(1595, 94, 30, 6, 1, 1, 1, '1', 1, 10, 66, '1:27:32.841', 5252841, 12, 1, '1:17.450', '215.070', 1),
	(1596, 94, 22, 6, 2, 5, 2, '2', 2, 8, 66, '+13.290', 5266131, 16, 5, '1:17.887', '213.863', 1),
	(1597, 94, 15, 4, 7, 4, 3, '3', 3, 6, 66, '+32.294', 5285135, 12, 6, '1:18.178', '213.067', 1),
	(1598, 94, 4, 4, 8, 8, 4, '4', 4, 5, 66, '+32.952', 5285793, 27, 3, '1:17.556', '214.776', 1),
	(1599, 94, 11, 16, 10, 3, 5, '5', 5, 4, 66, '+42.327', 5295168, 47, 4, '1:17.678', '214.439', 1),
	(1600, 94, 23, 3, 4, 6, 6, '6', 6, 3, 66, '+1:13.804', 5326645, 27, 8, '1:18.548', '212.063', 1),
	(1601, 94, 21, 15, 11, 12, 7, '7', 7, 2, 66, '+1:17.108', 5329949, 37, 13, '1:19.062', '210.685', 1),
	(1602, 94, 18, 16, 9, 14, 8, '8', 8, 1, 65, NULL, NULL, 46, 2, '1:17.495', '214.945', 11),
	(1603, 94, 13, 15, 12, 17, 9, '9', 9, 0, 65, NULL, NULL, 43, 10, '1:18.819', '211.334', 11),
	(1604, 94, 14, 1, 5, 10, 10, '10', 10, 0, 65, NULL, NULL, 38, 16, '1:19.175', '210.384', 11),
	(1605, 94, 8, 1, 6, 13, 11, '11', 11, 0, 65, NULL, NULL, 48, 11, '1:18.842', '211.273', 11),
	(1606, 94, 17, 19, 14, 9, 12, '12', 12, 0, 65, NULL, NULL, 11, 9, '1:18.617', '211.877', 11),
	(1607, 94, 43, 7, 16, 11, 13, '13', 13, 0, 65, NULL, NULL, 29, 14, '1:19.112', '210.552', 11),
	(1608, 94, 45, 17, 19, 19, NULL, 'R', 14, 0, 51, NULL, NULL, 27, 18, '1:19.896', '208.486', 38),
	(1609, 94, 31, 3, 3, 2, NULL, 'R', 15, 0, 46, NULL, NULL, 28, 7, '1:18.262', '212.838', 23),
	(1610, 94, 32, 19, 15, 16, NULL, 'R', 16, 0, 43, NULL, NULL, 18, 15, '1:19.142', '210.472', 37),
	(1611, 94, 44, 7, 17, 7, NULL, 'R', 17, 0, 33, NULL, NULL, 10, 17, '1:19.199', '210.320', 9),
	(1612, 94, 2, 17, 18, 15, NULL, 'R', 18, 0, 33, NULL, NULL, 25, 12, '1:18.971', '210.928', 9),
	(1613, 94, 46, 18, 20, 18, NULL, 'R', 19, 0, 31, NULL, NULL, 3, 19, '1:22.323', '202.339', 20),
	(1614, 94, 47, 18, 21, 20, NULL, 'R', 20, 0, 17, NULL, NULL, 8, 20, '1:23.390', '199.750', 20),
	(1615, 95, 15, 4, 7, 1, 1, '1', 1, 10, 77, '1:45:46.601', 6346601, 22, 2, '1:14.870', '160.598', 1),
	(1616, 95, 18, 16, 9, 2, 2, '2', 2, 8, 77, '+0.497', 6347098, 40, 3, '1:15.220', '159.851', 1),
	(1617, 95, 22, 6, 2, 6, 3, '3', 3, 6, 77, '+1:15.766', 6422367, 16, 6, '1:15.763', '158.705', 1),
	(1618, 95, 31, 3, 3, 9, 4, '4', 4, 5, 76, NULL, NULL, 41, 5, '1:15.395', '159.480', 11),
	(1619, 95, 13, 15, 12, 16, 5, '5', 5, 4, 76, NULL, NULL, 23, 10, '1:17.151', '155.850', 11),
	(1620, 95, 43, 7, 16, 15, 6, '6', 6, 3, 76, NULL, NULL, 22, 8, '1:16.232', '157.729', 11),
	(1621, 95, 2, 17, 18, 17, 7, '7', 7, 2, 75, NULL, NULL, 35, 13, '1:18.262', '153.637', 12),
	(1622, 95, 44, 7, 17, 13, 8, '8', 8, 1, 74, NULL, NULL, 57, 9, '1:16.494', '157.188', 13),
	(1623, 95, 47, 18, 21, 19, 9, '9', 9, 0, 71, NULL, NULL, 2, 19, '1:21.886', '146.838', 16),
	(1624, 95, 23, 3, 4, 12, 10, '10', 10, 0, 69, NULL, NULL, 18, 12, '1:17.588', '154.972', 6),
	(1625, 95, 30, 6, 1, 4, NULL, 'R', 11, 0, 45, NULL, NULL, 23, 1, '1:14.439', '161.528', 4),
	(1626, 95, 4, 4, 8, 3, NULL, 'R', 12, 0, 41, NULL, NULL, 23, 4, '1:15.226', '159.838', 3),
	(1627, 95, 8, 1, 6, 5, NULL, 'R', 13, 0, 27, NULL, NULL, 15, 7, '1:16.203', '157.789', 63),
	(1628, 95, 46, 18, 20, 20, NULL, 'R', 14, 0, 15, NULL, NULL, 10, 18, '1:21.592', '147.367', 6),
	(1629, 95, 45, 17, 19, 18, NULL, 'R', 15, 0, 12, NULL, NULL, 10, 14, '1:19.415', '151.407', 7),
	(1630, 95, 17, 19, 14, 11, NULL, 'R', 16, 0, 11, NULL, NULL, 11, 11, '1:17.466', '155.216', 6),
	(1631, 95, 11, 16, 10, 7, NULL, 'R', 17, 0, 2, NULL, NULL, 2, 17, '1:21.368', '147.773', 5),
	(1632, 95, 14, 1, 5, 8, NULL, 'R', 18, 0, 2, NULL, NULL, 2, 15, '1:20.560', '149.255', 4),
	(1633, 95, 21, 15, 11, 10, NULL, 'R', 19, 0, 2, NULL, NULL, 2, 16, '1:20.804', '148.804', 4),
	(1634, 95, 32, 19, 15, 14, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1635, 96, 30, 6, 1, 1, 1, '1', 1, 10, 60, '1:32:35.101', 5555101, 7, 1, '1:29.468', '207.144', 1),
	(1636, 96, 22, 6, 2, 7, 2, '2', 2, 8, 60, '+17.989', 5573090, 14, 3, '1:30.101', '205.689', 1),
	(1637, 96, 18, 16, 9, 5, 3, '3', 3, 6, 60, '+22.533', 5577634, 13, 4, '1:30.457', '204.879', 1),
	(1638, 96, 15, 4, 7, 3, 4, '4', 4, 5, 60, '+53.673', 5608774, 30, 6, '1:31.131', '203.364', 1),
	(1639, 96, 4, 4, 8, 6, 5, '5', 5, 4, 60, '+1:00.987', 5616088, 29, 5, '1:31.065', '203.511', 1),
	(1640, 96, 21, 15, 11, 19, 6, '6', 6, 3, 60, '+1:13.448', 5628549, 23, 7, '1:31.413', '202.737', 1),
	(1641, 96, 17, 19, 14, 14, 7, '7', 7, 2, 60, '+1:16.206', 5631307, 37, 10, '1:31.893', '201.678', 1),
	(1642, 96, 31, 3, 3, 8, 8, '8', 8, 1, 59, NULL, NULL, 43, 8, '1:31.424', '202.712', 11),
	(1643, 96, 13, 15, 12, 16, 9, '9', 9, 0, 59, NULL, NULL, 37, 14, '1:32.729', '199.859', 11),
	(1644, 96, 2, 17, 18, 13, 10, '10', 10, 0, 59, NULL, NULL, 55, 11, '1:32.121', '201.178', 11),
	(1645, 96, 44, 7, 17, 10, 11, '11', 11, 0, 59, NULL, NULL, 12, 13, '1:32.506', '200.341', 11),
	(1646, 96, 32, 19, 15, 12, 12, '12', 12, 0, 59, NULL, NULL, 14, 16, '1:32.804', '199.698', 11),
	(1647, 96, 45, 17, 19, 15, 13, '13', 13, 0, 58, NULL, NULL, 27, 15, '1:32.772', '199.767', 12),
	(1648, 96, 46, 18, 20, 20, 14, '14', 14, 0, 57, NULL, NULL, 7, 18, '1:35.555', '193.949', 13),
	(1649, 96, 47, 18, 21, 17, 15, '15', 15, 0, 57, NULL, NULL, 46, 17, '1:34.666', '195.770', 13),
	(1650, 96, 11, 16, 10, 2, NULL, 'R', 16, 0, 47, NULL, NULL, 11, 2, '1:30.004', '205.910', 5),
	(1651, 96, 14, 1, 5, 18, NULL, 'R', 17, 0, 25, NULL, NULL, 14, 12, '1:32.337', '200.708', 5),
	(1652, 96, 8, 1, 6, 4, NULL, 'R', 18, 0, 9, NULL, NULL, 2, 9, '1:31.670', '202.168', 5),
	(1653, 96, 23, 3, 4, 9, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1654, 96, 43, 7, 16, 11, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1655, 97, 30, 6, 1, 6, 1, '1', 1, 10, 70, '1:28:24.803', 5304803, 18, 2, '1:13.630', '213.222', 1),
	(1656, 97, 22, 6, 2, 7, 2, '2', 2, 8, 70, '+5.108', 5309911, 68, 1, '1:13.622', '213.246', 1),
	(1657, 97, 18, 16, 9, 2, 3, '3', 3, 6, 70, '+20.409', 5325212, 68, 5, '1:14.246', '211.453', 1),
	(1658, 97, 21, 15, 11, 11, 4, '4', 4, 5, 69, NULL, NULL, 47, 9, '1:15.078', '209.110', 11),
	(1659, 97, 8, 1, 6, 8, 5, '5', 5, 4, 69, NULL, NULL, 44, 7, '1:14.752', '210.022', 11),
	(1660, 97, 14, 1, 5, 9, 6, '6', 6, 3, 69, NULL, NULL, 55, 10, '1:15.478', '208.002', 11),
	(1661, 97, 10, 17, 19, 16, 7, '7', 7, 2, 68, NULL, NULL, 42, 16, '1:16.300', '205.761', 12),
	(1662, 97, 2, 17, 18, 15, 8, '8', 8, 1, 68, NULL, NULL, 18, 14, '1:15.890', '206.873', 12),
	(1663, 97, 32, 19, 15, 10, 9, '9', 9, 0, 67, NULL, NULL, 45, 13, '1:15.731', '207.307', 13),
	(1664, 97, 47, 18, 21, 18, 10, '10', 10, 0, 66, NULL, NULL, 64, 18, '1:17.516', '202.533', 14),
	(1665, 97, 13, 15, 12, 17, NULL, 'R', 11, 0, 62, NULL, NULL, 25, 11, '1:15.560', '207.776', 3),
	(1666, 97, 11, 16, 10, 20, NULL, 'R', 12, 0, 48, NULL, NULL, 25, 8, '1:15.076', '209.116', 5),
	(1667, 97, 4, 4, 8, 5, NULL, 'R', 13, 0, 44, NULL, NULL, 41, 4, '1:14.179', '211.644', 30),
	(1668, 97, 46, 18, 20, 19, NULL, 'R', 14, 0, 30, NULL, NULL, 25, 19, '1:18.025', '201.212', 6),
	(1669, 97, 17, 19, 14, 14, NULL, 'R', 15, 0, 6, NULL, NULL, 6, 17, '1:16.739', '204.584', 22),
	(1670, 97, 15, 4, 7, 3, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(1671, 97, 23, 3, 4, 1, NULL, 'D', 17, 0, 70, NULL, NULL, 70, 3, '1:14.040', '212.042', 2),
	(1672, 97, 31, 3, 3, 4, NULL, 'D', 18, 0, 70, NULL, NULL, 69, 6, '1:14.295', '211.314', 2),
	(1673, 97, 43, 7, 16, 12, NULL, 'D', 19, 0, 69, NULL, NULL, 39, 12, '1:15.652', '207.523', 2),
	(1674, 97, 44, 7, 17, 13, NULL, 'D', 20, 0, 69, NULL, NULL, 23, 15, '1:16.045', '206.451', 2),
	(1675, 98, 30, 6, 1, 2, 1, '1', 1, 10, 73, '1:40:29.914', 6029914, 8, 2, '1:10.412', '214.327', 1),
	(1676, 98, 22, 6, 2, 1, 2, '2', 2, 8, 73, '+2.950', 6032864, 7, 1, '1:10.399', '214.366', 1),
	(1677, 98, 11, 16, 10, 3, 3, '3', 3, 6, 73, '+22.036', 6051950, 47, 3, '1:10.727', '213.372', 1),
	(1678, 98, 15, 4, 7, 20, 4, '4', 4, 5, 73, '+34.544', 6064458, 45, 6, '1:11.187', '211.993', 1),
	(1679, 98, 44, 7, 17, 8, 5, '5', 5, 4, 73, '+37.534', 6067448, 46, 4, '1:10.933', '212.752', 1),
	(1680, 98, 8, 1, 6, 7, 6, '6', 6, 3, 72, NULL, NULL, 59, 8, '1:11.248', '211.812', 11),
	(1681, 98, 14, 1, 5, 12, 7, '7', 7, 2, 72, NULL, NULL, 44, 13, '1:12.155', '209.149', 11),
	(1682, 98, 47, 18, 21, 19, 8, '8', 8, 1, 70, NULL, NULL, 39, 16, '1:14.097', '203.668', 13),
	(1683, 98, 21, 15, 11, 14, 9, '9', 9, 0, 65, NULL, NULL, 44, 11, '1:12.129', '209.225', 18),
	(1684, 98, 17, 19, 14, 10, NULL, 'R', 10, 0, 60, NULL, NULL, 46, 12, '1:12.140', '209.193', 5),
	(1685, 98, 31, 3, 3, 5, NULL, 'D', 11, 0, 57, NULL, NULL, 37, 9, '1:11.255', '211.791', 2),
	(1686, 98, 2, 17, 18, 16, NULL, 'R', 12, 0, 40, NULL, NULL, 37, 15, '1:13.095', '206.460', 5),
	(1687, 98, 18, 16, 9, 4, NULL, 'R', 13, 0, 26, NULL, NULL, 22, 5, '1:11.025', '212.477', 6),
	(1688, 98, 43, 7, 16, 11, NULL, 'R', 14, 0, 17, NULL, NULL, 8, 14, '1:12.872', '207.091', 6),
	(1689, 98, 23, 3, 4, 6, NULL, 'R', 15, 0, 9, NULL, NULL, 8, 10, '1:11.982', '209.652', 27),
	(1690, 98, 4, 4, 8, 9, NULL, 'R', 16, 0, 8, NULL, NULL, 8, 7, '1:11.236', '211.847', 27),
	(1691, 98, 32, 19, 15, 13, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1692, 98, 13, 15, 12, 15, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1693, 98, 45, 17, 19, 17, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1694, 98, 46, 18, 20, 18, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1695, 99, 30, 6, 1, 2, 1, '1', 1, 10, 70, '1:30:18.133', 5418133, 32, 1, '1:15.377', '210.669', 1),
	(1696, 99, 4, 4, 8, 1, 2, '2', 2, 8, 70, '+8.329', 5426462, 34, 2, '1:15.551', '210.183', 1),
	(1697, 99, 22, 6, 2, 10, 3, '3', 3, 6, 70, '+31.622', 5449755, 50, 6, '1:16.035', '208.845', 1),
	(1698, 99, 15, 4, 7, 5, 4, '4', 4, 5, 70, '+32.082', 5450215, 15, 9, '1:16.248', '208.262', 1),
	(1699, 99, 18, 16, 9, 4, 5, '5', 5, 4, 70, '+32.482', 5450615, 50, 5, '1:15.971', '209.021', 1),
	(1700, 99, 14, 1, 5, 3, 6, '6', 6, 3, 70, '+35.520', 5453653, 11, 10, '1:16.303', '208.112', 1),
	(1701, 99, 8, 1, 6, 9, 7, '7', 7, 2, 70, '+36.230', 5454363, 30, 3, '1:15.791', '209.518', 1),
	(1702, 99, 31, 3, 3, 6, 8, '8', 8, 1, 70, '+43.419', 5461552, 48, 8, '1:16.140', '208.557', 1),
	(1703, 99, 17, 19, 14, 12, 9, '9', 9, 0, 70, '+52.394', 5470527, 53, 4, '1:15.956', '209.063', 1),
	(1704, 99, 48, 3, 4, 8, 10, '10', 10, 0, 70, '+58.166', 5476299, 56, 7, '1:16.070', '208.749', 1),
	(1705, 99, 32, 19, 15, 13, 11, '11', 11, 0, 69, NULL, NULL, 37, 13, '1:16.852', '206.625', 11),
	(1706, 99, 21, 15, 11, 15, 12, '12', 12, 0, 69, NULL, NULL, 22, 11, '1:16.699', '207.037', 11),
	(1707, 99, 13, 15, 12, 16, 13, '13', 13, 0, 69, NULL, NULL, 23, 16, '1:17.388', '205.194', 11),
	(1708, 99, 43, 7, 16, 11, 14, '14', 14, 0, 69, NULL, NULL, 49, 14, '1:16.937', '206.397', 11),
	(1709, 99, 44, 7, 17, 14, 15, '15', 15, 0, 68, NULL, NULL, 53, 15, '1:17.069', '206.043', 12),
	(1710, 99, 2, 17, 18, 17, 16, '16', 16, 0, 68, NULL, NULL, 26, 18, '1:18.627', '201.961', 12),
	(1711, 99, 45, 17, 19, 18, 17, '17', 17, 0, 67, NULL, NULL, 15, 17, '1:17.641', '204.525', 13),
	(1712, 99, 46, 18, 20, 19, 18, '18', 18, 0, 66, NULL, NULL, 52, 19, '1:18.932', '201.180', 14),
	(1713, 99, 47, 18, 21, 20, NULL, 'R', 19, 0, 31, NULL, NULL, 13, 20, '1:19.659', '199.344', 20),
	(1714, 99, 11, 16, 10, 7, NULL, 'R', 20, 0, 15, NULL, NULL, 14, 12, '1:16.809', '206.741', 5),
	(1715, 100, 30, 6, 1, 4, 1, '1', 1, 10, 60, '1:24:42.700', 5082700, 14, 1, '1:18.739', '235.049', 1),
	(1716, 100, 8, 1, 6, 1, 2, '2', 2, 8, 60, '+2.130', 5084830, 10, 4, '1:19.554', '232.641', 1),
	(1717, 100, 22, 6, 2, 2, 3, '3', 3, 6, 60, '+3.114', 5085814, 8, 2, '1:19.296', '233.398', 1),
	(1718, 100, 18, 16, 9, 3, 4, '4', 4, 5, 60, '+10.683', 5093383, 10, 3, '1:19.488', '232.835', 1),
	(1719, 100, 31, 3, 3, 7, 5, '5', 5, 4, 60, '+12.173', 5094873, 26, 6, '1:19.968', '231.437', 1),
	(1720, 100, 21, 15, 11, 20, 6, '6', 6, 3, 60, '+12.888', 5095588, 22, 5, '1:19.813', '231.887', 1),
	(1721, 100, 14, 1, 5, 6, 7, '7', 7, 2, 60, '+19.668', 5102368, 25, 10, '1:20.547', '229.773', 1),
	(1722, 100, 17, 19, 14, 9, 8, '8', 8, 1, 60, '+23.701', 5106401, 11, 12, '1:20.768', '229.145', 1),
	(1723, 100, 13, 15, 12, 10, 9, '9', 9, 0, 60, '+24.023', 5106723, 58, 9, '1:20.484', '229.953', 1),
	(1724, 100, 4, 4, 8, 16, 10, '10', 10, 0, 60, '+24.835', 5107535, 39, 8, '1:20.442', '230.073', 1),
	(1725, 100, 11, 16, 10, 8, 11, '11', 11, 0, 60, '+33.736', 5116436, 12, 14, '1:20.790', '229.082', 1),
	(1726, 100, 48, 3, 4, 11, 12, '12', 12, 0, 60, '+34.303', 5117003, 58, 7, '1:20.434', '230.096', 1),
	(1727, 100, 43, 7, 16, 12, 13, '13', 13, 0, 59, NULL, NULL, 35, 13, '1:20.768', '229.145', 11),
	(1728, 100, 32, 19, 15, 13, 14, '14', 14, 0, 59, NULL, NULL, 10, 15, '1:20.956', '228.613', 11),
	(1729, 100, 2, 17, 18, 15, 15, '15', 15, 0, 59, NULL, NULL, 17, 16, '1:21.720', '226.475', 11),
	(1730, 100, 46, 18, 20, 18, 16, '16', 16, 0, 56, NULL, NULL, 33, 19, '1:24.296', '219.554', 14),
	(1731, 100, 45, 17, 19, 14, NULL, 'R', 17, 0, 47, NULL, NULL, 13, 17, '1:22.146', '225.301', 20),
	(1732, 100, 15, 4, 7, 5, NULL, 'R', 18, 0, 39, NULL, NULL, 34, 11, '1:20.655', '229.466', 3),
	(1733, 100, 47, 18, 21, 19, NULL, 'R', 19, 0, 29, NULL, NULL, 12, 20, '1:24.317', '219.500', 5),
	(1734, 100, 44, 7, 17, 17, NULL, 'R', 20, 0, 16, NULL, NULL, 4, 18, '1:23.131', '222.631', 3),
	(1735, 101, 30, 6, 1, 1, 1, '1', 1, 10, 66, '1:23:54.848', 5034848, 5, 2, '1:13.783', '223.173', 1),
	(1736, 101, 18, 16, 9, 13, 2, '2', 2, 8, 66, '+8.388', 5043236, 11, 3, '1:14.117', '222.167', 1),
	(1737, 101, 4, 4, 8, 5, 3, '3', 3, 6, 66, '+16.351', 5051199, 8, 5, '1:14.265', '221.724', 1),
	(1738, 101, 14, 1, 5, 4, 4, '4', 4, 5, 66, '+19.231', 5054079, 8, 8, '1:14.558', '220.853', 1),
	(1739, 101, 31, 3, 3, 2, 5, '5', 5, 4, 66, '+23.055', 5057903, 10, 7, '1:14.446', '221.185', 1),
	(1740, 101, 17, 19, 14, 11, 6, '6', 6, 3, 66, '+41.108', 5075956, 65, 11, '1:14.883', '219.895', 1),
	(1741, 101, 42, 3, 4, 10, 7, '7', 7, 2, 66, '+41.956', 5076804, 65, 10, '1:14.586', '220.770', 1),
	(1742, 101, 11, 16, 10, 8, 8, '8', 8, 1, 66, '+46.842', 5081690, 29, 9, '1:14.585', '220.773', 1),
	(1743, 101, 21, 15, 11, 14, 9, '9', 9, 0, 66, '+1:07.102', 5101950, 39, 15, '1:15.635', '217.708', 1),
	(1744, 101, 32, 19, 15, 12, 10, '10', 10, 0, 66, '+1:08.578', 5103426, 33, 13, '1:15.045', '219.420', 1),
	(1745, 101, 15, 4, 7, 6, 11, '11', 11, 0, 66, '+1:10.258', 5105106, 9, 6, '1:14.386', '221.364', 1),
	(1746, 101, 22, 6, 2, 7, 12, '12', 12, 0, 66, '+1:13.252', 5108100, 59, 12, '1:14.963', '219.660', 1),
	(1747, 101, 13, 15, 12, 16, 13, '13', 13, 0, 65, NULL, NULL, 61, 17, '1:16.248', '215.958', 11),
	(1748, 101, 44, 7, 17, 9, 14, '14', 14, 0, 65, NULL, NULL, 59, 4, '1:14.247', '221.778', 11),
	(1749, 101, 45, 17, 19, 17, 15, '15', 15, 0, 63, NULL, NULL, 63, 16, '1:16.058', '216.497', 13),
	(1750, 101, 47, 18, 21, 20, 16, '16', 16, 0, 62, NULL, NULL, 18, 20, '1:18.760', '209.070', 14),
	(1751, 101, 46, 18, 20, 19, 17, '17', 17, 0, 62, NULL, NULL, 52, 19, '1:18.372', '210.105', 14),
	(1752, 101, 2, 17, 18, 18, NULL, 'R', 18, 0, 42, NULL, NULL, 20, 18, '1:16.903', '214.119', 64),
	(1753, 101, 43, 7, 16, 15, NULL, 'R', 19, 0, 38, NULL, NULL, 20, 14, '1:15.145', '219.128', 29),
	(1754, 101, 8, 1, 6, 3, NULL, 'R', 20, 0, 13, NULL, NULL, 10, 1, '1:13.780', '223.182', 65),
	(1755, 102, 30, 6, 1, 1, 1, '1', 1, 10, 70, '1:35:26.131', 5726131, 29, 1, '1:19.071', '199.461', 1),
	(1756, 102, 22, 6, 2, 2, 2, '2', 2, 8, 70, '+4.696', 5730827, 29, 2, '1:19.213', '199.103', 1),
	(1757, 102, 4, 4, 8, 5, 3, '3', 3, 6, 70, '+44.599', 5770730, 49, 3, '1:20.275', '196.469', 1),
	(1758, 102, 31, 3, 3, 7, 4, '4', 4, 5, 70, '+1:02.613', 5788744, 49, 7, '1:20.715', '195.398', 1),
	(1759, 102, 18, 16, 9, 4, 5, '5', 5, 4, 70, '+1:07.439', 5793570, 47, 4, '1:20.425', '196.103', 1),
	(1760, 102, 11, 16, 10, 3, 6, '6', 6, 3, 69, NULL, NULL, 10, 10, '1:21.030', '194.639', 11),
	(1761, 102, 42, 3, 4, 6, 7, '7', 7, 2, 69, NULL, NULL, 48, 5, '1:20.501', '195.918', 11),
	(1762, 102, 21, 15, 11, 8, 8, '8', 8, 1, 69, NULL, NULL, 53, 9, '1:21.022', '194.658', 11),
	(1763, 102, 14, 1, 5, 12, 9, '9', 9, 0, 69, NULL, NULL, 67, 11, '1:21.134', '194.389', 11),
	(1764, 102, 17, 19, 14, 11, 10, '10', 10, 0, 69, NULL, NULL, 45, 8, '1:20.825', '195.132', 11),
	(1765, 102, 44, 7, 17, 13, 11, '11', 11, 0, 69, NULL, NULL, 50, 12, '1:21.310', '193.968', 11),
	(1766, 102, 2, 17, 18, 16, 12, '12', 12, 0, 68, NULL, NULL, 68, 13, '1:21.518', '193.473', 12),
	(1767, 102, 32, 19, 15, 14, 13, '13', 13, 0, 68, NULL, NULL, 45, 17, '1:22.530', '191.101', 12),
	(1768, 102, 46, 18, 20, 19, 14, '14', 14, 0, 66, NULL, NULL, 65, 19, '1:24.601', '186.423', 14),
	(1769, 102, 47, 18, 21, 18, 15, '15', 15, 0, 65, NULL, NULL, 63, 20, '1:24.855', '185.865', 15),
	(1770, 102, 45, 17, 19, 17, NULL, 'R', 16, 0, 48, NULL, NULL, 43, 18, '1:22.927', '190.186', 6),
	(1771, 102, 15, 4, 7, 9, NULL, 'R', 17, 0, 41, NULL, NULL, 10, 6, '1:20.705', '195.422', 5),
	(1772, 102, 41, 7, 16, 15, NULL, 'R', 18, 0, 31, NULL, NULL, 13, 16, '1:22.525', '191.112', 40),
	(1773, 102, 13, 15, 12, 20, NULL, 'R', 19, 0, 21, NULL, NULL, 14, 15, '1:21.856', '192.674', 23),
	(1774, 102, 8, 1, 6, 10, NULL, 'R', 20, 0, 13, NULL, NULL, 6, 14, '1:21.678', '193.094', 10),
	(1775, 103, 8, 1, 6, 10, 1, '1', 1, 10, 44, '1:32:35.274', 5555274, 42, 1, '1:45.108', '238.931', 1),
	(1776, 103, 30, 6, 1, 2, 2, '2', 2, 8, 44, '+3.132', 5558406, 28, 2, '1:45.503', '238.036', 1),
	(1777, 103, 22, 6, 2, 6, 3, '3', 3, 6, 44, '+4.371', 5559645, 43, 3, '1:45.666', '237.669', 1),
	(1778, 103, 13, 15, 12, 8, 4, '4', 4, 5, 44, '+12.504', 5567778, 29, 13, '1:47.624', '233.345', 1),
	(1779, 103, 21, 15, 11, 5, 5, '5', 5, 4, 44, '+14.104', 5569378, 11, 9, '1:46.758', '235.238', 1),
	(1780, 103, 32, 19, 15, 13, 6, '6', 6, 3, 44, '+14.614', 5569888, 11, 11, '1:47.509', '233.595', 1),
	(1781, 103, 14, 1, 5, 4, 7, '7', 7, 2, 44, '+17.970', 5573244, 11, 7, '1:46.579', '235.633', 1),
	(1782, 103, 44, 7, 17, 9, 8, '8', 8, 1, 44, '+18.693', 5573967, 29, 14, '1:47.765', '233.040', 1),
	(1783, 103, 15, 4, 7, 1, 9, '9', 9, 0, 44, '+22.115', 5577389, 9, 5, '1:45.898', '237.148', 1),
	(1784, 103, 41, 7, 16, 20, 10, '10', 10, 0, 41, NULL, NULL, 26, 12, '1:47.576', '233.449', 5),
	(1785, 103, 2, 17, 18, 16, 11, '11', 11, 0, 40, NULL, NULL, 40, 15, '1:50.471', '227.332', 14),
	(1786, 103, 31, 3, 3, 11, NULL, 'R', 12, 0, 37, NULL, NULL, 36, 6, '1:46.547', '235.704', 27),
	(1787, 103, 42, 3, 4, 14, NULL, 'R', 13, 0, 31, NULL, NULL, 26, 8, '1:46.740', '235.278', 6),
	(1788, 103, 18, 16, 9, 12, NULL, 'R', 14, 0, 29, NULL, NULL, 26, 10, '1:47.151', '234.375', 4),
	(1789, 103, 47, 18, 21, 18, NULL, 'R', 15, 0, 28, NULL, NULL, 25, 16, '1:51.031', '226.185', 4),
	(1790, 103, 4, 4, 8, 3, NULL, 'R', 16, 0, 11, NULL, NULL, 9, 4, '1:45.870', '237.211', 5),
	(1791, 103, 17, 19, 14, 7, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1792, 103, 11, 16, 10, 15, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1793, 103, 46, 18, 20, 17, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1794, 103, 45, 17, 19, 19, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1795, 104, 22, 6, 2, 1, 1, '1', 1, 10, 53, '1:15:18.448', 4518448, 41, 1, '1:21.046', '257.320', 1),
	(1796, 104, 30, 6, 1, 3, 2, '2', 2, 8, 53, '+1.347', 4519795, 35, 2, '1:21.361', '256.324', 1),
	(1797, 104, 18, 16, 9, 6, 3, '3', 3, 6, 53, '+10.197', 4528645, 13, 6, '1:22.671', '252.262', 1),
	(1798, 104, 11, 16, 10, 5, 4, '4', 4, 5, 53, '+15.370', 4533818, 32, 5, '1:22.660', '252.296', 1),
	(1799, 104, 31, 3, 3, 2, 5, '5', 5, 4, 53, '+32.352', 4550800, 32, 10, '1:22.929', '251.477', 1),
	(1800, 104, 14, 1, 5, 10, 6, '6', 6, 3, 53, '+33.439', 4551887, 24, 9, '1:22.889', '251.599', 1),
	(1801, 104, 42, 3, 4, 8, 7, '7', 7, 2, 53, '+33.752', 4552200, 32, 3, '1:22.246', '253.566', 1),
	(1802, 104, 21, 15, 11, 15, 8, '8', 8, 1, 53, '+35.431', 4553879, 51, 4, '1:22.615', '252.433', 1),
	(1803, 104, 17, 19, 14, 12, 9, '9', 9, 0, 53, '+56.761', 4575209, 53, 12, '1:23.090', '250.990', 1),
	(1804, 104, 15, 4, 7, 9, 10, '10', 10, 0, 53, '+1:06.316', 4584764, 52, 7, '1:22.855', '251.702', 1),
	(1805, 104, 41, 7, 16, 11, 11, '11', 11, 0, 53, '+1:22.531', 4600979, 52, 14, '1:23.410', '250.027', 1),
	(1806, 104, 13, 15, 12, 16, 12, '12', 12, 0, 52, NULL, NULL, 50, 11, '1:22.941', '251.441', 11),
	(1807, 104, 32, 19, 15, 14, 13, '13', 13, 0, 52, NULL, NULL, 29, 15, '1:23.432', '249.961', 11),
	(1808, 104, 2, 17, 18, 20, 14, '14', 14, 0, 52, NULL, NULL, 23, 17, '1:24.166', '247.781', 11),
	(1809, 104, 47, 18, 21, 19, 15, '15', 15, 0, 50, NULL, NULL, 31, 18, '1:26.356', '241.497', 13),
	(1810, 104, 4, 4, 8, 4, NULL, 'R', 16, 0, 40, NULL, NULL, 31, 8, '1:22.881', '251.623', 20),
	(1811, 104, 45, 17, 19, 17, NULL, 'R', 17, 0, 33, NULL, NULL, 13, 16, '1:24.061', '248.091', 3),
	(1812, 104, 46, 18, 20, 18, NULL, 'R', 18, 0, 29, NULL, NULL, 24, 19, '1:26.371', '241.456', 66),
	(1813, 104, 8, 1, 6, 7, NULL, 'R', 19, 0, 13, NULL, NULL, 11, 13, '1:23.365', '250.162', 5),
	(1814, 104, 44, 7, 17, 13, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1815, 105, 22, 6, 2, 1, 1, '1', 1, 10, 56, '1:29:12.420', 5352420, 28, 2, '1:32.455', '212.250', 1),
	(1816, 105, 18, 16, 9, 3, 2, '2', 2, 8, 56, '+1.035', 5353455, 33, 4, '1:32.935', '211.154', 1),
	(1817, 105, 8, 1, 6, 2, 3, '3', 3, 6, 56, '+1.469', 5353889, 53, 3, '1:32.876', '211.288', 1),
	(1818, 105, 4, 4, 8, 6, 4, '4', 4, 5, 56, '+32.510', 5384930, 55, 10, '1:33.625', '209.597', 1),
	(1819, 105, 31, 3, 3, 10, 5, '5', 5, 4, 56, '+45.193', 5397613, 34, 5, '1:33.108', '210.761', 1),
	(1820, 105, 11, 16, 10, 18, 6, '6', 6, 3, 56, '+54.791', 5407211, 36, 8, '1:33.533', '209.804', 1),
	(1821, 105, 21, 15, 11, 7, 7, '7', 7, 2, 56, '+1:05.454', 5417874, 25, 7, '1:33.520', '209.833', 1),
	(1822, 105, 13, 15, 12, 4, 8, '8', 8, 1, 56, '+1:20.080', 5432500, 43, 6, '1:33.483', '209.916', 1),
	(1823, 105, 14, 1, 5, 9, 9, '9', 9, 0, 56, '+1:20.619', 5433039, 26, 11, '1:33.727', '209.369', 1),
	(1824, 105, 17, 19, 14, 11, 10, '10', 10, 0, 55, NULL, NULL, 32, 15, '1:34.893', '206.797', 11),
	(1825, 105, 35, 4, 7, 12, 11, '11', 11, 0, 55, NULL, NULL, 55, 17, '1:34.950', '206.672', 11),
	(1826, 105, 30, 6, 1, 20, 12, '12', 12, 0, 55, NULL, NULL, 55, 1, '1:32.238', '212.749', 11),
	(1827, 105, 2, 17, 18, 14, 13, '13', 13, 0, 55, NULL, NULL, 55, 14, '1:34.717', '207.181', 11),
	(1828, 105, 44, 7, 17, 8, 14, '14', 14, 0, 55, NULL, NULL, 51, 13, '1:34.603', '207.431', 11),
	(1829, 105, 10, 17, 19, 16, 15, '15', 15, 0, 55, NULL, NULL, 54, 16, '1:34.931', '206.714', 11),
	(1830, 105, 47, 18, 21, 19, 16, '16', 16, 0, 53, NULL, NULL, 51, 20, '1:37.578', '201.106', 13),
	(1831, 105, 46, 18, 20, 17, NULL, 'R', 17, 0, 38, NULL, NULL, 23, 19, '1:37.377', '201.521', 36),
	(1832, 105, 23, 3, 4, 5, NULL, 'R', 18, 0, 37, NULL, NULL, 31, 9, '1:33.546', '209.774', 4),
	(1833, 105, 41, 7, 16, 13, NULL, 'R', 19, 0, 35, NULL, NULL, 24, 12, '1:34.269', '208.165', 7),
	(1834, 105, 32, 19, 15, 15, NULL, 'R', 20, 0, 11, NULL, NULL, 10, 18, '1:36.888', '202.539', 4),
	(1835, 106, 30, 6, 1, 1, 1, '1', 1, 10, 53, '1:24:26.985', 5066985, 41, 2, '1:32.796', '225.281', 1),
	(1836, 106, 23, 3, 4, 2, 2, '2', 2, 8, 53, '+14.098', 5081083, 23, 3, '1:33.467', '223.663', 1),
	(1837, 106, 18, 16, 9, 5, 3, '3', 3, 6, 53, '+19.662', 5086647, 33, 7, '1:33.819', '222.824', 1),
	(1838, 106, 11, 16, 10, 4, 4, '4', 4, 5, 53, '+31.781', 5098766, 28, 5, '1:33.742', '223.007', 1),
	(1839, 106, 4, 4, 8, 11, 5, '5', 5, 4, 53, '+37.767', 5104752, 29, 12, '1:34.279', '221.737', 1),
	(1840, 106, 8, 1, 6, 12, 6, '6', 6, 3, 53, '+39.362', 5106347, 35, 10, '1:33.920', '222.585', 1),
	(1841, 106, 31, 3, 3, 13, 7, '7', 7, 2, 53, '+55.347', 5122332, 30, 6, '1:33.779', '222.919', 1),
	(1842, 106, 21, 15, 11, 7, 8, '8', 8, 1, 53, '+56.276', 5123261, 44, 8, '1:33.850', '222.751', 1),
	(1843, 106, 13, 15, 12, 19, 9, '9', 9, 0, 53, '+1:29.656', 5156641, 40, 4, '1:33.614', '223.312', 1),
	(1844, 106, 35, 4, 7, 9, 10, '10', 10, 0, 52, NULL, NULL, 28, 16, '1:35.290', '219.385', 11),
	(1845, 106, 15, 7, 16, 6, 11, '11', 11, 0, 52, NULL, NULL, 52, 14, '1:34.626', '220.924', 11),
	(1846, 106, 32, 19, 15, 14, 12, '12', 12, 0, 52, NULL, NULL, 32, 15, '1:35.261', '219.451', 11),
	(1847, 106, 2, 17, 18, 16, 13, '13', 13, 0, 52, NULL, NULL, 25, 17, '1:35.524', '218.847', 11),
	(1848, 106, 44, 7, 17, 10, 14, '14', 14, 0, 51, NULL, NULL, 11, 13, '1:34.438', '221.364', 12),
	(1849, 106, 10, 17, 19, 17, 15, '15', 15, 0, 51, NULL, NULL, 14, 18, '1:36.667', '216.259', 12),
	(1850, 106, 46, 18, 20, 18, 16, '16', 16, 0, 50, NULL, NULL, 27, 19, '1:39.352', '210.415', 13),
	(1851, 106, 47, 18, 21, 20, NULL, 'R', 17, 0, 41, NULL, NULL, 26, 20, '1:39.434', '210.241', 20),
	(1852, 106, 14, 1, 5, 8, NULL, 'R', 18, 0, 38, NULL, NULL, 14, 9, '1:33.917', '222.592', 4),
	(1853, 106, 22, 6, 2, 15, NULL, 'R', 19, 0, 38, NULL, NULL, 30, 1, '1:32.730', '225.441', 4),
	(1854, 106, 17, 19, 14, 3, NULL, 'R', 20, 0, 20, NULL, NULL, 13, 11, '1:34.229', '221.855', 25),
	(1855, 107, 31, 3, 3, 2, 1, '1', 1, 10, 71, '1:28:01.451', 5281451, 49, 1, '1:11.473', '217.038', 1),
	(1856, 107, 8, 1, 6, 3, 2, '2', 2, 8, 71, '+1.022', 5282473, 52, 2, '1:11.562', '216.768', 1),
	(1857, 107, 22, 6, 2, 1, 3, '3', 3, 6, 71, '+24.099', 5305550, 22, 3, '1:11.672', '216.435', 1),
	(1858, 107, 4, 4, 8, 8, 4, '4', 4, 5, 71, '+48.508', 5329959, 42, 9, '1:12.118', '215.097', 1),
	(1859, 107, 23, 3, 4, 7, 5, '5', 5, 4, 71, '+49.740', 5331191, 23, 5, '1:11.764', '216.158', 1),
	(1860, 107, 11, 16, 10, 6, 6, '6', 6, 3, 71, '+50.248', 5331699, 51, 7, '1:11.941', '215.626', 1),
	(1861, 107, 30, 6, 1, 18, 7, '7', 7, 2, 71, '+50.626', 5332077, 49, 4, '1:11.763', '216.161', 1),
	(1862, 107, 13, 15, 12, 4, 8, '8', 8, 1, 71, '+1:02.310', 5343761, 68, 8, '1:12.066', '215.252', 1),
	(1863, 107, 21, 15, 11, 10, 9, '9', 9, 0, 71, '+1:03.842', 5345293, 69, 6, '1:11.877', '215.818', 1),
	(1864, 107, 35, 4, 7, 13, 10, '10', 10, 0, 70, NULL, NULL, 68, 10, '1:12.210', '214.823', 11),
	(1865, 107, 14, 1, 5, 12, 11, '11', 11, 0, 70, NULL, NULL, 40, 12, '1:12.522', '213.899', 11),
	(1866, 107, 15, 7, 16, 9, 12, '12', 12, 0, 70, NULL, NULL, 65, 11, '1:12.435', '214.156', 11),
	(1867, 107, 41, 7, 17, 14, 13, '13', 13, 0, 70, NULL, NULL, 69, 14, '1:12.961', '212.612', 11),
	(1868, 107, 32, 19, 15, 15, 14, '14', 14, 0, 69, NULL, NULL, 49, 13, '1:12.891', '212.816', 12),
	(1869, 107, 10, 17, 19, 17, 15, '15', 15, 0, 69, NULL, NULL, 68, 16, '1:13.905', '209.896', 12),
	(1870, 107, 47, 18, 21, 19, 16, '16', 16, 0, 67, NULL, NULL, 45, 17, '1:14.743', '207.543', 14),
	(1871, 107, 46, 18, 20, 20, 17, '17', 17, 0, 67, NULL, NULL, 50, 18, '1:14.756', '207.507', 14),
	(1872, 107, 17, 19, 14, 11, NULL, 'R', 18, 0, 23, NULL, NULL, 20, 15, '1:13.197', '211.926', 4),
	(1873, 107, 2, 17, 18, 16, NULL, 'R', 19, 0, 15, NULL, NULL, 11, 19, '1:15.855', '204.500', 8),
	(1874, 107, 18, 16, 9, 5, NULL, 'R', 20, 0, 3, NULL, NULL, 2, 20, '1:24.440', '183.709', 5),
	(1875, 108, 14, 1, 5, 11, 1, '1', 1, 10, 58, '1:34:42.1', 5682100, NULL, NULL, NULL, NULL, 1),
	(1876, 108, 31, 3, 3, 3, 2, '2', 2, 8, 58, '+8.675', 5690775, NULL, NULL, NULL, NULL, 1),
	(1877, 108, 8, 1, 6, 15, 3, '3', 3, 6, 58, '+9.192', 5691292, NULL, NULL, NULL, NULL, 1),
	(1878, 108, 30, 6, 1, 1, 4, '4', 4, 5, 58, '+9.482', 5691582, NULL, NULL, NULL, NULL, 1),
	(1879, 108, 15, 4, 7, 12, 5, '5', 5, 4, 58, '+38.801', 5720901, NULL, NULL, NULL, NULL, 1),
	(1880, 108, 49, 15, 10, 4, 6, '6', 6, 3, 58, '+43.928', 5726028, NULL, NULL, NULL, NULL, 1),
	(1881, 108, 4, 4, 8, 10, 7, '7', 7, 2, 58, '+45.074', 5727174, NULL, NULL, NULL, NULL, 1),
	(1882, 108, 23, 3, 4, 9, 8, '8', 8, 1, 58, '+45.745', 5727845, NULL, NULL, NULL, NULL, 1),
	(1883, 108, 35, 16, 16, 6, 9, '9', 9, 0, 58, '+1:05.536', 5747636, NULL, NULL, NULL, NULL, 1),
	(1884, 108, 18, 16, 17, 8, 10, '10', 10, 0, 58, '+1:05.974', 5748074, NULL, NULL, NULL, NULL, 1),
	(1885, 108, 50, 18, 19, 20, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1886, 108, 21, 17, 11, 13, NULL, 'R', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(1887, 108, 42, 19, 15, 18, NULL, 'R', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(1888, 108, 44, 7, 20, 5, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(1889, 108, 2, 15, 9, 7, NULL, 'R', 15, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(1890, 108, 51, 18, 18, 19, NULL, 'R', 16, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(1891, 108, 17, 19, 14, 14, NULL, 'R', 17, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(1892, 108, 43, 7, 21, 16, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(1893, 108, 52, 17, 12, 17, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1894, 108, 22, 6, 2, 2, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1895, 109, 8, 1, 6, 7, 1, '1', 1, 10, 56, '1:32:22.195', 5542195, NULL, NULL, NULL, NULL, 1),
	(1896, 109, 22, 6, 2, 5, 2, '2', 2, 8, 56, '+39.286', 5581481, NULL, NULL, NULL, NULL, 1),
	(1897, 109, 4, 4, 8, 1, 3, '3', 3, 6, 56, '+1:04.007', 5606202, NULL, NULL, NULL, NULL, 1),
	(1898, 109, 23, 3, 4, 17, 4, '4', 4, 5, 56, '+1:28.026', 5630221, NULL, NULL, NULL, NULL, 1),
	(1899, 109, 15, 4, 7, 2, 5, '5', 5, 4, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1900, 109, 30, 6, 1, 3, 6, '6', 6, 3, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1901, 109, 18, 16, 17, 9, 7, '7', 7, 2, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1902, 109, 2, 15, 9, 6, 8, '8', 8, 1, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1903, 109, 49, 15, 10, 13, 9, '9', 9, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1904, 109, 52, 17, 12, 20, 10, '10', 10, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1905, 109, 43, 7, 21, 11, 11, '11', 11, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1906, 109, 31, 3, 3, 8, 12, '12', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(1907, 109, 50, 18, 19, 18, 13, '13', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(1908, 109, 42, 19, 15, 15, NULL, 'R', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(1909, 109, 51, 18, 18, 19, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 26),
	(1910, 109, 17, 19, 14, 16, NULL, 'R', 16, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(1911, 109, 44, 7, 20, 10, NULL, 'R', 17, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(1912, 109, 14, 1, 5, 4, NULL, 'R', 18, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(1913, 109, 21, 17, 11, 14, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(1914, 109, 35, 16, 16, 12, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(1915, 110, 21, 17, 11, 8, 1, '1', 1, 10, 54, '1:31:18.2', 5478200, NULL, NULL, NULL, NULL, 1),
	(1916, 110, 8, 1, 6, 4, 2, '2', 2, 8, 54, '+0.945', 5479145, NULL, NULL, NULL, NULL, 1),
	(1917, 110, 4, 4, 8, 10, 3, '3', 3, 6, 54, '+6.348', 5484548, NULL, NULL, NULL, NULL, 1),
	(1918, 110, 14, 1, 5, 2, 4, '4', 4, 5, 54, '+8.096', 5486296, NULL, NULL, NULL, NULL, 1),
	(1919, 110, 49, 15, 10, 14, 5, '5', 5, 4, 54, '+8.642', 5486842, NULL, NULL, NULL, NULL, 1),
	(1920, 110, 35, 16, 16, 13, 6, '6', 6, 3, 54, '+16.054', 5494254, NULL, NULL, NULL, NULL, 1),
	(1921, 110, 23, 3, 4, 6, 7, '7', 7, 2, 54, '+38.526', 5516726, NULL, NULL, NULL, NULL, 1),
	(1922, 110, 15, 4, 7, 5, 8, '8', 8, 1, 54, '+45.927', 5524127, NULL, NULL, NULL, NULL, 1),
	(1923, 110, 17, 19, 14, 3, 9, '9', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1924, 110, 43, 7, 21, 18, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1925, 110, 22, 6, 2, 1, NULL, 'R', 11, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(1926, 110, 18, 16, 17, 11, NULL, 'R', 12, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1927, 110, 50, 18, 19, 19, NULL, 'R', 13, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(1928, 110, 30, 6, 1, 7, NULL, 'R', 14, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1929, 110, 31, 3, 3, 9, NULL, 'R', 15, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1930, 110, 42, 19, 15, 17, NULL, 'R', 16, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(1931, 110, 44, 7, 20, 15, NULL, 'R', 17, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1932, 110, 52, 17, 12, 16, NULL, 'R', 18, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(1933, 110, 51, 18, 18, 20, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(1934, 110, 2, 15, 9, 12, NULL, 'R', 20, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(1935, 111, 30, 6, 1, 1, 1, '1', 1, 10, 62, '1:28:12.058', 5292058, NULL, NULL, NULL, NULL, 1),
	(1936, 111, 8, 1, 6, 6, 2, '2', 2, 8, 62, '+1.882', 5293940, NULL, NULL, NULL, NULL, 1),
	(1937, 111, 22, 6, 2, 3, 3, '3', 3, 6, 62, '+2.291', 5294349, NULL, NULL, NULL, NULL, 1),
	(1938, 111, 23, 3, 4, 2, 4, '4', 4, 5, 62, '+8.803', 5300861, NULL, NULL, NULL, NULL, 1),
	(1939, 111, 14, 1, 5, 12, 5, '5', 5, 4, 62, '+9.411', 5301469, NULL, NULL, NULL, NULL, 1),
	(1940, 111, 4, 4, 8, 8, 6, '6', 6, 3, 62, '+43.689', 5335747, NULL, NULL, NULL, NULL, 1),
	(1941, 111, 31, 3, 3, 4, 7, '7', 7, 2, 62, '+45.271', 5337329, NULL, NULL, NULL, NULL, 1),
	(1942, 111, 18, 16, 17, 9, 8, '8', 8, 1, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1943, 111, 44, 7, 20, 10, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1944, 111, 2, 15, 9, 11, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1945, 111, 49, 15, 10, 14, 11, '11', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1946, 111, 43, 7, 21, 13, 12, '12', 12, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1947, 111, 15, 4, 7, 16, 13, '13', 13, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1948, 111, 42, 19, 15, 15, 14, '14', 14, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(1949, 111, 21, 17, 11, 17, 15, '15', 15, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(1950, 111, 17, 19, 14, 5, NULL, 'R', 16, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 30),
	(1951, 111, 52, 17, 12, 19, NULL, 'R', 17, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 70),
	(1952, 111, 50, 18, 19, 20, NULL, 'R', 18, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(1953, 111, 51, 18, 18, 18, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 71),
	(1954, 111, 35, 16, 16, 7, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(1955, 112, 30, 6, 1, 1, 1, '1', 1, 10, 65, '1:33:46.933', 5626933, NULL, NULL, NULL, NULL, 1),
	(1956, 112, 4, 4, 8, 3, 2, '2', 2, 8, 65, '+5.7', 5632633, NULL, NULL, NULL, NULL, 1),
	(1957, 112, 22, 6, 2, 2, 3, '3', 3, 6, 65, '+18.0', 5644933, NULL, NULL, NULL, NULL, 1),
	(1958, 112, 31, 3, 3, 9, 4, '4', 4, 5, 65, '+1:02.0', 5688933, NULL, NULL, NULL, NULL, 1),
	(1959, 112, 23, 3, 4, 7, 5, '5', 5, 4, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1960, 112, 43, 7, 21, 13, 6, '6', 6, 3, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1961, 112, 17, 19, 14, 12, 7, '7', 7, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1962, 112, 52, 17, 12, 15, 8, '8', 8, 1, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(1963, 112, 18, 16, 17, 5, 9, '9', 9, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(1964, 112, 2, 15, 9, 14, 10, '10', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(1965, 112, 51, 18, 18, 18, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(1966, 112, 50, 18, 19, 19, 12, '12', 12, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(1967, 112, 21, 17, 11, 17, NULL, 'R', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(1968, 112, 44, 7, 20, 6, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(1969, 112, 49, 15, 10, 10, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(1970, 112, 14, 1, 5, 8, NULL, 'R', 16, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1971, 112, 35, 16, 16, 11, NULL, 'R', 17, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(1972, 112, 15, 4, 7, 4, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1973, 112, 42, 19, 15, 16, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 72),
	(1974, 112, 8, 1, 6, 20, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(1975, 113, 30, 6, 1, 1, 1, '1', 1, 10, 69, '1:24:04.888', 5044888, NULL, NULL, NULL, NULL, 1),
	(1976, 113, 8, 1, 6, 2, 2, '2', 2, 8, 69, '+3.362', 5048250, NULL, NULL, NULL, NULL, 1),
	(1977, 113, 22, 6, 2, 5, 3, '3', 3, 6, 69, '+3.951', 5048839, NULL, NULL, NULL, NULL, 1),
	(1978, 113, 18, 16, 17, 7, 4, '4', 4, 5, 69, '+42.243', 5087131, NULL, NULL, NULL, NULL, 1),
	(1979, 113, 14, 1, 5, 14, 5, '5', 5, 4, 69, '+59.740', 5104628, NULL, NULL, NULL, NULL, 1),
	(1980, 113, 23, 3, 4, 10, 6, '6', 6, 3, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1981, 113, 17, 19, 14, 17, 7, '7', 7, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1982, 113, 15, 4, 7, 6, 8, '8', 8, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1983, 113, 42, 19, 15, 8, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1984, 113, 43, 7, 21, 13, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1985, 113, 52, 17, 12, 16, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1986, 113, 35, 16, 16, 12, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(1987, 113, 51, 18, 18, 18, 13, '13', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(1988, 113, 21, 17, 11, 9, NULL, 'R', 14, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(1989, 113, 2, 15, 9, 4, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(1990, 113, 4, 4, 8, 19, NULL, 'R', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(1991, 113, 31, 3, 3, 3, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(1992, 113, 44, 7, 20, 11, NULL, 'R', 18, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(1993, 113, 50, 18, 19, 20, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(1994, 113, 49, 15, 10, 15, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(1995, 114, 31, 3, 3, 3, 1, '1', 1, 10, 78, '1:42:19.010', 6139010, NULL, NULL, NULL, NULL, 1),
	(1996, 114, 8, 1, 6, 2, 2, '2', 2, 8, 78, '+0.602', 6139612, NULL, NULL, NULL, NULL, 1),
	(1997, 114, 30, 6, 1, 5, 3, '3', 3, 6, 78, '+1.720', 6140730, NULL, NULL, NULL, NULL, 1),
	(1998, 114, 23, 3, 4, 1, 4, '4', 4, 5, 78, '+28.518', 6167528, NULL, NULL, NULL, NULL, 1),
	(1999, 114, 4, 4, 8, 8, 5, '5', 5, 4, 78, '+36.251', 6175261, NULL, NULL, NULL, NULL, 1),
	(2000, 114, 15, 4, 7, 4, 6, '6', 6, 3, 78, '+40.972', 6179982, NULL, NULL, NULL, NULL, 1),
	(2001, 114, 14, 1, 5, 6, 7, '7', 7, 2, 78, '+41.227', 6180237, NULL, NULL, NULL, NULL, 1),
	(2002, 114, 22, 6, 2, 7, 8, '8', 8, 1, 78, '+53.266', 6192276, NULL, NULL, NULL, NULL, 1),
	(2003, 114, 43, 7, 21, 10, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2004, 114, 21, 17, 11, 12, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2005, 114, 2, 15, 9, 14, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2006, 114, 52, 17, 12, 16, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2007, 114, 44, 7, 20, 17, 13, '13', 13, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(2008, 114, 35, 16, 16, 11, NULL, 'R', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2009, 114, 51, 18, 18, 19, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(2010, 114, 50, 18, 19, 18, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(2011, 114, 17, 19, 14, 9, NULL, 'R', 17, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2012, 114, 42, 19, 15, 13, NULL, 'R', 18, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2013, 114, 49, 15, 10, 15, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2014, 114, 18, 16, 17, 20, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 73),
	(2015, 115, 30, 6, 1, 3, 1, '1', 1, 10, 70, '1:31:13.591', 5473591, NULL, NULL, NULL, NULL, 1),
	(2016, 115, 23, 3, 4, 1, 2, '2', 2, 8, 70, '+0.784', 5474375, NULL, NULL, NULL, NULL, 1),
	(2017, 115, 31, 3, 3, 2, 3, '3', 3, 6, 70, '+1.355', 5474946, NULL, NULL, NULL, NULL, 1),
	(2018, 115, 4, 4, 8, 4, 4, '4', 4, 5, 70, '+4.481', 5478072, NULL, NULL, NULL, NULL, 1),
	(2019, 115, 22, 6, 2, 5, 5, '5', 5, 4, 70, '+1:04.261', 5537852, NULL, NULL, NULL, NULL, 1),
	(2020, 115, 8, 1, 6, 20, 6, '6', 6, 3, 70, '+1:10.502', 5544093, NULL, NULL, NULL, NULL, 1),
	(2021, 115, 17, 19, 14, 6, 7, '7', 7, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2022, 115, 44, 7, 20, 7, 8, '8', 8, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2023, 115, 50, 18, 19, 15, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2024, 115, 42, 19, 15, 13, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(2025, 115, 43, 7, 21, 9, 11, '11', 11, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(2026, 115, 51, 18, 18, 18, NULL, 'R', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2027, 115, 18, 16, 17, 17, NULL, 'R', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2028, 115, 14, 1, 5, 11, NULL, 'R', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2029, 115, 2, 15, 9, 12, NULL, 'R', 15, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2030, 115, 15, 4, 7, 8, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2031, 115, 21, 17, 11, 16, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2032, 115, 52, 17, 12, 19, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2033, 115, 35, 16, 16, 14, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2034, 115, 49, 15, 10, 10, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 40),
	(2035, 116, 23, 3, 4, 3, 1, '1', 1, 10, 60, '1:34:43.622', 5683622, NULL, NULL, NULL, NULL, 1),
	(2036, 116, 31, 3, 3, 4, 2, '2', 2, 8, 60, '+16.821', 5700443, NULL, NULL, NULL, NULL, 1),
	(2037, 116, 22, 6, 2, 5, 3, '3', 3, 6, 60, '+39.673', 5723295, NULL, NULL, NULL, NULL, 1),
	(2038, 116, 4, 4, 8, 8, 4, '4', 4, 5, 60, '+1:05.731', 5749353, NULL, NULL, NULL, NULL, 1),
	(2039, 116, 30, 6, 1, 2, 5, '5', 5, 4, 60, '+1:06.162', 5749784, NULL, NULL, NULL, NULL, 1),
	(2040, 116, 17, 19, 14, 11, 6, '6', 6, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2041, 116, 18, 16, 17, 12, 7, '7', 7, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2042, 116, 2, 15, 9, 20, 8, '8', 8, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2043, 116, 49, 15, 10, 15, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2044, 116, 42, 19, 15, 16, 10, '10', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2045, 116, 52, 17, 12, 14, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2046, 116, 21, 17, 11, 13, 12, '12', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2047, 116, 51, 18, 18, 19, 13, '13', 13, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2048, 116, 50, 18, 19, 18, 14, '14', 14, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2049, 116, 14, 1, 5, 9, 15, '15', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(2050, 116, 43, 7, 21, 10, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2051, 116, 35, 16, 16, 17, NULL, 'R', 17, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2052, 116, 15, 4, 7, 6, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(2053, 116, 44, 7, 20, 7, NULL, 'R', 19, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2054, 116, 8, 1, 6, 1, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2055, 117, 23, 3, 4, 1, 1, '1', 1, 10, 70, '1:30:49.213', 5449213, NULL, NULL, NULL, NULL, 1),
	(2056, 117, 31, 3, 3, 2, 2, '2', 2, 8, 70, '+13.813', 5463026, NULL, NULL, NULL, NULL, 1),
	(2057, 117, 30, 6, 1, 3, 3, '3', 3, 6, 70, '+19.568', 5468781, NULL, NULL, NULL, NULL, 1),
	(2058, 117, 8, 1, 6, 4, 4, '4', 4, 5, 70, '+38.047', 5487260, NULL, NULL, NULL, NULL, 1),
	(2059, 117, 14, 1, 5, 5, 5, '5', 5, 4, 70, '+40.289', 5489502, NULL, NULL, NULL, NULL, 1),
	(2060, 117, 17, 19, 14, 9, 6, '6', 6, 3, 70, '+1:06.380', 5515593, NULL, NULL, NULL, NULL, 1),
	(2061, 117, 22, 6, 2, 8, 7, '7', 7, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2062, 117, 44, 7, 20, 10, 8, '8', 8, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2063, 117, 35, 16, 16, 12, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2064, 117, 42, 19, 15, 11, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2065, 117, 43, 7, 21, 13, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2066, 117, 49, 15, 10, 16, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2067, 117, 2, 15, 9, 15, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2068, 117, 51, 18, 18, 20, 14, '14', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2069, 117, 52, 17, 12, 18, 15, '15', 15, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2070, 117, 50, 18, 19, 19, 16, '16', 16, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(2071, 117, 15, 4, 7, 6, NULL, 'R', 17, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2072, 117, 4, 4, 8, 7, NULL, 'R', 18, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2073, 117, 21, 17, 11, 17, NULL, 'R', 19, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2074, 117, 18, 16, 17, 14, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 74),
	(2075, 118, 22, 6, 2, 1, 1, '1', 1, 10, 60, '1:28:37.554', 5317554, NULL, NULL, NULL, NULL, 1),
	(2076, 118, 31, 3, 3, 7, 2, '2', 2, 8, 60, '+5.462', 5323016, NULL, NULL, NULL, NULL, 1),
	(2077, 118, 8, 1, 6, 3, 3, '3', 3, 6, 60, '+10.656', 5328210, NULL, NULL, NULL, NULL, 1),
	(2078, 118, 30, 6, 1, 5, 4, '4', 4, 5, 60, '+25.648', 5343202, NULL, NULL, NULL, NULL, 1),
	(2079, 118, 14, 1, 5, 12, 5, '5', 5, 4, 60, '+36.827', 5354381, NULL, NULL, NULL, NULL, 1),
	(2080, 118, 15, 4, 7, 2, 6, '6', 6, 3, 60, '+43.067', 5360621, NULL, NULL, NULL, NULL, 1),
	(2081, 118, 43, 7, 21, 6, 7, '7', 7, 2, 60, '+45.085', 5362639, NULL, NULL, NULL, NULL, 1),
	(2082, 118, 18, 16, 17, 20, 8, '8', 8, 1, 60, '+45.478', 5363032, NULL, NULL, NULL, NULL, 1),
	(2083, 118, 23, 3, 4, 4, 9, '9', 9, 0, 60, '+58.032', 5375586, NULL, NULL, NULL, NULL, 1),
	(2084, 118, 35, 16, 16, 9, 10, '10', 10, 0, 60, '+1:03.569', 5381123, NULL, NULL, NULL, NULL, 1),
	(2085, 118, 44, 7, 20, 13, 11, '11', 11, 0, 60, '+1:05.207', 5382761, NULL, NULL, NULL, NULL, 1),
	(2086, 118, 49, 15, 10, 14, 12, '12', 12, 0, 60, '+1:05.564', 5383118, NULL, NULL, NULL, NULL, 1),
	(2087, 118, 52, 17, 12, 17, 13, '13', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2088, 118, 17, 19, 14, 11, 14, '14', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2089, 118, 50, 18, 19, 19, 15, '15', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2090, 118, 51, 18, 18, 18, 16, '16', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2091, 118, 2, 15, 9, 16, 17, '17', 17, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2092, 118, 4, 4, 8, 8, NULL, 'R', 18, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2093, 118, 21, 17, 11, 15, NULL, 'R', 19, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2094, 118, 42, 19, 15, 10, NULL, 'R', 20, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2095, 119, 31, 3, 3, 1, 1, '1', 1, 10, 67, '1:28:48.769', 5328769, NULL, NULL, NULL, NULL, 1),
	(2096, 119, 14, 1, 5, 10, 2, '2', 2, 8, 67, '+1:05.459', 5394228, NULL, NULL, NULL, NULL, 1),
	(2097, 119, 15, 4, 7, 4, 3, '3', 3, 6, 67, '+1:09.060', 5397829, NULL, NULL, NULL, NULL, 1),
	(2098, 119, 4, 4, 8, 8, 4, '4', 4, 5, 67, '+1:09.344', 5398113, NULL, NULL, NULL, NULL, 1),
	(2099, 119, 44, 7, 20, 7, 5, '5', 5, 4, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2100, 119, 43, 7, 21, 9, 6, '6', 6, 3, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2101, 119, 30, 6, 1, 6, 7, '7', 7, 2, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2102, 119, 18, 16, 17, 17, 8, '8', 8, 1, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2103, 119, 35, 16, 16, 13, 9, '9', 9, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2104, 119, 2, 15, 9, 15, 10, '10', 10, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2105, 119, 17, 19, 14, 11, 11, '11', 11, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2106, 119, 53, 18, 18, 20, 12, '12', 12, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(2107, 119, 21, 17, 11, 13, 13, '13', 13, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2108, 119, 50, 18, 19, 19, NULL, 'R', 14, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2109, 119, 51, 19, 15, 16, NULL, 'R', 15, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2110, 119, 23, 3, 4, 2, NULL, 'R', 16, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2111, 119, 49, 15, 10, 14, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2112, 119, 22, 6, 2, 3, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2113, 119, 8, 1, 6, 5, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2114, 119, 52, 17, 12, 18, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2115, 120, 4, 4, 8, 1, 1, '1', 1, 10, 70, '1:39:01.460', 5941460, NULL, NULL, NULL, NULL, 1),
	(2116, 120, 8, 1, 6, 7, 2, '2', 2, 8, 70, '+16.768', 5958228, NULL, NULL, NULL, NULL, 1),
	(2117, 120, 31, 3, 3, 4, 3, '3', 3, 6, 70, '+34.537', 5975997, NULL, NULL, NULL, NULL, 1),
	(2118, 120, 23, 3, 4, 2, 4, '4', 4, 5, 70, '+35.620', 5977080, NULL, NULL, NULL, NULL, 1),
	(2119, 120, 14, 1, 5, 9, 5, '5', 5, 4, 70, '+56.535', 5997995, NULL, NULL, NULL, NULL, 1),
	(2120, 120, 17, 19, 14, 3, 6, '6', 6, 3, 70, '+1:12.643', 6014103, NULL, NULL, NULL, NULL, 1),
	(2121, 120, 15, 4, 7, 6, 7, '7', 7, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2122, 120, 30, 6, 1, 8, 8, '8', 8, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2123, 120, 2, 15, 9, 11, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2124, 120, 18, 16, 17, 14, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2125, 120, 43, 7, 21, 15, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2126, 120, 50, 18, 19, 18, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2127, 120, 53, 18, 18, 20, 13, '13', 13, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(2128, 120, 49, 15, 10, 17, NULL, 'R', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(2129, 120, 51, 19, 15, 12, NULL, 'R', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2130, 120, 47, 17, 12, 19, NULL, 'R', 16, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2131, 120, 44, 7, 20, 10, NULL, 'R', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2132, 120, 21, 17, 11, 13, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2133, 120, 22, 6, 2, 5, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2134, 120, 35, 16, 16, 16, NULL, 'R', 20, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2135, 121, 30, 6, 1, 1, 1, '1', 1, 10, 53, '1:14:19.838', 4459838, NULL, NULL, NULL, NULL, 1),
	(2136, 121, 31, 3, 3, 2, 2, '2', 2, 8, 53, '+5.294', 4465132, NULL, NULL, NULL, NULL, 1),
	(2137, 121, 22, 6, 2, 3, 3, '3', 3, 6, 53, '+11.835', 4471673, NULL, NULL, NULL, NULL, 1),
	(2138, 121, 8, 1, 6, 4, 4, '4', 4, 5, 53, '+12.834', 4472672, NULL, NULL, NULL, NULL, 1),
	(2139, 121, 48, 3, 4, 5, 5, '5', 5, 4, 53, '+27.891', 4487729, NULL, NULL, NULL, NULL, 1),
	(2140, 121, 35, 16, 16, 10, 6, '6', 6, 3, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2141, 121, 17, 19, 14, 11, 7, '7', 7, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2142, 121, 4, 4, 8, 20, 8, '8', 8, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2143, 121, 2, 15, 9, 16, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2144, 121, 21, 17, 11, 13, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2145, 121, 47, 17, 12, 18, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2146, 121, 53, 18, 18, 19, 12, '12', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2147, 121, 49, 15, 10, 14, 13, '13', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2148, 121, 14, 1, 5, 8, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(2149, 121, 44, 7, 20, 9, NULL, 'R', 15, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2150, 121, 50, 18, 19, 17, NULL, 'R', 16, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(2151, 121, 18, 16, 17, 7, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2152, 121, 43, 7, 21, 12, NULL, 'R', 18, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(2153, 121, 51, 19, 15, 15, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2154, 121, 15, 4, 7, 6, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2155, 122, 30, 6, 1, 7, 1, '1', 1, 10, 73, '1:33:35.997', 5615997, NULL, NULL, NULL, NULL, 1),
	(2156, 122, 8, 1, 6, 1, 2, '2', 2, 8, 73, '+18.258', 5634255, NULL, NULL, NULL, NULL, 1),
	(2157, 122, 49, 15, 10, 15, 3, '3', 3, 6, 73, '+37.964', 5653961, NULL, NULL, NULL, NULL, 1),
	(2158, 122, 15, 4, 7, 10, 4, '4', 4, 5, 73, '+48.329', 5664326, NULL, NULL, NULL, NULL, 1),
	(2159, 122, 2, 15, 9, 13, 5, '5', 5, 4, 73, '+56.403', 5672400, NULL, NULL, NULL, NULL, 1),
	(2160, 122, 31, 3, 3, 4, 6, '6', 6, 3, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2161, 122, 21, 17, 11, 17, 7, '7', 7, 2, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2162, 122, 51, 19, 15, 16, 8, '8', 8, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2163, 122, 43, 7, 21, 9, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2164, 122, 50, 18, 19, 19, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(2165, 122, 53, 18, 18, 20, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(2166, 122, 35, 16, 16, 12, NULL, 'R', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2167, 122, 52, 17, 12, 18, NULL, 'R', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2168, 122, 14, 1, 5, 8, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2169, 122, 4, 4, 8, 6, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2170, 122, 18, 16, 17, 11, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2171, 122, 44, 7, 20, 3, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2172, 122, 17, 19, 14, 14, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2173, 122, 23, 3, 4, 5, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2174, 122, 22, 6, 2, 2, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2175, 123, 22, 6, 2, 1, 1, '1', 1, 10, 53, '1:25:11.743', 5111743, NULL, NULL, NULL, NULL, 1),
	(2176, 123, 8, 1, 6, 8, 2, '2', 2, 8, 53, '+11.085', 5122828, NULL, NULL, NULL, NULL, 1),
	(2177, 123, 14, 1, 5, 7, 3, '3', 3, 6, 53, '+11.614', 5123357, NULL, NULL, NULL, NULL, 1),
	(2178, 123, 18, 16, 17, 9, 4, '4', 4, 5, 53, '+33.106', 5144849, NULL, NULL, NULL, NULL, 1),
	(2179, 123, 15, 4, 7, 20, 5, '5', 5, 4, 53, '+34.269', 5146012, NULL, NULL, NULL, NULL, 1),
	(2180, 123, 11, 16, 16, 13, 6, '6', 6, 3, 53, '+51.692', 5163435, NULL, NULL, NULL, NULL, 1),
	(2181, 123, 43, 7, 21, 3, 7, '7', 7, 2, 53, '+56.794', 5168537, NULL, NULL, NULL, NULL, 1),
	(2182, 123, 30, 6, 1, 14, 8, '8', 8, 1, 53, '+59.487', 5171230, NULL, NULL, NULL, NULL, 1),
	(2183, 123, 2, 15, 9, 11, 9, '9', 9, 0, 53, '+1:00.159', 5171902, NULL, NULL, NULL, NULL, 1),
	(2184, 123, 44, 7, 20, 4, 10, '10', 10, 0, 53, '+1:01.844', 5173587, NULL, NULL, NULL, NULL, 1),
	(2185, 123, 17, 19, 14, 6, 11, '11', 11, 0, 53, '+1:11.005', 5182748, NULL, NULL, NULL, NULL, 1),
	(2186, 123, 23, 3, 4, 19, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2187, 123, 51, 19, 15, 10, 13, '13', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2188, 123, 52, 17, 12, 15, 14, '14', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2189, 123, 50, 18, 19, 17, 15, '15', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2190, 123, 53, 18, 18, 18, 16, '16', 16, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2191, 123, 21, 17, 11, 16, NULL, 'R', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(2192, 123, 4, 4, 8, 5, NULL, 'R', 18, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2193, 123, 49, 15, 10, 12, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2194, 123, 31, 3, 3, 2, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2195, 124, 30, 6, 1, 2, 1, '1', 1, 10, 58, '1:35:36.792', 5736792, NULL, NULL, NULL, NULL, 1),
	(2196, 124, 31, 3, 6, 6, 2, '2', 2, 6, 58, '+18.628', 5755420, NULL, NULL, NULL, NULL, 1),
	(2197, 124, 8, 1, 4, 5, 3, '3', 3, 4, 58, '+25.067', 5761859, NULL, NULL, NULL, NULL, 1),
	(2198, 124, 56, 19, 16, 19, 4, '4', 4, 3, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2199, 124, 17, 18, 23, 18, 5, '5', 5, 2, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2200, 124, 63, 7, 24, 14, 6, '6', 6, 1, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2201, 124, 62, 18, 22, 21, 7, '7', 7, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2202, 124, 37, 19, 17, 20, 8, '8', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(2203, 124, 14, 1, 3, 4, NULL, 'R', 9, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2204, 124, 35, 16, 11, 13, NULL, 'R', 10, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 41),
	(2205, 124, 49, 21, 20, 15, NULL, 'D', 11, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(2206, 124, 59, 21, 21, 17, NULL, 'D', 12, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(2207, 124, 11, 17, 10, 22, NULL, 'R', 13, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2208, 124, 15, 4, 14, 7, NULL, 'R', 14, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2209, 124, 22, 6, 2, 1, NULL, 'R', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2210, 124, 23, 3, 5, 3, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2211, 124, 21, 17, 9, 8, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2212, 124, 13, 15, 8, 9, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2213, 124, 2, 15, 7, 10, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2214, 124, 18, 4, 15, 11, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2215, 124, 44, 16, 12, 12, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2216, 124, 66, 7, 25, 16, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2217, 125, 23, 3, 5, 4, 1, '1', 1, 10, 56, '1:34:12.912', 5652912, NULL, NULL, NULL, NULL, 1),
	(2218, 125, 31, 3, 6, 2, 2, '2', 2, 6, 56, '+39.700', 5692612, NULL, NULL, NULL, NULL, 1),
	(2219, 125, 30, 6, 1, 1, 3, '3', 3, 4, 56, '+1:01.795', 5714707, NULL, NULL, NULL, NULL, 1),
	(2220, 125, 18, 4, 15, 8, 4, '4', 4, 3, 56, '+1:09.767', 5722679, NULL, NULL, NULL, NULL, 1),
	(2221, 125, 2, 15, 7, 7, 5, '5', 5, 2, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2222, 125, 13, 15, 8, 14, 6, '6', 6, 1, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2223, 125, 66, 7, 25, 19, 7, '7', 7, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2224, 125, 35, 16, 11, 13, 8, '8', 8, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2225, 125, 11, 17, 10, 15, 9, '9', 9, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2226, 125, 37, 19, 17, 17, 10, '10', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2227, 125, 49, 21, 20, 11, 11, '11', 11, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2228, 125, 63, 7, 24, 10, 12, '12', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2229, 125, 21, 17, 9, 9, 13, '13', 13, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2230, 125, 22, 6, 2, 3, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2231, 125, 17, 18, 23, 21, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2232, 125, 56, 19, 16, 20, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2233, 125, 62, 18, 22, 22, NULL, 'R', 17, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2234, 125, 8, 1, 4, 5, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2235, 125, 59, 21, 21, 16, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 74),
	(2236, 125, 14, 1, 3, 6, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2237, 125, 44, 16, 12, 18, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(2238, 125, 15, 4, 14, 12, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(2239, 126, 30, 6, 1, 2, 1, '1', 1, 10, 71, '1:31:43.662', 5503662, NULL, NULL, NULL, NULL, 1),
	(2240, 126, 23, 3, 5, 3, 2, '2', 2, 6, 71, '+0.588', 5504250, NULL, NULL, NULL, NULL, 1),
	(2241, 126, 14, 1, 3, 4, 3, '3', 3, 4, 71, '+59.109', 5562771, NULL, NULL, NULL, NULL, 1),
	(2242, 126, 18, 4, 15, 7, 4, '4', 4, 3, 71, '+1:06.883', 5570545, NULL, NULL, NULL, NULL, 1),
	(2243, 126, 31, 3, 6, 1, 5, '5', 5, 2, 71, '+1:07.563', 5571225, NULL, NULL, NULL, NULL, 1),
	(2244, 126, 63, 7, 24, 10, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2245, 126, 56, 19, 16, 13, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2246, 126, 37, 19, 17, 11, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2247, 126, 11, 17, 10, 19, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2248, 126, 35, 16, 11, 15, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2249, 126, 17, 18, 23, 20, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2250, 126, 8, 1, 4, 5, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 46),
	(2251, 126, 62, 18, 22, 22, 13, '13', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(2252, 126, 2, 15, 7, 9, NULL, 'R', 14, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2253, 126, 15, 4, 14, 6, NULL, 'R', 15, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2254, 126, 13, 15, 8, 12, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2255, 126, 66, 7, 25, 16, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2256, 126, 44, 16, 12, 17, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2257, 126, 49, 21, 20, 18, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2258, 126, 59, 21, 21, 21, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2259, 126, 22, 6, 2, 8, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2260, 126, 21, 17, 9, 14, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2261, 127, 30, 6, 1, 1, 1, '1', 1, 10, 62, '1:29:10.789', 5350789, NULL, NULL, NULL, NULL, 1),
	(2262, 127, 22, 6, 2, 2, 2, '2', 2, 6, 62, '+17.907', 5368696, NULL, NULL, NULL, NULL, 1),
	(2263, 127, 23, 3, 5, 3, 3, '3', 3, 4, 62, '+19.755', 5370544, NULL, NULL, NULL, NULL, 1),
	(2264, 127, 31, 3, 6, 4, 4, '4', 4, 3, 62, '+44.725', 5395514, NULL, NULL, NULL, NULL, 1),
	(2265, 127, 18, 4, 15, 9, 5, '5', 5, 2, 62, '+1:23.395', 5434184, NULL, NULL, NULL, NULL, 1),
	(2266, 127, 14, 1, 3, 6, 6, '6', 6, 1, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2267, 127, 35, 16, 11, 10, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2268, 127, 13, 15, 8, 11, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2269, 127, 15, 4, 14, 8, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2270, 127, 2, 15, 7, 7, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2271, 127, 17, 18, 23, 19, 11, '11', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2272, 127, 59, 21, 21, 20, NULL, 'R', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 75),
	(2273, 127, 56, 19, 16, 18, NULL, 'R', 13, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 30),
	(2274, 127, 8, 1, 4, 5, NULL, 'R', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(2275, 127, 44, 16, 12, 12, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(2276, 127, 37, 19, 17, 22, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 30),
	(2277, 127, 63, 7, 24, 16, NULL, 'R', 17, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2278, 127, 49, 21, 20, 13, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 75),
	(2279, 127, 21, 17, 9, 15, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2280, 127, 11, 17, 10, 14, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2281, 127, 66, 7, 25, 17, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2282, 127, 62, 18, 22, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 77),
	(2283, 128, 30, 6, 1, 1, 1, '1', 1, 10, 65, '1:30:29.981', 5429981, NULL, NULL, NULL, NULL, 1),
	(2284, 128, 31, 3, 6, 4, 2, '2', 2, 6, 65, '+35.630', 5465611, NULL, NULL, NULL, NULL, 1),
	(2285, 128, 14, 1, 3, 7, 3, '3', 3, 4, 65, '+42.623', 5472604, NULL, NULL, NULL, NULL, 1),
	(2286, 128, 2, 15, 7, 8, 4, '4', 4, 3, 65, '+1:06.697', 5496678, NULL, NULL, NULL, NULL, 1),
	(2287, 128, 13, 15, 8, 11, 5, '5', 5, 2, 65, '+1:18.973', 5508954, NULL, NULL, NULL, NULL, 1),
	(2288, 128, 49, 21, 20, 10, 6, '6', 6, 1, 65, '+1:20.430', 5510411, NULL, NULL, NULL, NULL, 1),
	(2289, 128, 35, 16, 11, 15, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2290, 128, 66, 7, 25, 19, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2291, 128, 63, 7, 24, 17, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2292, 128, 15, 4, 14, 9, 10, '10', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2293, 128, 23, 3, 5, 3, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2294, 128, 18, 4, 15, 6, 12, '12', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2295, 128, 44, 16, 12, 13, NULL, 'R', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(2296, 128, 56, 19, 16, 22, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2297, 128, 59, 21, 21, 14, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2298, 128, 11, 17, 10, 18, NULL, 'R', 16, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2299, 128, 21, 17, 9, 12, NULL, 'R', 17, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2300, 128, 8, 1, 4, 5, NULL, 'R', 18, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 65),
	(2301, 128, 37, 19, 17, 16, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2302, 128, 22, 6, 2, 2, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2303, 128, 17, 18, 22, 20, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 78),
	(2304, 128, 62, 18, 23, 21, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 78),
	(2305, 129, 30, 6, 1, 3, 1, '1', 1, 10, 71, '1:33:51.562', 5631562, NULL, NULL, NULL, NULL, 1),
	(2306, 129, 22, 6, 2, 1, 2, '2', 2, 6, 71, '+0.182', 5631744, NULL, NULL, NULL, NULL, 1),
	(2307, 129, 31, 3, 6, 4, 3, '3', 3, 4, 71, '+17.730', 5649292, NULL, NULL, NULL, NULL, 1),
	(2308, 129, 23, 3, 5, 2, 4, '4', 4, 3, 71, '+18.448', 5650010, NULL, NULL, NULL, NULL, 1),
	(2309, 129, 21, 17, 9, 15, 5, '5', 5, 2, 71, '+49.965', 5681527, NULL, NULL, NULL, NULL, 1),
	(2310, 129, 14, 1, 3, 8, 6, '6', 6, 1, 71, '+50.672', 5682234, NULL, NULL, NULL, NULL, 1),
	(2311, 129, 18, 4, 15, 13, 7, '7', 7, 0, 71, '+51.229', 5682791, NULL, NULL, NULL, NULL, 1),
	(2312, 129, 63, 7, 24, 10, 8, '8', 8, 0, 71, '+1:09.425', 5700987, NULL, NULL, NULL, NULL, 1),
	(2313, 129, 66, 7, 25, 14, 9, '9', 9, 0, 71, '+1:09.718', 5701280, NULL, NULL, NULL, NULL, 1),
	(2314, 129, 35, 16, 11, 17, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2315, 129, 49, 21, 20, 11, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2316, 129, 17, 18, 23, 21, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2317, 129, 15, 4, 14, 16, NULL, 'R', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(2318, 129, 62, 18, 22, 22, NULL, 'R', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2319, 129, 56, 19, 16, 20, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2320, 129, 2, 15, 7, 5, NULL, 'R', 16, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2321, 129, 11, 17, 10, 18, NULL, 'R', 17, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2322, 129, 44, 16, 12, 9, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2323, 129, 13, 15, 8, 7, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2324, 129, 8, 1, 4, 6, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2325, 129, 59, 21, 21, 12, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2326, 129, 37, 19, 17, 19, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(2327, 130, 14, 1, 3, 2, 1, '1', 1, 10, 78, '1:45:39.055', 6339055, NULL, NULL, NULL, NULL, 1),
	(2328, 130, 30, 6, 1, 3, 2, '2', 2, 6, 78, '+1.050', 6340105, NULL, NULL, NULL, NULL, 1),
	(2329, 130, 23, 3, 5, 4, 3, '3', 3, 4, 78, '+1:07.450', 6406505, NULL, NULL, NULL, NULL, 1),
	(2330, 130, 15, 4, 14, 7, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2331, 130, 21, 17, 9, 11, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2332, 130, 49, 21, 20, 12, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2333, 130, 22, 6, 2, 5, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2334, 130, 2, 15, 7, 15, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2335, 130, 56, 19, 16, 19, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2336, 130, 37, 19, 17, 17, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2337, 130, 17, 18, 23, 20, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2338, 130, 59, 21, 21, 21, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2339, 130, 63, 7, 24, 9, NULL, 'R', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2340, 130, 13, 15, 8, 13, NULL, 'R', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2341, 130, 44, 16, 12, 18, NULL, 'R', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2342, 130, 18, 4, 15, 8, NULL, 'R', 16, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2343, 130, 31, 3, 6, 1, NULL, 'R', 17, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2344, 130, 35, 16, 11, 14, NULL, 'R', 18, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 26),
	(2345, 130, 8, 1, 4, 6, NULL, 'R', 19, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2346, 130, 62, 18, 22, 22, NULL, 'R', 20, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2347, 130, 11, 17, 10, 16, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2348, 130, 66, 7, 25, 10, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2349, 131, 30, 6, 1, 2, 1, '1', 1, 10, 70, '1:33:36.111', 5616111, NULL, NULL, NULL, NULL, 1),
	(2350, 131, 14, 1, 3, 8, 2, '2', 2, 6, 70, '+1.132', 5617243, NULL, NULL, NULL, NULL, 1),
	(2351, 131, 22, 6, 2, 3, 3, '3', 3, 4, 70, '+7.082', 5623193, NULL, NULL, NULL, NULL, 1),
	(2352, 131, 8, 1, 4, 5, 4, '4', 4, 3, 70, '+37.563', 5653674, NULL, NULL, NULL, NULL, 1),
	(2353, 131, 21, 17, 9, 6, 5, '5', 5, 2, 70, '+42.812', 5658923, NULL, NULL, NULL, NULL, 1),
	(2354, 131, 15, 4, 14, 10, 6, '6', 6, 1, 70, '+48.947', 5665058, NULL, NULL, NULL, NULL, 1),
	(2355, 131, 23, 3, 5, 4, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2356, 131, 44, 16, 12, 11, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2357, 131, 13, 15, 8, 12, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2358, 131, 11, 17, 10, 15, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2359, 131, 17, 18, 23, 21, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2360, 131, 2, 15, 7, 7, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2361, 131, 49, 21, 20, 19, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2362, 131, 62, 18, 22, 22, 14, '14', 14, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2363, 131, 18, 4, 15, 13, 15, '15', 15, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2364, 131, 31, 3, 6, 1, NULL, 'R', 16, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2365, 131, 66, 7, 25, 20, NULL, 'R', 17, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2366, 131, 56, 19, 16, 14, NULL, 'R', 18, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(2367, 131, 63, 7, 24, 18, NULL, 'R', 19, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2368, 131, 37, 19, 17, 16, NULL, 'R', 20, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2369, 131, 59, 21, 21, 17, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2370, 131, 35, 16, 11, 9, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(2371, 132, 22, 6, 2, 4, 1, '1', 1, 10, 60, '1:35:07.426', 5707426, NULL, NULL, NULL, NULL, 1),
	(2372, 132, 30, 6, 1, 3, 2, '2', 2, 6, 60, '+0.294', 5707720, NULL, NULL, NULL, NULL, 1),
	(2373, 132, 8, 1, 4, 6, 3, '3', 3, 4, 60, '+46.435', 5753861, NULL, NULL, NULL, NULL, 1),
	(2374, 132, 23, 3, 5, 2, 4, '4', 4, 3, 60, '+1:06.963', 5774389, NULL, NULL, NULL, NULL, 1),
	(2375, 132, 18, 4, 15, 8, 5, '5', 5, 2, 60, '+1:16.944', 5784370, NULL, NULL, NULL, NULL, 1),
	(2376, 132, 13, 15, 8, 11, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2377, 132, 2, 15, 7, 9, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2378, 132, 15, 4, 14, 7, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2379, 132, 44, 16, 12, 12, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2380, 132, 37, 19, 17, 16, 10, '10', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2381, 132, 59, 21, 21, 21, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2382, 132, 35, 16, 11, 19, 12, '12', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2383, 132, 49, 21, 20, 15, 13, '13', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2384, 132, 66, 7, 25, 13, 14, '14', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2385, 132, 17, 18, 23, 20, 15, '15', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2386, 132, 11, 17, 10, 14, 16, '16', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2387, 132, 63, 7, 24, 10, NULL, 'R', 17, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2388, 132, 62, 18, 22, 22, NULL, 'R', 18, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2389, 132, 56, 19, 16, 17, NULL, 'R', 19, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2390, 132, 31, 3, 6, 1, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2391, 132, 14, 1, 3, 5, NULL, 'R', 21, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2392, 132, 21, 17, 9, 18, NULL, 'R', 22, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2393, 133, 30, 6, 1, 3, 1, '1', 1, 10, 60, '1:31:45.015', 5505015, NULL, NULL, NULL, NULL, 1),
	(2394, 133, 22, 6, 2, 2, 2, '2', 2, 6, 60, '+14.578', 5519593, NULL, NULL, NULL, NULL, 1),
	(2395, 133, 31, 3, 6, 1, 3, '3', 3, 4, 60, '+31.661', 5536676, NULL, NULL, NULL, NULL, 1),
	(2396, 133, 35, 16, 11, 9, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2397, 133, 44, 16, 12, 13, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2398, 133, 2, 15, 7, 10, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2399, 133, 21, 17, 9, 17, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2400, 133, 23, 3, 5, 4, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2401, 133, 13, 15, 8, 11, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2402, 133, 14, 1, 3, 6, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2403, 133, 37, 19, 17, 21, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2404, 133, 18, 4, 15, 12, 12, '12', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(2405, 133, 11, 17, 10, 14, NULL, 'R', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2406, 133, 8, 1, 4, 5, NULL, 'R', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2407, 133, 15, 4, 14, 7, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 40),
	(2408, 133, 59, 21, 21, 18, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 30),
	(2409, 133, 56, 19, 16, 19, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2410, 133, 49, 21, 20, 16, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2411, 133, 63, 7, 24, 8, NULL, 'R', 19, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 79),
	(2412, 133, 17, 18, 23, 20, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(2413, 133, 66, 7, 25, 15, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(2414, 134, 30, 6, 1, 2, 1, '1', 1, 10, 72, '1:32:09.837', 5529837, NULL, NULL, NULL, NULL, 1),
	(2415, 134, 8, 1, 4, 4, 2, '2', 2, 6, 72, '+1.104', 5530941, NULL, NULL, NULL, NULL, 1),
	(2416, 134, 14, 1, 3, 6, 3, '3', 3, 4, 72, '+31.975', 5561812, NULL, NULL, NULL, NULL, 1),
	(2417, 134, 31, 3, 6, 1, 4, '4', 4, 3, 72, '+40.675', 5570512, NULL, NULL, NULL, NULL, 1),
	(2418, 134, 23, 3, 5, 5, 5, '5', 5, 2, 72, '+41.772', 5571609, NULL, NULL, NULL, NULL, 1),
	(2419, 134, 18, 4, 15, 7, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2420, 134, 2, 15, 7, 10, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2421, 134, 17, 18, 23, 18, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2422, 134, 37, 19, 17, 15, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2423, 134, 62, 18, 22, 19, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(2424, 134, 66, 7, 25, 17, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2425, 134, 56, 19, 16, 9, NULL, 'R', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 65),
	(2426, 134, 15, 4, 14, 8, NULL, 'R', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2427, 134, 13, 15, 8, 12, NULL, 'R', 14, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 26),
	(2428, 134, 63, 7, 24, 16, NULL, 'R', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2429, 134, 35, 16, 11, 13, NULL, 'R', 16, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2430, 134, 44, 16, 12, 11, NULL, 'R', 17, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2431, 134, 11, 17, 10, 14, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2432, 134, 22, 6, 2, 3, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(2433, 134, 49, 21, 20, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(2434, 134, 59, 21, 21, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(2435, 134, 21, 17, 9, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(2436, 135, 30, 6, 1, 1, 1, '1', 1, 10, 67, '1:27:52.078', 5272078, NULL, NULL, NULL, NULL, 1),
	(2437, 135, 31, 3, 6, 4, 2, '2', 2, 6, 67, '+10.503', 5282581, NULL, NULL, NULL, NULL, 1),
	(2438, 135, 23, 3, 5, 2, 3, '3', 3, 4, 67, '+14.466', 5286544, NULL, NULL, NULL, NULL, 1),
	(2439, 135, 22, 6, 2, 3, 4, '4', 4, 3, 67, '+23.195', 5295273, NULL, NULL, NULL, NULL, 1),
	(2440, 135, 14, 1, 3, 9, 5, '5', 5, 2, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2441, 135, 2, 15, 7, 10, 6, '6', 6, 1, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2442, 135, 13, 15, 8, 14, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2443, 135, 11, 17, 10, 12, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2444, 135, 63, 7, 24, 19, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2445, 135, 21, 17, 9, 6, NULL, 'R', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2446, 135, 8, 1, 4, 5, NULL, 'R', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2447, 135, 56, 19, 16, 16, NULL, 'R', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2448, 135, 59, 21, 21, 18, NULL, 'R', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2449, 135, 44, 16, 12, 7, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2450, 135, 15, 4, 14, 8, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2451, 135, 35, 16, 11, 11, NULL, 'R', 16, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2452, 135, 18, 4, 15, 13, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2453, 135, 66, 7, 25, 17, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2454, 135, 17, 18, 23, 21, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2455, 135, 49, 21, 20, 15, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2456, 135, 37, 19, 17, 20, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(2457, 136, 22, 6, 2, 1, 1, '1', 1, 10, 77, '1:41:49.001', 6109001, NULL, NULL, NULL, NULL, 1),
	(2458, 136, 30, 6, 1, 2, 2, '2', 2, 6, 77, '+0.434', 6109435, NULL, NULL, NULL, NULL, 1),
	(2459, 136, 23, 3, 5, 3, 3, '3', 3, 4, 77, '+13.356', 6122357, NULL, NULL, NULL, NULL, 1),
	(2460, 136, 8, 1, 4, 11, 4, '4', 4, 3, 77, '+29.479', 6138480, NULL, NULL, NULL, NULL, 1),
	(2461, 136, 14, 1, 3, 10, 5, '5', 5, 2, 77, '+37.800', 6146801, NULL, NULL, NULL, NULL, 1),
	(2462, 136, 21, 17, 9, 5, 6, '6', 6, 1, 77, '+1:08.804', 6177805, NULL, NULL, NULL, NULL, 1),
	(2463, 136, 13, 15, 8, 7, 7, '7', 7, 0, 77, '+1:13.612', 6182613, NULL, NULL, NULL, NULL, 1),
	(2464, 136, 15, 4, 14, 6, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2465, 136, 2, 15, 7, 8, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2466, 136, 11, 17, 10, 14, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2467, 136, 31, 3, 6, 4, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2468, 136, 44, 16, 12, 12, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2469, 136, 37, 19, 17, 15, 13, '13', 13, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2470, 136, 66, 7, 25, 18, 14, '14', 14, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2471, 136, 63, 7, 24, 17, 15, '15', 15, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2472, 136, 17, 18, 23, 19, 16, '16', 16, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2473, 136, 19, 18, 22, 20, NULL, 'R', 17, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2474, 136, 18, 4, 15, 9, NULL, 'R', 18, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2475, 136, 56, 19, 16, 16, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2476, 136, 35, 16, 11, 13, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(2477, 137, 30, 6, 1, 1, 1, '1', 1, 10, 44, '1:21:20.634', 4880634, NULL, NULL, NULL, NULL, 1),
	(2478, 137, 22, 6, 2, 3, 2, '2', 2, 6, 44, '+1.977', 4882611, NULL, NULL, NULL, NULL, 1),
	(2479, 137, 31, 3, 6, 5, 3, '3', 3, 4, 44, '+18.445', 4899079, NULL, NULL, NULL, NULL, 1),
	(2480, 137, 14, 1, 3, 6, 4, '4', 4, 3, 44, '+19.357', 4899991, NULL, NULL, NULL, NULL, 1),
	(2481, 137, 23, 3, 5, 4, 5, '5', 5, 2, 44, '+56.440', 4937074, NULL, NULL, NULL, NULL, 1),
	(2482, 137, 56, 19, 16, 8, 6, '6', 6, 1, 44, '+1:17.370', 4958004, NULL, NULL, NULL, NULL, 1),
	(2483, 137, 63, 7, 24, 9, 7, '7', 7, 0, 44, '+1:17.809', 4958443, NULL, NULL, NULL, NULL, 1),
	(2484, 137, 35, 16, 11, 12, 8, '8', 8, 0, 44, '+1:19.855', 4960489, NULL, NULL, NULL, NULL, 1),
	(2485, 137, 66, 7, 25, 13, 9, '9', 9, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2486, 137, 2, 15, 7, 18, 10, '10', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2487, 137, 11, 17, 10, 16, 11, '11', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2488, 137, 44, 16, 12, 15, 12, '12', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2489, 137, 21, 17, 9, 14, NULL, 'R', 13, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2490, 137, 37, 19, 17, 11, NULL, 'R', 14, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2491, 137, 13, 15, 8, 17, NULL, 'R', 15, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2492, 137, 8, 1, 4, 2, NULL, 'R', 16, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2493, 137, 15, 4, 14, 7, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2494, 137, 19, 18, 22, 20, NULL, 'R', 18, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2495, 137, 18, 4, 15, 10, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2496, 137, 17, 18, 23, 19, NULL, 'R', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2497, 138, 22, 6, 2, 4, 1, '1', 1, 10, 53, '1:16:19.982', 4579982, NULL, NULL, NULL, NULL, 1),
	(2498, 138, 30, 6, 1, 2, 2, '2', 2, 6, 53, '+0.255', 4580237, NULL, NULL, NULL, NULL, 1),
	(2499, 138, 56, 19, 16, 5, 3, '3', 3, 4, 53, '+52.579', 4632561, NULL, NULL, NULL, NULL, 1),
	(2500, 138, 15, 4, 14, 11, 4, '4', 4, 3, 53, '+58.219', 4638201, NULL, NULL, NULL, NULL, 1),
	(2501, 138, 18, 4, 15, 17, 5, '5', 5, 2, 53, '+1:07.770', 4647752, NULL, NULL, NULL, NULL, 1),
	(2502, 138, 44, 16, 12, 16, 6, '6', 6, 1, 53, '+1:08.491', 4648473, NULL, NULL, NULL, NULL, 1),
	(2503, 138, 14, 1, 3, 7, 7, '7', 7, 0, 53, '+1:09.047', 4649029, NULL, NULL, NULL, NULL, 1),
	(2504, 138, 21, 17, 9, 12, 8, '8', 8, 0, 53, '+1:10.891', 4650873, NULL, NULL, NULL, NULL, 1),
	(2505, 138, 35, 16, 11, 9, 9, '9', 9, 0, 53, '+1:21.068', 4661050, NULL, NULL, NULL, NULL, 1),
	(2506, 138, 2, 15, 7, 15, 10, '10', 10, 0, 53, '+1:22.046', 4662028, NULL, NULL, NULL, NULL, 1),
	(2507, 138, 63, 7, 24, 10, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2508, 138, 11, 17, 10, 18, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2509, 138, 62, 18, 22, 20, 13, '13', 13, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(2510, 138, 31, 3, 6, 1, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(2511, 138, 8, 1, 4, 6, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2512, 138, 17, 18, 23, 19, NULL, 'R', 16, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2513, 138, 13, 15, 8, 14, NULL, 'R', 17, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2514, 138, 37, 19, 17, 8, NULL, 'R', 18, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2515, 138, 66, 7, 25, 13, NULL, 'R', 19, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2516, 138, 23, 3, 5, 3, NULL, 'R', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2517, 139, 22, 6, 2, 2, 1, '1', 1, 10, 73, '1:31:08.0', 5468000, NULL, NULL, NULL, NULL, 1),
	(2518, 139, 30, 6, 1, 1, 2, '2', 2, 6, 73, '+0.011', 5468011, NULL, NULL, NULL, NULL, 1),
	(2519, 139, 14, 1, 3, 3, 3, '3', 3, 4, 73, '+7.799', 5475799, NULL, NULL, NULL, NULL, 1),
	(2520, 139, 31, 3, 6, 4, 4, '4', 4, 3, 73, '+9.911', 5477911, NULL, NULL, NULL, NULL, 1),
	(2521, 139, 15, 4, 14, 8, 5, '5', 5, 2, 73, '+56.847', 5524847, NULL, NULL, NULL, NULL, 1),
	(2522, 139, 35, 16, 11, 7, 6, '6', 6, 1, 73, '+58.211', 5526211, NULL, NULL, NULL, NULL, 1),
	(2523, 139, 21, 17, 9, 9, 7, '7', 7, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2524, 139, 18, 4, 15, 14, 8, '8', 8, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2525, 139, 2, 15, 7, 10, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2526, 139, 56, 19, 16, 13, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2527, 139, 11, 17, 10, 15, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2528, 139, 44, 16, 12, 12, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2529, 139, 49, 15, 8, 11, 13, '13', 13, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2530, 139, 63, 7, 24, 19, 14, '14', 14, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2531, 139, 66, 7, 25, 16, 15, '15', 15, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2532, 139, 23, 3, 5, 5, 16, '16', 16, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2533, 139, 8, 1, 4, 6, NULL, 'R', 17, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2534, 139, 62, 18, 22, 20, NULL, 'R', 18, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2535, 139, 17, 18, 23, 18, NULL, 'R', 19, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(2536, 139, 37, 19, 17, 17, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(2537, 140, 30, 6, 1, 1, 1, '1', 1, 10, 53, '1:26:59.698', 5219698, NULL, NULL, NULL, NULL, 1),
	(2538, 140, 22, 6, 2, 2, 2, '2', 2, 6, 53, '+0.506', 5220204, NULL, NULL, NULL, NULL, 1),
	(2539, 140, 8, 1, 4, 4, 3, '3', 3, 4, 53, '+23.292', 5242990, NULL, NULL, NULL, NULL, 1),
	(2540, 140, 31, 3, 6, 6, 4, '4', 4, 3, 53, '+36.275', 5255973, NULL, NULL, NULL, NULL, 1),
	(2541, 140, 11, 17, 10, 7, 5, '5', 5, 2, 53, '+1:22.694', 5302392, NULL, NULL, NULL, NULL, 1),
	(2542, 140, 18, 4, 15, 10, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2543, 140, 2, 15, 7, 12, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2544, 140, 63, 7, 24, 13, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2545, 140, 56, 19, 16, 14, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2546, 140, 17, 18, 23, 19, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2547, 140, 23, 3, 5, 5, 11, '11', 11, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2548, 140, 37, 19, 17, 17, NULL, 'R', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(2549, 140, 21, 17, 9, 8, NULL, 'R', 13, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2550, 140, 15, 4, 14, 11, NULL, 'R', 14, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 26),
	(2551, 140, 35, 16, 11, 9, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2552, 140, 62, 18, 22, 20, NULL, 'R', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2553, 140, 44, 16, 12, 16, NULL, 'R', 17, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 26),
	(2554, 140, 14, 1, 3, 3, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(2555, 140, 13, 15, 8, 15, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2556, 140, 66, 7, 25, 18, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 73),
	(2557, 141, 30, 6, 1, 1, 1, '1', 1, 10, 58, '1:38:26.533', 5906533, NULL, NULL, NULL, NULL, 1),
	(2558, 141, 14, 1, 4, 6, 2, '2', 2, 6, 58, '+1.717', 5908250, NULL, NULL, NULL, NULL, 1),
	(2559, 141, 22, 6, 2, 2, 3, '3', 3, 4, 58, '+33.491', 5940024, NULL, NULL, NULL, NULL, 1),
	(2560, 141, 2, 15, 16, 10, 4, '4', 4, 3, 58, '+1:11.479', 5978012, NULL, NULL, NULL, NULL, 1),
	(2561, 141, 49, 17, 11, 4, 5, '5', 5, 2, 58, '+1:12.807', 5979340, NULL, NULL, NULL, NULL, 1),
	(2562, 141, 8, 15, 17, 13, 6, '6', 6, 1, 58, '+1:24.143', 5990676, NULL, NULL, NULL, NULL, 1),
	(2563, 141, 44, 16, 9, 9, 7, '7', 7, 0, 58, '+1:27.050', 5993583, NULL, NULL, NULL, NULL, 1),
	(2564, 141, 54, 19, 19, 21, 8, '8', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2565, 141, 55, 20, 22, 14, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2566, 141, 50, 21, 14, 15, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2567, 141, 56, 19, 18, 12, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2568, 141, 4, 18, 21, 19, 12, '12', 12, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2569, 141, 21, 22, 7, 17, 13, '13', 13, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2570, 141, 18, 22, 8, 16, NULL, 'R', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2571, 141, 31, 3, 6, 11, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2572, 141, 15, 17, 12, 7, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2573, 141, 57, 1, 3, 3, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2574, 141, 23, 3, 5, 5, NULL, 'R', 18, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2575, 141, 35, 16, 10, 8, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2576, 141, 58, 18, 20, 22, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(2577, 141, 59, 21, 15, 18, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2578, 141, 60, 20, 23, 20, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2579, 142, 30, 6, 1, 1, 1, '1', 1, 10, 55, '1:47:34.801', 6454801, NULL, NULL, NULL, NULL, 1),
	(2580, 142, 22, 6, 2, 2, 2, '2', 2, 6, 55, '+23.660', 6478461, NULL, NULL, NULL, NULL, 1),
	(2581, 142, 14, 1, 4, 8, 3, '3', 3, 4, 55, '+28.555', 6483356, NULL, NULL, NULL, NULL, 1),
	(2582, 142, 49, 17, 11, 9, 4, '4', 4, 3, 55, '+46.543', 6501344, NULL, NULL, NULL, NULL, 1),
	(2583, 142, 23, 3, 5, 3, 5, '5', 5, 2, 55, '+48.233', 6503034, NULL, NULL, NULL, NULL, 1),
	(2584, 142, 57, 1, 3, 4, 6, '6', 6, 1, 55, '+48.606', 6503407, NULL, NULL, NULL, NULL, 1),
	(2585, 142, 50, 21, 14, 18, 7, '7', 7, 0, 55, '+1:21.560', 6536361, NULL, NULL, NULL, NULL, 1),
	(2586, 142, 15, 17, 12, 5, 8, '8', 8, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2587, 142, 55, 20, 22, 13, 9, '9', 9, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2588, 142, 54, 19, 19, 15, 10, '10', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2589, 142, 18, 22, 8, 17, 11, '11', 11, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2590, 142, 60, 20, 23, 19, 12, '12', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2591, 142, 4, 18, 21, 21, 13, '13', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2592, 142, 58, 18, 20, 20, 14, '14', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(2593, 142, 21, 22, 7, 16, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(2594, 142, 35, 16, 10, 7, NULL, 'R', 16, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2595, 142, 2, 15, 16, 11, NULL, 'R', 17, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2596, 142, 59, 21, 15, 22, NULL, 'R', 18, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2597, 142, 31, 3, 6, 6, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2598, 142, 56, 19, 18, 12, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(2599, 142, 44, 16, 9, 10, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(2600, 142, 8, 15, 17, 14, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 30),
	(2601, 143, 14, 1, 4, 5, 1, '1', 1, 10, 71, '1:39:00.834', 5940834, NULL, NULL, NULL, NULL, 1),
	(2602, 143, 30, 6, 1, 1, 2, '2', 2, 6, 71, '+16.164', 5956998, NULL, NULL, NULL, NULL, 1),
	(2603, 143, 2, 15, 16, 9, 3, '3', 3, 4, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2604, 143, 44, 16, 9, 11, 4, '4', 4, 3, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2605, 143, 15, 17, 12, 7, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2606, 143, 21, 22, 7, 18, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2607, 143, 35, 16, 10, 12, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2608, 143, 55, 20, 22, 15, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2609, 143, 58, 18, 20, 22, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2610, 143, 18, 22, 8, 20, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(2611, 143, 49, 17, 11, 8, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2612, 143, 8, 15, 17, 10, NULL, 'R', 12, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2613, 143, 23, 3, 5, 2, NULL, 'R', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2614, 143, 60, 20, 23, 21, NULL, 'R', 14, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(2615, 143, 56, 19, 18, 13, NULL, 'R', 15, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2616, 143, 31, 3, 6, 4, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2617, 143, 50, 21, 14, 17, NULL, 'R', 17, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2618, 143, 54, 19, 19, 14, NULL, 'R', 18, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2619, 143, 4, 18, 21, 19, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2620, 143, 59, 21, 15, 16, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2621, 143, 22, 6, 2, 6, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2622, 143, 57, 1, 3, 3, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 85),
	(2623, 144, 23, 3, 5, 3, 1, '1', 1, 10, 62, '1:30:44.817', 5444817, NULL, NULL, NULL, NULL, 1),
	(2624, 144, 14, 1, 4, 1, 2, '2', 2, 6, 62, '+4.352', 5449169, NULL, NULL, NULL, NULL, 1),
	(2625, 144, 22, 6, 2, 6, 3, '3', 3, 4, 62, '+34.766', 5479583, NULL, NULL, NULL, NULL, 1),
	(2626, 144, 57, 1, 3, 2, 4, '4', 4, 3, 62, '+36.315', 5481132, NULL, NULL, NULL, NULL, 1),
	(2627, 144, 15, 17, 12, 5, 5, '5', 5, 2, 62, '+1:25.558', 5530375, NULL, NULL, NULL, NULL, 1),
	(2628, 144, 49, 17, 11, 9, 6, '6', 6, 1, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2629, 144, 2, 15, 16, 12, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2630, 144, 44, 16, 9, 8, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2631, 144, 55, 20, 22, 14, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2632, 144, 59, 21, 15, 16, 10, '10', 10, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2633, 144, 54, 19, 19, 15, 11, '11', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2634, 144, 18, 22, 8, 21, 12, '12', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2635, 144, 58, 18, 20, 22, NULL, 'R', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2636, 144, 31, 3, 6, 7, NULL, 'R', 14, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(2637, 144, 56, 19, 18, 13, NULL, 'R', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2638, 144, 21, 22, 7, 19, NULL, 'R', 16, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2639, 144, 35, 16, 10, 11, NULL, 'R', 17, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2640, 144, 60, 20, 23, 20, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2641, 144, 30, 6, 1, 4, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2642, 144, 8, 15, 17, 10, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(2643, 144, 50, 21, 14, 17, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(2644, 144, 4, 18, 21, 18, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2645, 145, 30, 6, 1, 1, 1, '1', 1, 10, 65, '1:31:03.305', 5463305, NULL, NULL, NULL, NULL, 1),
	(2646, 145, 31, 3, 6, 12, 2, '2', 2, 6, 65, '+40.738', 5504043, NULL, NULL, NULL, NULL, 1),
	(2647, 145, 35, 16, 10, 7, 3, '3', 3, 4, 65, '+49.626', 5512931, NULL, NULL, NULL, NULL, 1),
	(2648, 145, 15, 17, 12, 6, 4, '4', 4, 3, 65, '+51.253', 5514558, NULL, NULL, NULL, NULL, 1),
	(2649, 145, 14, 1, 4, 3, 5, '5', 5, 2, 65, '+51.616', 5514921, NULL, NULL, NULL, NULL, 1),
	(2650, 145, 2, 15, 16, 10, 6, '6', 6, 1, 65, '+1:01.893', 5525198, NULL, NULL, NULL, NULL, 1),
	(2651, 145, 44, 16, 9, 11, 7, '7', 7, 0, 65, '+1:04.977', 5528282, NULL, NULL, NULL, NULL, 1),
	(2652, 145, 8, 15, 17, 9, 8, '8', 8, 0, 65, '+1:19.808', 5543113, NULL, NULL, NULL, NULL, 1),
	(2653, 145, 57, 1, 3, 2, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(2654, 145, 55, 20, 22, 15, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2655, 145, 54, 20, 23, 14, 11, '11', 11, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2656, 145, 50, 21, 14, 17, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2657, 145, 4, 18, 21, 18, 13, '13', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2658, 145, 21, 22, 7, 19, 14, '14', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2659, 145, 18, 22, 8, 21, 15, '15', 15, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2660, 145, 58, 18, 20, 22, 16, '16', 16, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2661, 145, 22, 6, 2, 4, NULL, 'R', 17, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2662, 145, 56, 19, 18, 13, NULL, 'R', 18, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2663, 145, 23, 3, 5, 5, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2664, 145, 59, 21, 15, 16, NULL, 'R', 20, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(2665, 145, 37, 19, 19, 20, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2666, 145, 49, 17, 11, 8, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2667, 146, 14, 1, 4, 7, 1, '1', 1, 10, 71, '1:27:45.927', 5265927, NULL, NULL, NULL, NULL, 1),
	(2668, 146, 30, 6, 1, 1, 2, '2', 2, 6, 71, '+2.190', 5268117, NULL, NULL, NULL, NULL, 1),
	(2669, 146, 22, 6, 2, 4, 3, '3', 3, 4, 71, '+2.527', 5268454, NULL, NULL, NULL, NULL, 1),
	(2670, 146, 8, 15, 17, 9, 4, '4', 4, 3, 71, '+41.593', 5307520, NULL, NULL, NULL, NULL, 1),
	(2671, 146, 44, 16, 9, 10, 5, '5', 5, 2, 71, '+53.775', 5319702, NULL, NULL, NULL, NULL, 1),
	(2672, 146, 50, 21, 14, 16, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2673, 146, 56, 19, 18, 13, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2674, 146, 35, 16, 10, 12, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2675, 146, 2, 15, 16, 6, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2676, 146, 55, 20, 22, 20, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2677, 146, 54, 20, 23, 17, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2678, 146, 18, 22, 8, 21, NULL, 'R', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2679, 146, 37, 19, 19, 14, NULL, 'R', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(2680, 146, 31, 3, 6, 2, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2681, 146, 4, 18, 21, 18, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2682, 146, 58, 18, 20, 22, NULL, 'R', 16, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2683, 146, 59, 21, 15, 15, NULL, 'R', 17, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2684, 146, 15, 17, 12, 5, NULL, 'D', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(2685, 146, 23, 3, 5, 3, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2686, 146, 21, 22, 7, 19, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2687, 146, 57, 1, 3, 8, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(2688, 146, 49, 17, 11, 11, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2689, 147, 30, 6, 1, 2, 1, '1', 1, 10, 78, '1:47:22.561', 6442561, NULL, NULL, NULL, NULL, 1),
	(2690, 147, 22, 6, 2, 4, 2, '2', 2, 6, 78, '+0.431', 6442992, NULL, NULL, NULL, NULL, 1),
	(2691, 147, 56, 19, 18, 6, 3, '3', 3, 4, 78, '+30.698', 6473259, NULL, NULL, NULL, NULL, 1),
	(2692, 147, 35, 16, 10, 9, 4, '4', 4, 3, 78, '+32.454', 6475015, NULL, NULL, NULL, NULL, 1),
	(2693, 147, 14, 1, 4, 1, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2694, 147, 55, 20, 22, 11, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2695, 147, 18, 22, 8, 17, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2696, 147, 50, 21, 14, 19, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2697, 147, 59, 21, 15, 20, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2698, 147, 8, 15, 17, 15, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(2699, 147, 23, 3, 5, 5, NULL, 'R', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2700, 147, 58, 18, 20, 22, NULL, 'R', 12, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(2701, 147, 4, 18, 21, 18, NULL, 'R', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2702, 147, 49, 17, 11, 13, NULL, 'R', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2703, 147, 21, 22, 7, 10, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2704, 147, 15, 17, 12, 8, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2705, 147, 54, 20, 23, 21, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2706, 147, 37, 19, 19, 14, NULL, 'R', 18, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2707, 147, 57, 1, 3, 3, NULL, 'R', 19, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(2708, 147, 44, 16, 9, 12, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(2709, 147, 31, 3, 6, 7, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2710, 147, 2, 15, 16, 16, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2711, 148, 23, 3, 5, 2, 1, '1', 1, 10, 69, '1:34:31.522', 5671522, NULL, NULL, NULL, NULL, 1),
	(2712, 148, 30, 6, 1, 1, 2, '2', 2, 6, 69, '+20.235', 5691757, NULL, NULL, NULL, NULL, 1),
	(2713, 148, 57, 1, 3, 8, 3, '3', 3, 4, 69, '+40.672', 5712194, NULL, NULL, NULL, NULL, 1),
	(2714, 148, 8, 15, 17, 7, 4, '4', 4, 3, 69, '+1:08.116', 5739638, NULL, NULL, NULL, NULL, 1),
	(2715, 148, 55, 20, 22, 16, 5, '5', 5, 2, 69, '+1:10.435', 5741957, NULL, NULL, NULL, NULL, 1),
	(2716, 148, 37, 19, 19, 14, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2717, 148, 41, 17, 11, 12, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2718, 148, 54, 20, 23, 19, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2719, 148, 58, 18, 20, 21, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2720, 148, 50, 21, 14, 13, 10, '10', 10, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2721, 148, 15, 17, 12, 4, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2722, 148, 14, 1, 4, 3, NULL, 'R', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2723, 148, 44, 16, 9, 6, NULL, 'R', 13, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2724, 148, 35, 16, 10, 9, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(2725, 148, 59, 21, 15, 17, NULL, 'R', 15, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2726, 148, 31, 3, 6, 10, NULL, 'R', 16, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(2727, 148, 22, 6, 2, 5, NULL, 'R', 17, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2728, 148, 18, 22, 8, 20, NULL, 'R', 18, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(2729, 148, 4, 18, 21, 22, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(2730, 148, 2, 15, 16, 11, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2731, 148, 56, 19, 18, 15, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2732, 148, 21, 22, 7, 18, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2733, 149, 30, 6, 1, 1, 1, '1', 1, 10, 67, '1:29:42.724', 5382724, NULL, NULL, NULL, NULL, 1),
	(2734, 149, 31, 3, 6, 3, 2, '2', 2, 6, 67, '+4.127', 5386851, NULL, NULL, NULL, NULL, 1),
	(2735, 149, 14, 1, 4, 5, 3, '3', 3, 4, 67, '+24.993', 5407717, NULL, NULL, NULL, NULL, 1),
	(2736, 149, 23, 3, 5, 2, 4, '4', 4, 3, 67, '+33.345', 5416069, NULL, NULL, NULL, NULL, 1),
	(2737, 149, 22, 6, 2, 4, 5, '5', 5, 2, 67, '+45.495', 5428219, NULL, NULL, NULL, NULL, 1),
	(2738, 149, 57, 1, 3, 6, 6, '6', 6, 1, 67, '+1:04.868', 5447592, NULL, NULL, NULL, NULL, 1),
	(2739, 149, 56, 19, 18, 12, 7, '7', 7, 0, 67, '+1:06.198', 5448922, NULL, NULL, NULL, NULL, 1),
	(2740, 149, 37, 19, 19, 16, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2741, 149, 35, 16, 10, 11, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2742, 149, 8, 15, 17, 9, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2743, 149, 21, 22, 7, 15, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2744, 149, 54, 20, 23, 17, 12, '12', 12, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2745, 149, 18, 22, 8, 20, 13, '13', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2746, 149, 4, 18, 21, 21, 14, '14', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2747, 149, 55, 20, 22, 14, 15, '15', 15, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2748, 149, 50, 21, 14, 19, NULL, 'R', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2749, 149, 2, 15, 16, 10, NULL, 'R', 17, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 30),
	(2750, 149, 49, 17, 11, 8, NULL, 'R', 18, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2751, 149, 15, 17, 12, 7, NULL, 'R', 19, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(2752, 149, 59, 21, 15, 18, NULL, 'R', 20, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2753, 149, 44, 16, 9, 13, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2754, 149, 58, 18, 20, 22, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2755, 150, 30, 6, 1, 2, 1, '1', 1, 10, 72, '1:33:35.636', 5615636, NULL, NULL, NULL, NULL, 1),
	(2756, 150, 23, 3, 5, 1, 2, '2', 2, 6, 72, '+10.399', 5626035, NULL, NULL, NULL, NULL, 1),
	(2757, 150, 22, 6, 2, 8, 3, '3', 3, 4, 72, '+16.381', 5632017, NULL, NULL, NULL, NULL, 1),
	(2758, 150, 14, 1, 4, 3, 4, '4', 4, 3, 72, '+17.106', 5632742, NULL, NULL, NULL, NULL, 1),
	(2759, 150, 15, 17, 12, 5, 5, '5', 5, 2, 72, '+1:08.285', 5683921, NULL, NULL, NULL, NULL, 1),
	(2760, 150, 2, 15, 16, 9, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2761, 150, 8, 15, 17, 13, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2762, 150, 49, 17, 11, 7, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2763, 150, 44, 16, 9, 11, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2764, 150, 54, 20, 23, 15, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2765, 150, 21, 22, 7, 16, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2766, 150, 55, 20, 22, 19, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2767, 150, 50, 21, 14, 18, 13, '13', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2768, 150, 37, 19, 19, 14, 14, '14', 14, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2769, 150, 58, 18, 20, 22, 15, '15', 15, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2770, 150, 18, 22, 8, 17, 16, '16', 16, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(2771, 150, 4, 18, 21, 21, 17, '17', 17, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2772, 150, 56, 19, 18, 12, NULL, 'R', 18, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2773, 150, 31, 3, 6, 6, NULL, 'R', 19, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2774, 150, 59, 21, 15, 20, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2775, 150, 35, 16, 10, 10, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2776, 150, 57, 1, 3, 4, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2777, 151, 57, 1, 3, 2, 1, '1', 1, 10, 60, '1:25:33.770', 5133770, NULL, NULL, NULL, NULL, 1),
	(2778, 151, 30, 6, 1, 1, 2, '2', 2, 6, 60, '+33.646', 5167416, NULL, NULL, NULL, NULL, 1),
	(2779, 151, 22, 6, 2, 6, 3, '3', 3, 4, 60, '+59.281', 5193051, NULL, NULL, NULL, NULL, 1),
	(2780, 151, 31, 3, 6, 8, 4, '4', 4, 3, 60, '+1:08.772', 5202542, NULL, NULL, NULL, NULL, 1),
	(2781, 151, 8, 15, 17, 7, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2782, 151, 2, 15, 16, 9, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2783, 151, 49, 17, 11, 5, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2784, 151, 35, 16, 10, 12, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2785, 151, 56, 19, 18, 15, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2786, 151, 50, 21, 14, 17, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2787, 151, 55, 20, 22, 14, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2788, 151, 37, 19, 19, 13, 12, '12', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2789, 151, 21, 22, 7, 19, 13, '13', 13, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2790, 151, 59, 21, 15, 20, 14, '14', 14, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2791, 151, 18, 22, 8, 18, 15, '15', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2792, 151, 4, 18, 21, 21, 16, '16', 16, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2793, 151, 23, 3, 5, 10, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2794, 151, 54, 20, 23, 16, NULL, 'R', 18, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2795, 151, 14, 1, 4, 3, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2796, 151, 15, 17, 12, 4, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2797, 151, 44, 16, 9, 11, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2798, 151, 58, 18, 20, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 77),
	(2799, 152, 23, 3, 5, 2, 1, '1', 1, 10, 45, '1:18:17.873', 4697873, NULL, NULL, NULL, NULL, 1),
	(2800, 152, 22, 6, 2, 6, 2, '2', 2, 6, 45, '+46.117', 4743990, NULL, NULL, NULL, NULL, 1),
	(2801, 152, 35, 16, 10, 12, 3, '3', 3, 4, 45, '+1:02.806', 4760679, NULL, NULL, NULL, NULL, 1),
	(2802, 152, 21, 22, 7, 17, 4, '4', 4, 3, 45, '+1:03.477', 4761350, NULL, NULL, NULL, NULL, 1),
	(2803, 152, 18, 22, 8, 18, 5, '5', 5, 2, 45, '+1:05.454', 4763327, NULL, NULL, NULL, NULL, 1),
	(2804, 152, 55, 20, 22, 14, 6, '6', 6, 1, 45, '+1:05.950', 4763823, NULL, NULL, NULL, NULL, 1),
	(2805, 152, 44, 16, 9, 13, 7, '7', 7, 0, 45, '+1:17.527', 4775400, NULL, NULL, NULL, NULL, 1),
	(2806, 152, 59, 21, 15, 19, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2807, 152, 50, 21, 14, 20, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2808, 152, 4, 18, 21, 21, 10, '10', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2809, 152, 15, 17, 12, 10, NULL, 'R', 11, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2810, 152, 14, 1, 4, 5, NULL, 'R', 12, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2811, 152, 58, 18, 20, 22, NULL, 'R', 13, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2812, 152, 31, 3, 6, 1, NULL, 'R', 14, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2813, 152, 30, 6, 1, 4, NULL, 'R', 15, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(2814, 152, 54, 20, 23, 16, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2815, 152, 8, 15, 17, 8, NULL, 'R', 17, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(2816, 152, 56, 19, 18, 11, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(2817, 152, 57, 1, 3, 3, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2818, 152, 41, 17, 11, 15, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2819, 152, 2, 15, 16, 7, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2820, 152, 37, 19, 19, 9, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2821, 153, 30, 6, 1, 1, 1, '1', 1, 10, 77, '1:41:49.675', 6109675, NULL, NULL, NULL, NULL, 1),
	(2822, 153, 22, 6, 2, 3, 2, '2', 2, 6, 77, '+3.363', 6113038, NULL, NULL, NULL, NULL, 1),
	(2823, 153, 14, 1, 4, 2, 3, '3', 3, 4, 77, '+3.940', 6113615, NULL, NULL, NULL, NULL, 1),
	(2824, 153, 23, 3, 5, 4, 4, '4', 4, 3, 77, '+49.687', 6159362, NULL, NULL, NULL, NULL, 1),
	(2825, 153, 57, 1, 3, 6, 5, '5', 5, 2, 77, '+1:10.293', 6179968, NULL, NULL, NULL, NULL, 1),
	(2826, 153, 2, 15, 16, 7, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2827, 153, 8, 15, 17, 9, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2828, 153, 31, 3, 6, 8, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2829, 153, 35, 16, 10, 10, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2830, 153, 55, 17, 12, 12, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2831, 153, 37, 19, 19, 13, 11, '11', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2832, 153, 50, 21, 14, 21, 12, '12', 12, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2833, 153, 21, 22, 7, 15, NULL, 'R', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2834, 153, 49, 20, 22, 16, NULL, 'R', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2835, 153, 58, 18, 20, 22, NULL, 'R', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(2836, 153, 44, 16, 9, 11, NULL, 'R', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2837, 153, 15, 17, 11, 5, NULL, 'R', 17, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2838, 153, 4, 18, 21, 18, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2839, 153, 18, 22, 8, 17, NULL, 'R', 19, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2840, 153, 59, 21, 15, 20, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2841, 153, 54, 20, 23, 19, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2842, 153, 56, 19, 18, 14, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2843, 154, 30, 6, 1, 3, 1, '1', 1, 10, 36, '1:08:05.002', 4085002, NULL, NULL, NULL, NULL, 1),
	(2844, 154, 14, 1, 4, 9, 2, '2', 2, 6, 36, '+10.098', 4095100, NULL, NULL, NULL, NULL, 1),
	(2845, 154, 21, 22, 7, 8, 3, '3', 3, 4, 36, '+27.742', 4112744, NULL, NULL, NULL, NULL, 1),
	(2846, 154, 57, 1, 3, 7, 4, '4', 4, 3, 36, '+36.087', 4121089, NULL, NULL, NULL, NULL, 1),
	(2847, 154, 22, 6, 2, 5, 5, '5', 5, 2, 36, '+54.521', 4139523, NULL, NULL, NULL, NULL, 1),
	(2848, 154, 55, 17, 12, 13, 6, '6', 6, 1, 36, '+59.684', 4144686, NULL, NULL, NULL, NULL, 1),
	(2849, 154, 23, 3, 5, 2, 7, '7', 7, 0, 36, '+59.986', 4144988, NULL, NULL, NULL, NULL, 1),
	(2850, 154, 35, 16, 10, 6, 8, '8', 8, 0, 36, '+1:04.970', 4149972, NULL, NULL, NULL, NULL, 1),
	(2851, 154, 49, 20, 22, 4, 9, '9', 9, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2852, 154, 50, 21, 14, 19, 10, '10', 10, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2853, 154, 44, 16, 9, 11, 11, '11', 11, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2854, 154, 59, 21, 15, 21, 12, '12', 12, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2855, 154, 58, 18, 20, 22, 13, '13', 13, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(2856, 154, 15, 17, 11, 16, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2857, 154, 18, 22, 8, 15, NULL, 'R', 15, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2858, 154, 31, 3, 6, 1, NULL, 'R', 16, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2859, 154, 37, 19, 19, 10, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2860, 154, 2, 15, 16, 14, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2861, 154, 8, 15, 17, 12, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(2862, 154, 56, 19, 18, 17, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2863, 154, 54, 20, 23, 18, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2864, 154, 4, 18, 21, 20, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2865, 155, 31, 3, 6, 1, 1, '1', 1, 10, 53, '1:16:58.493', 4618493, NULL, NULL, NULL, NULL, 1),
	(2866, 155, 22, 6, 2, 2, 2, '2', 2, 6, 53, '+5.175', 4623668, NULL, NULL, NULL, NULL, 1),
	(2867, 155, 23, 3, 5, 4, 3, '3', 3, 4, 53, '+17.335', 4635828, NULL, NULL, NULL, NULL, 1),
	(2868, 155, 30, 6, 1, 3, 4, '4', 4, 3, 53, '+24.991', 4643484, NULL, NULL, NULL, NULL, 1),
	(2869, 155, 37, 19, 19, 10, 5, '5', 5, 2, 53, '+1:14.984', 4693477, NULL, NULL, NULL, NULL, 1),
	(2870, 155, 35, 16, 10, 15, 6, '6', 6, 1, 53, '+1:22.469', 4700962, NULL, NULL, NULL, NULL, 1),
	(2871, 155, 8, 15, 17, 9, 7, '7', 7, 0, 53, '+1:23.107', 4701600, NULL, NULL, NULL, NULL, 1),
	(2872, 155, 55, 17, 12, 16, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2873, 155, 44, 16, 9, 17, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2874, 155, 21, 22, 7, 14, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2875, 155, 2, 15, 16, 8, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2876, 155, 61, 20, 23, 20, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2877, 155, 4, 18, 21, 21, 13, '13', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2878, 155, 59, 21, 15, 18, NULL, 'R', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 87),
	(2879, 155, 62, 18, 20, 22, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2880, 155, 49, 20, 22, 12, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2881, 155, 50, 21, 14, 19, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(2882, 155, 57, 1, 3, 7, NULL, 'R', 18, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2883, 155, 56, 19, 18, 13, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2884, 155, 14, 1, 4, 6, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2885, 155, 18, 22, 8, 11, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2886, 155, 15, 17, 11, 5, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2887, 156, 57, 1, 3, 4, 1, '1', 1, 10, 73, '1:32:42.840', 5562840, NULL, NULL, NULL, NULL, 1),
	(2888, 156, 30, 6, 1, 1, 2, '2', 2, 6, 73, '+11.046', 5573886, NULL, NULL, NULL, NULL, 1),
	(2889, 156, 14, 1, 4, 7, 3, '3', 3, 4, 73, '+12.043', 5574883, NULL, NULL, NULL, NULL, 1),
	(2890, 156, 15, 17, 11, 8, 4, '4', 4, 3, 73, '+57.423', 5620263, NULL, NULL, NULL, NULL, 1),
	(2891, 156, 56, 19, 18, 14, 5, '5', 5, 2, 73, '+1:12.434', 5635274, NULL, NULL, NULL, NULL, 1),
	(2892, 156, 2, 15, 16, 6, 6, '6', 6, 1, 73, '+1:12.996', 5635836, NULL, NULL, NULL, NULL, 1),
	(2893, 156, 55, 17, 12, 9, 7, '7', 7, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2894, 156, 21, 22, 7, 12, 8, '8', 8, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2895, 156, 18, 22, 8, 10, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2896, 156, 49, 20, 22, 15, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2897, 156, 44, 16, 9, 13, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2898, 156, 37, 19, 19, 16, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2899, 156, 59, 21, 15, 19, 13, '13', 13, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2900, 156, 61, 20, 23, 21, 14, '14', 14, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2901, 156, 22, 6, 2, 5, 15, '15', 15, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2902, 156, 35, 16, 10, 18, NULL, 'R', 16, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2903, 156, 50, 21, 14, 20, NULL, 'R', 17, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2904, 156, 31, 3, 6, 3, NULL, 'R', 18, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2905, 156, 62, 18, 20, 22, NULL, 'R', 19, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2906, 156, 23, 3, 5, 2, NULL, 'R', 20, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2907, 156, 4, 18, 21, 17, NULL, 'R', 21, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 30),
	(2908, 156, 8, 15, 17, 11, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 30),
	(2909, 157, 30, 6, 1, 1, 1, '1', 1, 10, 53, '1:27:33.298', 5253298, NULL, NULL, NULL, NULL, 1),
	(2910, 157, 31, 3, 6, 2, 2, '2', 2, 6, 53, '+3.154', 5256452, NULL, NULL, NULL, NULL, 1),
	(2911, 157, 14, 1, 4, 7, 3, '3', 3, 4, 53, '+23.262', 5276560, NULL, NULL, NULL, NULL, 1),
	(2912, 157, 57, 1, 3, 5, 4, '4', 4, 3, 53, '+35.539', 5288837, NULL, NULL, NULL, NULL, 1),
	(2913, 157, 22, 6, 2, 4, 5, '5', 5, 2, 53, '+36.544', 5289842, NULL, NULL, NULL, NULL, 1),
	(2914, 157, 23, 3, 5, 3, 6, '6', 6, 1, 53, '+37.122', 5290420, NULL, NULL, NULL, NULL, 1),
	(2915, 157, 18, 22, 8, 9, 7, '7', 7, 0, 53, '+1:37.102', 5350400, NULL, NULL, NULL, NULL, 1),
	(2916, 157, 15, 17, 11, 8, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2917, 157, 2, 15, 16, 10, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2918, 157, 35, 16, 10, 14, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2919, 157, 4, 18, 21, 18, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2920, 157, 49, 20, 22, 15, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2921, 157, 44, 16, 9, 17, 13, '13', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2922, 157, 59, 21, 15, 20, 14, '14', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2923, 157, 50, 21, 14, 21, 15, '15', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2924, 157, 62, 18, 20, 22, 16, '16', 16, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2925, 157, 21, 22, 7, 6, 17, '17', 17, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2926, 157, 37, 19, 19, 16, NULL, 'R', 18, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(2927, 157, 61, 20, 23, 19, NULL, 'R', 19, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(2928, 157, 56, 19, 18, 13, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 71),
	(2929, 157, 8, 15, 17, 12, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2930, 157, 55, 17, 12, 11, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(2931, 158, 30, 6, 3, 3, 1, '1', 1, 10, 58, '1:34:01.987', 5641987, NULL, NULL, NULL, NULL, 1),
	(2932, 158, 22, 6, 4, 4, 2, '2', 2, 6, 58, '+11.415', 5653402, NULL, NULL, NULL, NULL, 1),
	(2933, 158, 23, 3, 9, 11, 3, '3', 3, 4, 58, '+20.009', 5661996, NULL, NULL, NULL, NULL, 1),
	(2934, 158, 35, 16, 22, 8, 4, '4', 4, 3, 58, '+44.447', 5686434, NULL, NULL, NULL, NULL, 1),
	(2935, 158, 21, 22, 11, 9, 5, '5', 5, 2, 58, '+45.165', 5687152, NULL, NULL, NULL, NULL, 1),
	(2936, 158, 41, 16, 23, 16, 6, '6', 6, 1, 58, '+46.468', 5688455, NULL, NULL, NULL, NULL, 1),
	(2937, 158, 25, 22, 12, 14, 7, '7', 7, 0, 58, '+46.915', 5688902, NULL, NULL, NULL, NULL, 1),
	(2938, 158, 48, 18, 20, 18, 8, '8', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2939, 158, 2, 20, 15, 15, 9, '9', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2940, 158, 63, 15, 17, 10, NULL, 'D', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(2941, 158, 18, 3, 10, 21, NULL, 'R', 11, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2942, 158, 64, 15, 16, 19, NULL, 'R', 12, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(2943, 158, 60, 18, 21, 22, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2944, 158, 49, 17, 5, 5, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2945, 158, 15, 17, 6, 6, NULL, 'R', 15, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2946, 158, 55, 20, 14, 17, NULL, 'R', 16, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2947, 158, 57, 1, 1, 1, NULL, 'R', 17, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2948, 158, 50, 21, 19, 13, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2949, 158, 14, 1, 2, 2, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2950, 158, 37, 21, 18, 12, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(2951, 158, 56, 19, 7, 7, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2952, 158, 65, 19, 8, 20, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(2953, 159, 30, 6, 3, 3, 1, '1', 1, 10, 71, '1:31:35.271', 5495271, NULL, NULL, NULL, NULL, 1),
	(2954, 159, 21, 22, 11, 5, 2, '2', 2, 6, 71, '+39.898', 5535169, NULL, NULL, NULL, NULL, 1),
	(2955, 159, 49, 17, 5, 7, 3, '3', 3, 4, 71, '+42.268', 5537539, NULL, NULL, NULL, NULL, 1),
	(2956, 159, 15, 17, 6, 12, 4, '4', 4, 3, 71, '+1:12.780', 5568051, NULL, NULL, NULL, NULL, 1),
	(2957, 159, 23, 3, 9, 11, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2958, 159, 18, 3, 10, 9, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2959, 159, 50, 21, 19, 14, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2960, 159, 37, 21, 18, 16, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2961, 159, 41, 16, 23, 8, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2962, 159, 60, 18, 21, 20, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2963, 159, 14, 1, 2, 2, NULL, 'D', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(2964, 159, 65, 19, 8, 17, NULL, 'R', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2965, 159, 48, 18, 20, 18, NULL, 'R', 13, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2966, 159, 57, 1, 1, 1, NULL, 'R', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(2967, 159, 22, 6, 4, 4, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2968, 159, 56, 19, 7, 6, NULL, 'R', 16, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2969, 159, 35, 16, 22, 10, NULL, 'R', 17, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2970, 159, 55, 20, 14, 15, NULL, 'R', 18, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(2971, 159, 2, 20, 15, 19, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2972, 159, 25, 22, 12, 13, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2973, 159, 64, 15, 16, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 89),
	(2974, 159, 63, 15, 17, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 89),
	(2975, 160, 30, 6, 3, 2, 1, '1', 1, 10, 62, '1:31:39.776', 5499776, NULL, NULL, NULL, NULL, 1),
	(2976, 160, 57, 1, 1, 1, 2, '2', 2, 6, 62, '+1.168', 5500944, NULL, NULL, NULL, NULL, 1),
	(2977, 160, 14, 1, 2, 3, 3, '3', 3, 4, 62, '+51.008', 5550784, NULL, NULL, NULL, NULL, 1),
	(2978, 160, 22, 6, 4, 4, 4, '4', 4, 3, 62, '+1:29.276', 5589052, NULL, NULL, NULL, NULL, 1),
	(2979, 160, 35, 16, 22, 9, 5, '5', 5, 2, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2980, 160, 63, 15, 17, 12, 6, '6', 6, 1, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2981, 160, 56, 19, 7, 7, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2982, 160, 64, 15, 16, 10, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2983, 160, 25, 22, 12, 11, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2984, 160, 65, 19, 8, 17, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2985, 160, 21, 22, 11, 19, 11, '11', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2986, 160, 41, 16, 23, 14, 12, '12', 12, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(2987, 160, 60, 18, 21, 20, 13, '13', 13, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(2988, 160, 50, 21, 19, 16, 14, '14', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(2989, 160, 15, 17, 6, 8, 15, '15', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2990, 160, 37, 21, 18, 13, NULL, 'R', 16, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2991, 160, 23, 3, 9, 5, NULL, 'R', 17, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(2992, 160, 55, 20, 14, 15, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2993, 160, 2, 20, 15, 22, NULL, 'R', 19, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(2994, 160, 18, 3, 10, 18, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(2995, 160, 48, 18, 20, 21, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(2996, 160, 49, 17, 5, 6, NULL, 'R', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(2997, 161, 14, 1, 2, 4, 1, '1', 1, 10, 60, '1:28:50.108', 5330108, NULL, NULL, NULL, NULL, 1),
	(2998, 161, 57, 1, 1, 3, 2, '2', 2, 6, 60, '+1.477', 5331585, NULL, NULL, NULL, NULL, 1),
	(2999, 161, 30, 6, 3, 5, 3, '3', 3, 4, 60, '+19.917', 5350025, NULL, NULL, NULL, NULL, 1),
	(3000, 161, 23, 3, 9, 7, 4, '4', 4, 3, 60, '+41.312', 5371420, NULL, NULL, NULL, NULL, 1),
	(3001, 161, 18, 3, 10, 6, 5, '5', 5, 2, 60, '+57.759', 5387867, NULL, NULL, NULL, NULL, 1),
	(3002, 161, 15, 17, 6, 11, 6, '6', 6, 1, 60, '+1:19.273', 5409381, NULL, NULL, NULL, NULL, 1),
	(3003, 161, 21, 22, 11, 12, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3004, 161, 63, 15, 17, 18, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3005, 161, 25, 22, 12, 20, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3006, 161, 55, 20, 14, 15, 10, '10', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3007, 161, 64, 15, 16, 13, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3008, 161, 65, 19, 8, 14, 12, '12', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3009, 161, 56, 19, 7, 9, 13, '13', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3010, 161, 48, 18, 20, 21, 14, '14', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3011, 161, 60, 18, 21, 22, 15, '15', 15, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3012, 161, 35, 16, 22, 10, 16, '16', 16, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(3013, 161, 49, 17, 5, 2, 17, '17', 17, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(3014, 161, 2, 20, 15, 17, NULL, 'R', 18, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3015, 161, 41, 16, 23, 16, NULL, 'R', 19, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3016, 161, 22, 6, 4, 1, NULL, 'R', 20, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3017, 161, 37, 21, 18, 19, NULL, 'R', 21, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3018, 161, 50, 21, 19, 8, NULL, 'R', 22, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3019, 162, 57, 1, 1, 2, 1, '1', 1, 10, 65, '1:33:55.390', 5635390, NULL, NULL, NULL, NULL, 1),
	(3020, 162, 14, 1, 2, 4, 2, '2', 2, 6, 65, '+16.066', 5651456, NULL, NULL, NULL, NULL, 1),
	(3021, 162, 22, 6, 4, 3, 3, '3', 3, 4, 65, '+29.112', 5664502, NULL, NULL, NULL, NULL, 1),
	(3022, 162, 23, 3, 9, 5, 4, '4', 4, 3, 65, '+37.311', 5672701, NULL, NULL, NULL, NULL, 1),
	(3023, 162, 30, 6, 3, 1, 5, '5', 5, 2, 65, '+47.983', 5683373, NULL, NULL, NULL, NULL, 1),
	(3024, 162, 49, 17, 5, 8, 6, '6', 6, 1, 65, '+1:21.925', 5717315, NULL, NULL, NULL, NULL, 1),
	(3025, 162, 63, 15, 17, 12, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3026, 162, 41, 16, 23, 16, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3027, 162, 21, 22, 11, 13, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3028, 162, 25, 22, 12, 18, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3029, 162, 56, 19, 7, 9, 11, '11', 11, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3030, 162, 15, 17, 6, 7, 12, '12', 12, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3031, 162, 65, 19, 8, 14, 13, '13', 13, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3032, 162, 48, 18, 20, 20, 14, '14', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3033, 162, 60, 18, 21, 21, 15, '15', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3034, 162, 2, 20, 15, 19, 16, '16', 16, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3035, 162, 18, 3, 10, 10, 17, '17', 17, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3036, 162, 50, 21, 19, 11, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3037, 162, 35, 16, 22, 6, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3038, 162, 55, 20, 14, 17, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3039, 162, 37, 21, 18, 22, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3040, 162, 64, 15, 16, 15, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3041, 163, 30, 6, 3, 2, 1, '1', 1, 10, 67, '1:42:00.307', 6120307, NULL, NULL, NULL, NULL, 1),
	(3042, 163, 57, 1, 1, 3, 2, '2', 2, 6, 67, '+13.822', 6134129, NULL, NULL, NULL, NULL, 1),
	(3043, 163, 14, 1, 2, 1, 3, '3', 3, 4, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3044, 163, 22, 6, 4, 4, 4, '4', 4, 3, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3045, 163, 21, 22, 11, 7, 5, '5', 5, 2, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3046, 163, 37, 21, 18, 12, 6, '6', 6, 1, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3047, 163, 64, 15, 16, 15, 7, '7', 7, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3048, 163, 60, 18, 21, 21, 8, '8', 8, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3049, 163, 55, 20, 14, 17, 9, '9', 9, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3050, 163, 18, 3, 10, 11, 10, '10', 10, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3051, 163, 65, 19, 8, 16, 11, '11', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3052, 163, 25, 22, 12, 14, 12, '12', 12, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3053, 163, 41, 16, 23, 18, NULL, 'R', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3054, 163, 48, 18, 20, 20, NULL, 'R', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(3055, 163, 35, 16, 22, 9, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3056, 163, 56, 19, 7, 8, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3057, 163, 50, 21, 19, 13, NULL, 'R', 17, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3058, 163, 23, 3, 9, 5, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3059, 163, 63, 15, 17, 19, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(3060, 163, 49, 17, 5, 10, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3061, 163, 15, 17, 6, 6, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3062, 164, 14, 1, 2, 3, 1, '1', 1, 10, 78, '1:49:28.213', 6568213, NULL, NULL, NULL, NULL, 1),
	(3063, 164, 22, 6, 4, 6, 2, '2', 2, 6, 78, '+15.889', 6584102, NULL, NULL, NULL, NULL, 1),
	(3064, 164, 21, 22, 11, 8, 3, '3', 3, 4, 78, '+18.522', 6586735, NULL, NULL, NULL, NULL, 1),
	(3065, 164, 56, 19, 7, 10, 4, '4', 4, 3, 78, '+1:05.924', 6634137, NULL, NULL, NULL, NULL, 1),
	(3066, 164, 63, 15, 17, 13, 5, '5', 5, 2, 78, '+1:20.775', 6648988, NULL, NULL, NULL, NULL, 1),
	(3067, 164, 57, 1, 1, 5, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3068, 164, 35, 16, 22, 17, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3069, 164, 2, 20, 15, 18, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3070, 164, 65, 19, 8, 11, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3071, 164, 49, 17, 5, 4, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3072, 164, 50, 21, 19, 15, NULL, 'R', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3073, 164, 30, 6, 3, 1, NULL, 'R', 12, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3074, 164, 41, 16, 23, 20, NULL, 'R', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3075, 164, 23, 3, 9, 9, NULL, 'R', 14, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3076, 164, 15, 17, 6, 2, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3077, 164, 64, 15, 16, 19, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3078, 164, 55, 20, 14, 7, NULL, 'R', 17, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3079, 164, 60, 18, 21, 22, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3080, 164, 48, 18, 20, 21, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3081, 164, 25, 22, 12, 12, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3082, 164, 18, 3, 10, 14, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3083, 164, 37, 21, 18, 16, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 90),
	(3084, 165, 30, 6, 3, 1, 1, '1', 1, 10, 69, '1:41:12.313', 6072313, NULL, NULL, NULL, NULL, 1),
	(3085, 165, 22, 6, 4, 3, 2, '2', 2, 6, 69, '+0.174', 6072487, NULL, NULL, NULL, NULL, 1),
	(3086, 165, 21, 22, 11, 10, 3, '3', 3, 4, 69, '+15.365', 6087678, NULL, NULL, NULL, NULL, 1),
	(3087, 165, 57, 1, 1, 4, 4, '4', 4, 3, 69, '+18.561', 6090874, NULL, NULL, NULL, NULL, 1),
	(3088, 165, 50, 21, 19, 13, 5, '5', 5, 2, 69, '+52.208', 6124521, NULL, NULL, NULL, NULL, 1),
	(3089, 165, 15, 17, 6, 7, 6, '6', 6, 1, 69, '+1:01.687', 6134000, NULL, NULL, NULL, NULL, 1),
	(3090, 165, 14, 1, 2, 2, 7, '7', 7, 0, 69, '+1:02.216', 6134529, NULL, NULL, NULL, NULL, 1),
	(3091, 165, 41, 16, 23, 8, 8, '8', 8, 0, 69, '+1:10.455', 6142768, NULL, NULL, NULL, NULL, 1),
	(3092, 165, 25, 22, 12, 14, 9, '9', 9, 0, 69, '+1:19.899', 6152212, NULL, NULL, NULL, NULL, 1),
	(3093, 165, 64, 15, 16, 19, 10, '10', 10, 0, 69, '+1:54.544', 6186857, NULL, NULL, NULL, NULL, 1),
	(3094, 165, 18, 3, 10, 18, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3095, 165, 60, 18, 21, 22, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3096, 165, 56, 19, 7, 16, 13, '13', 13, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3097, 165, 23, 3, 9, 12, 14, '14', 14, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3098, 165, 35, 16, 22, 6, 15, '15', 15, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3099, 165, 48, 18, 20, 20, 16, '16', 16, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3100, 165, 37, 21, 18, 9, NULL, 'R', 17, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3101, 165, 63, 15, 17, 15, NULL, 'R', 18, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3102, 165, 55, 20, 14, 17, NULL, 'R', 19, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3103, 165, 2, 20, 15, 21, NULL, 'R', 20, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3104, 165, 49, 17, 5, 5, NULL, 'R', 21, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3105, 165, 65, 19, 8, 11, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3106, 166, 14, 1, 2, 2, 1, '1', 1, 10, 72, '1:38:05.538', 5885538, NULL, NULL, NULL, NULL, 1),
	(3107, 166, 57, 1, 1, 4, 2, '2', 2, 6, 72, '+14.748', 5900286, NULL, NULL, NULL, NULL, 1),
	(3108, 166, 22, 6, 4, 3, 3, '3', 3, 4, 72, '+32.409', 5917947, NULL, NULL, NULL, NULL, 1),
	(3109, 166, 35, 16, 22, 7, 4, '4', 4, 3, 72, '+1:01.322', 5946860, NULL, NULL, NULL, NULL, 1),
	(3110, 166, 23, 3, 9, 5, 5, '5', 5, 2, 72, '+1:03.981', 5949519, NULL, NULL, NULL, NULL, 1),
	(3111, 166, 15, 17, 6, 9, 6, '6', 6, 1, 72, '+1:15.605', 5961143, NULL, NULL, NULL, NULL, 1),
	(3112, 166, 49, 17, 5, 8, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3113, 166, 18, 3, 10, 10, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3114, 166, 21, 22, 11, 14, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3115, 166, 63, 15, 17, 12, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3116, 166, 64, 15, 16, 15, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3117, 166, 2, 20, 15, 16, 12, '12', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3118, 166, 56, 19, 7, 6, 13, '13', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3119, 166, 55, 20, 14, 18, 14, '14', 14, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3120, 166, 48, 18, 20, 21, 15, '15', 15, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3121, 166, 30, 6, 3, 1, NULL, 'R', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3122, 166, 37, 21, 18, 13, NULL, 'R', 17, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3123, 166, 25, 22, 12, 17, NULL, 'R', 18, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3124, 166, 60, 18, 21, 22, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3125, 166, 50, 21, 19, 20, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3126, 166, 65, 19, 8, 11, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3127, 166, 41, 16, 23, 19, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3128, 167, 57, 1, 1, 1, 1, '1', 1, 10, 71, '1:28:15.818', 5295818, NULL, NULL, NULL, NULL, 1),
	(3129, 167, 14, 1, 2, 2, 2, '2', 2, 6, 71, '+12.535', 5308353, NULL, NULL, NULL, NULL, 1),
	(3130, 167, 22, 6, 4, 3, 3, '3', 3, 4, 71, '+30.795', 5326613, NULL, NULL, NULL, NULL, 1),
	(3131, 167, 35, 16, 22, 7, 4, '4', 4, 3, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3132, 167, 18, 3, 10, 18, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3133, 167, 63, 15, 17, 9, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3134, 167, 65, 19, 8, 16, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3135, 167, 48, 18, 20, 20, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3136, 167, 64, 15, 16, 11, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3137, 167, 25, 22, 12, 14, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3138, 167, 54, 19, 7, 21, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3139, 167, 60, 18, 21, 22, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3140, 167, 41, 16, 23, 6, NULL, 'R', 13, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3141, 167, 23, 3, 9, 19, NULL, 'R', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3142, 167, 2, 20, 15, 13, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3143, 167, 55, 20, 14, 17, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3144, 167, 37, 21, 18, 12, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3145, 167, 50, 21, 19, 10, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3146, 167, 49, 17, 5, 15, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(3147, 167, 30, 6, 3, 4, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3148, 167, 15, 17, 6, 5, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3149, 167, 21, 22, 11, 8, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3150, 168, 22, 6, 4, 18, 1, '1', 1, 10, 45, '1:25:34.418', 5134418, NULL, NULL, NULL, NULL, 1),
	(3151, 168, 57, 1, 1, 4, 2, '2', 2, 6, 45, '+7.452', 5141870, NULL, NULL, NULL, NULL, 1),
	(3152, 168, 14, 1, 2, 1, 3, '3', 3, 4, 45, '+21.168', 5155586, NULL, NULL, NULL, NULL, 1),
	(3153, 168, 18, 3, 10, 16, 4, '4', 4, 3, 45, '+22.685', 5157103, NULL, NULL, NULL, NULL, 1),
	(3154, 168, 63, 15, 17, 15, 5, '5', 5, 2, 45, '+27.112', 5161530, NULL, NULL, NULL, NULL, 1),
	(3155, 168, 37, 21, 18, 5, 6, '6', 6, 1, 45, '+29.080', 5163498, NULL, NULL, NULL, NULL, 1),
	(3156, 168, 23, 3, 9, 14, 7, '7', 7, 0, 45, '+30.898', 5165316, NULL, NULL, NULL, NULL, 1),
	(3157, 168, 35, 16, 22, 9, 8, '8', 8, 0, 45, '+47.537', 5181955, NULL, NULL, NULL, NULL, 1),
	(3158, 168, 15, 17, 6, 6, 9, '9', 9, 0, 45, '+50.901', 5185319, NULL, NULL, NULL, NULL, 1),
	(3159, 168, 56, 19, 7, 10, 10, '10', 10, 0, 45, '+1:19.664', 5214082, NULL, NULL, NULL, NULL, 1),
	(3160, 168, 60, 18, 21, 21, 11, '11', 11, 0, 45, '+1:29.504', 5223922, NULL, NULL, NULL, NULL, 1),
	(3161, 168, 2, 20, 15, 13, 12, '12', 12, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(3162, 168, 49, 17, 5, 17, NULL, 'R', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3163, 168, 50, 21, 19, 11, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3164, 168, 41, 16, 23, 12, NULL, 'R', 15, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3165, 168, 48, 18, 20, 22, NULL, 'R', 16, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3166, 168, 25, 22, 12, 7, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3167, 168, 64, 15, 16, 19, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3168, 168, 55, 20, 14, 20, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3169, 168, 65, 19, 8, 8, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3170, 168, 30, 6, 3, 2, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3171, 168, 21, 22, 11, 3, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3172, 169, 57, 1, 1, 3, 1, '1', 1, 10, 77, '1:45:33.869', 6333869, NULL, NULL, NULL, NULL, 1),
	(3173, 169, 30, 6, 3, 1, 2, '2', 2, 6, 77, '+7.917', 6341786, NULL, NULL, NULL, NULL, 1),
	(3174, 169, 14, 1, 2, 2, 3, '3', 3, 4, 77, '+8.455', 6342324, NULL, NULL, NULL, NULL, 1),
	(3175, 169, 22, 6, 4, 5, 4, '4', 4, 3, 77, '+44.157', 6378026, NULL, NULL, NULL, NULL, 1),
	(3176, 169, 23, 3, 9, 4, 5, '5', 5, 2, 77, '+50.437', 6384306, NULL, NULL, NULL, NULL, 1),
	(3177, 169, 49, 17, 5, 6, 6, '6', 6, 1, 77, '+1:08.099', 6401968, NULL, NULL, NULL, NULL, 1),
	(3178, 169, 15, 17, 6, 12, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3179, 169, 56, 19, 7, 10, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3180, 169, 18, 3, 10, 8, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3181, 169, 63, 15, 17, 9, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3182, 169, 25, 22, 12, 11, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3183, 169, 35, 16, 22, 16, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3184, 169, 50, 21, 19, 20, 13, '13', 13, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3185, 169, 41, 16, 23, 18, 14, '14', 14, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3186, 169, 48, 18, 20, 21, 15, '15', 15, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3187, 169, 37, 21, 18, 15, 16, '16', 16, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(3188, 169, 60, 18, 21, 22, NULL, 'R', 17, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3189, 169, 65, 19, 8, 17, NULL, 'R', 18, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3190, 169, 64, 15, 16, 13, NULL, 'R', 19, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3191, 169, 21, 22, 11, 7, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3192, 169, 2, 20, 15, 19, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3193, 169, 55, 20, 14, 14, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3194, 170, 57, 1, 1, 1, 1, '1', 1, 10, 44, '1:28:14.494', 5294494, NULL, NULL, NULL, NULL, 1),
	(3195, 170, 30, 6, 3, 4, 2, '2', 2, 6, 44, '+1.104', 5295598, NULL, NULL, NULL, NULL, 1),
	(3196, 170, 23, 3, 9, 6, 3, '3', 3, 4, 44, '+38.096', 5332590, NULL, NULL, NULL, NULL, 1),
	(3197, 170, 14, 1, 2, 5, 4, '4', 4, 3, 44, '+43.281', 5337775, NULL, NULL, NULL, NULL, 1),
	(3198, 170, 18, 3, 10, 3, 5, '5', 5, 2, 44, '+49.914', 5344408, NULL, NULL, NULL, NULL, 1),
	(3199, 170, 49, 17, 5, 8, 6, '6', 6, 1, 44, '+55.984', 5350478, NULL, NULL, NULL, NULL, 1),
	(3200, 170, 35, 16, 22, 7, 7, '7', 7, 0, 44, '+1:12.380', 5366874, NULL, NULL, NULL, NULL, 1),
	(3201, 170, 65, 19, 8, 9, 8, '8', 8, 0, 44, '+1:27.808', 5382302, NULL, NULL, NULL, NULL, 1),
	(3202, 170, 63, 15, 17, 18, 9, '9', 9, 0, 44, '+1:28.670', 5383164, NULL, NULL, NULL, NULL, 1),
	(3203, 170, 56, 19, 7, 12, 10, '10', 10, 0, 44, '+1:31.555', 5386049, NULL, NULL, NULL, NULL, 1),
	(3204, 170, 64, 15, 16, 15, 11, '11', 11, 0, 44, '+1:34.123', 5388617, NULL, NULL, NULL, NULL, 1),
	(3205, 170, 41, 16, 23, 13, 12, '12', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3206, 170, 25, 22, 12, 19, 13, '13', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3207, 170, 48, 18, 20, 21, 14, '14', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3208, 170, 50, 21, 19, 20, 15, '15', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3209, 170, 37, 21, 18, 16, 16, '16', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3210, 170, 60, 18, 21, 22, 17, '17', 17, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3211, 170, 22, 6, 4, 10, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(3212, 170, 55, 20, 14, 17, NULL, 'R', 19, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(3213, 170, 2, 20, 15, 14, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3214, 170, 21, 22, 11, 11, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3215, 170, 15, 17, 6, 2, NULL, 'R', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3216, 171, 30, 6, 3, 1, 1, '1', 1, 10, 53, '1:27:31.638', 5251638, NULL, NULL, NULL, NULL, 1),
	(3217, 171, 57, 1, 1, 3, 2, '2', 2, 6, 53, '+3.810', 5255448, NULL, NULL, NULL, NULL, 1),
	(3218, 171, 23, 3, 9, 7, 3, '3', 3, 4, 53, '+52.432', 5304070, NULL, NULL, NULL, NULL, 1),
	(3219, 171, 50, 21, 19, 11, 4, '4', 4, 3, 53, '+59.938', 5311576, NULL, NULL, NULL, NULL, 1),
	(3220, 171, 25, 22, 12, 13, 5, '5', 5, 2, 53, '+1:07.426', 5319064, NULL, NULL, NULL, NULL, 1),
	(3221, 171, 41, 16, 23, 17, 6, '6', 6, 1, 53, '+1:09.293', 5320931, NULL, NULL, NULL, NULL, 1),
	(3222, 171, 63, 15, 17, 15, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3223, 171, 64, 15, 16, 16, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3224, 171, 48, 18, 20, 21, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3225, 171, 60, 18, 21, 22, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3226, 171, 21, 22, 11, 9, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3227, 171, 55, 20, 14, 19, 12, '12', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3228, 171, 2, 20, 15, 20, NULL, 'R', 13, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3229, 171, 35, 16, 22, 4, NULL, 'R', 14, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3230, 171, 18, 3, 10, 12, NULL, 'R', 15, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3231, 171, 65, 19, 8, 18, NULL, 'R', 16, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3232, 171, 22, 6, 4, 2, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3233, 171, 14, 1, 2, 5, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3234, 171, 15, 17, 6, 6, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3235, 171, 49, 17, 5, 8, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3236, 171, 37, 21, 18, 10, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3237, 171, 56, 19, 7, 14, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3238, 172, 30, 6, 3, 1, 1, '1', 1, 10, 73, '1:36:30.883', 5790883, NULL, NULL, NULL, NULL, 1),
	(3239, 172, 22, 6, 4, 4, 2, '2', 2, 6, 73, '+12.118', 5803001, NULL, NULL, NULL, NULL, 1),
	(3240, 172, 49, 17, 5, 7, 3, '3', 3, 4, 73, '+17.368', 5808251, NULL, NULL, NULL, NULL, 1),
	(3241, 172, 35, 16, 22, 8, 4, '4', 4, 3, 73, '+17.936', 5808819, NULL, NULL, NULL, NULL, 1),
	(3242, 172, 14, 1, 2, 2, 5, '5', 5, 2, 73, '+28.813', 5819696, NULL, NULL, NULL, NULL, 1),
	(3243, 172, 41, 16, 23, 12, 6, '6', 6, 1, 73, '+51.694', 5842577, NULL, NULL, NULL, NULL, 1),
	(3244, 172, 56, 19, 7, 17, 7, '7', 7, 0, 73, '+1:11.115', 5861998, NULL, NULL, NULL, NULL, 1),
	(3245, 172, 64, 15, 16, 9, 8, '8', 8, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3246, 172, 2, 20, 15, 16, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3247, 172, 25, 22, 12, 11, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3248, 172, 65, 19, 8, 19, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3249, 172, 48, 18, 20, 22, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3250, 172, 55, 20, 14, 20, NULL, 'R', 13, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3251, 172, 60, 18, 21, 21, NULL, 'R', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3252, 172, 23, 3, 9, 10, NULL, 'R', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3253, 172, 37, 21, 18, 18, NULL, 'R', 16, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3254, 172, 21, 22, 11, 15, NULL, 'R', 17, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3255, 172, 50, 21, 19, 13, NULL, 'R', 18, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3256, 172, 57, 1, 1, 3, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3257, 172, 63, 15, 17, 14, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3258, 172, 18, 3, 10, 6, NULL, 'R', 21, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3259, 172, 15, 17, 6, 5, NULL, 'R', 22, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3260, 173, 30, 6, 3, 1, 1, '1', 1, 10, 53, '1:29:53.435', 5393435, NULL, NULL, NULL, NULL, 1),
	(3261, 173, 57, 1, 1, 2, 2, '2', 2, 6, 53, '+1.837', 5395272, NULL, NULL, NULL, NULL, 1),
	(3262, 173, 14, 1, 2, 3, 3, '3', 3, 4, 53, '+1:09.914', 5463349, NULL, NULL, NULL, NULL, 1),
	(3263, 173, 22, 6, 4, 4, 4, '4', 4, 3, 53, '+1:19.191', 5472626, NULL, NULL, NULL, NULL, 1),
	(3264, 173, 18, 3, 10, 5, 5, '5', 5, 2, 53, '+1:25.694', 5479129, NULL, NULL, NULL, NULL, 1),
	(3265, 173, 35, 16, 22, 9, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3266, 173, 65, 19, 8, 10, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3267, 173, 56, 19, 7, 7, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3268, 173, 41, 16, 23, 18, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3269, 173, 63, 15, 17, 19, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3270, 173, 64, 15, 16, 20, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3271, 173, 37, 21, 18, 13, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3272, 173, 15, 17, 6, 15, 13, '13', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3273, 173, 21, 22, 11, 12, 14, '14', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3274, 173, 60, 18, 21, 22, 15, '15', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3275, 173, 48, 18, 20, 21, NULL, 'R', 16, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3276, 173, 23, 3, 9, 6, NULL, 'R', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3277, 173, 2, 20, 15, 16, NULL, 'R', 18, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3278, 173, 25, 22, 12, 11, NULL, 'R', 19, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3279, 173, 49, 17, 5, 8, NULL, 'R', 20, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3280, 173, 55, 20, 14, 17, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3281, 173, 50, 21, 19, 14, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3282, 174, 30, 6, 3, 1, 1, '1', 1, 10, 56, '1:35:54.235', 5754235, NULL, NULL, NULL, NULL, 1),
	(3283, 174, 14, 1, 2, 3, 2, '2', 2, 6, 56, '+0.732', 5754967, NULL, NULL, NULL, NULL, 1),
	(3284, 174, 22, 6, 4, 4, 3, '3', 3, 4, 56, '+18.444', 5772679, NULL, NULL, NULL, NULL, 1),
	(3285, 174, 57, 1, 1, 2, 4, '4', 4, 3, 56, '+35.269', 5789504, NULL, NULL, NULL, NULL, 1),
	(3286, 174, 35, 16, 22, 6, 5, '5', 5, 2, 56, '+1:10.692', 5824927, NULL, NULL, NULL, NULL, 1),
	(3287, 174, 56, 19, 7, 7, 6, '6', 6, 1, 56, '+1:12.568', 5826803, NULL, NULL, NULL, NULL, 1),
	(3288, 174, 25, 22, 12, 5, 7, '7', 7, 0, 56, '+1:29.314', 5843549, NULL, NULL, NULL, NULL, 1),
	(3289, 174, 63, 15, 17, 17, 8, '8', 8, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3290, 174, 21, 22, 11, 13, 9, '9', 9, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3291, 174, 50, 21, 19, 15, 10, '10', 10, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3292, 174, 55, 20, 14, 18, 11, '11', 11, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3293, 174, 15, 17, 6, 9, 12, '12', 12, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3294, 174, 60, 18, 21, 22, 13, '13', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3295, 174, 65, 19, 8, 12, NULL, 'R', 14, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3296, 174, 41, 16, 23, 11, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3297, 174, 23, 3, 9, 8, NULL, 'R', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3298, 174, 48, 18, 20, 21, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(3299, 174, 18, 3, 10, 16, NULL, 'R', 18, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3300, 174, 49, 17, 5, 10, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3301, 174, 37, 21, 18, 14, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3302, 174, 2, 20, 15, 19, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3303, 174, 64, 15, 16, 20, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3304, 175, 56, 6, 4, 6, 1, '1', 1, 10, 57, '1:35:01.659', 5701659, NULL, NULL, NULL, NULL, 1),
	(3305, 175, 49, 17, 8, 5, 2, '2', 2, 6, 57, '+1.027', 5702686, NULL, NULL, NULL, NULL, 1),
	(3306, 175, 23, 3, 6, 8, 3, '3', 3, 4, 57, '+7.012', 5708671, NULL, NULL, NULL, NULL, 1),
	(3307, 175, 21, 22, 9, 7, 4, '4', 4, 3, 57, '+33.418', 5735077, NULL, NULL, NULL, NULL, 1),
	(3308, 175, 22, 24, 16, 4, 5, '5', 5, 2, 57, '+54.698', 5756357, NULL, NULL, NULL, NULL, 1),
	(3309, 175, 37, 21, 14, 18, 6, '6', 6, 1, 57, '+1:24.317', 5785976, NULL, NULL, NULL, NULL, 1),
	(3310, 175, 68, 21, 15, 17, 7, '7', 7, 0, 57, '+1:26.288', 5787947, NULL, NULL, NULL, NULL, 1),
	(3311, 175, 30, 6, 3, 3, 8, '8', 8, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3312, 175, 41, 16, 23, 19, NULL, 'R', 9, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3313, 175, 69, 18, 20, 21, NULL, 'R', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3314, 175, 25, 22, 10, 10, NULL, 'R', 11, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3315, 175, 64, 15, 12, 14, NULL, 'R', 12, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3316, 175, 48, 18, 21, 22, NULL, 'R', 13, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3317, 175, 15, 20, 19, 12, NULL, 'R', 14, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3318, 175, 44, 20, 18, 20, NULL, 'R', 15, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(3319, 175, 57, 1, 1, 1, NULL, 'R', 16, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(3320, 175, 70, 3, 5, 15, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3321, 175, 14, 1, 2, 2, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3322, 175, 35, 16, 22, 11, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 65),
	(3323, 175, 71, 17, 7, 9, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3324, 175, 55, 15, 11, 16, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3325, 175, 65, 24, 17, 13, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 66),
	(3326, 176, 57, 1, 1, 1, 1, '1', 1, 10, 72, '1:36:03.785', 5763785, NULL, NULL, NULL, NULL, 1),
	(3327, 176, 30, 6, 3, 4, 2, '2', 2, 6, 72, '+4.925', 5768710, NULL, NULL, NULL, NULL, 1),
	(3328, 176, 49, 17, 8, 8, 3, '3', 3, 4, 71, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(3329, 176, 23, 3, 6, 11, 4, '4', 4, 3, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3330, 176, 56, 6, 4, 6, 5, '5', 5, 2, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3331, 176, 44, 20, 18, 12, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3332, 176, 25, 22, 10, 9, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3333, 176, 68, 21, 15, 19, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3334, 176, 48, 18, 21, 20, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3335, 176, 37, 21, 14, 17, NULL, 'R', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3336, 176, 35, 16, 22, 21, NULL, 'R', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3337, 176, 70, 3, 5, 16, NULL, 'R', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3338, 176, 22, 24, 16, 3, NULL, 'R', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3339, 176, 64, 15, 12, 15, NULL, 'R', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3340, 176, 21, 22, 9, 5, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(3341, 176, 72, 18, 20, 18, NULL, 'R', 16, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3342, 176, 55, 15, 11, 14, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3343, 176, 14, 1, 2, 2, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3344, 176, 15, 20, 19, 13, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3345, 176, 65, 24, 17, 10, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3346, 176, 71, 17, 7, 7, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3347, 176, 41, 16, 23, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(3348, 177, 30, 6, 3, 3, 1, '1', 1, 10, 62, '1:33:44.792', 5624792, NULL, NULL, NULL, NULL, 1),
	(3349, 177, 14, 1, 2, 2, 2, '2', 2, 6, 62, '+4.265', 5629057, NULL, NULL, NULL, NULL, 1),
	(3350, 177, 22, 24, 16, 6, 3, '3', 3, 4, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3351, 177, 71, 17, 7, 8, 4, '4', 4, 3, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3352, 177, 21, 22, 9, 16, 5, '5', 5, 2, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3353, 177, 55, 15, 11, 13, 6, '6', 6, 1, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3354, 177, 63, 16, 23, 19, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3355, 177, 69, 18, 20, 22, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3356, 177, 48, 18, 21, 21, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3357, 177, 65, 24, 17, 12, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3358, 177, 70, 3, 5, 10, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3359, 177, 64, 15, 12, 15, NULL, 'R', 12, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3360, 177, 44, 20, 18, 11, NULL, 'R', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(3361, 177, 56, 6, 4, 4, NULL, 'R', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3362, 177, 49, 17, 8, 7, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3363, 177, 68, 21, 15, 20, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(3364, 177, 23, 3, 6, 9, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(3365, 177, 57, 1, 1, 1, NULL, 'R', 18, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3366, 177, 37, 21, 14, 18, NULL, 'R', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3367, 177, 25, 22, 10, 17, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3368, 177, 35, 16, 22, 14, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3369, 177, 15, 20, 19, 5, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3370, 178, 30, 6, 3, 2, 1, '1', 1, 10, 78, '1:49:31.812', 6571812, NULL, NULL, NULL, NULL, 1),
	(3371, 178, 56, 6, 4, 4, 2, '2', 2, 6, 78, '+30.476', 6602288, NULL, NULL, NULL, NULL, 1),
	(3372, 178, 57, 1, 1, 1, 3, '3', 3, 4, 78, '+37.483', 6609295, NULL, NULL, NULL, NULL, 1),
	(3373, 178, 49, 17, 8, 6, 4, '4', 4, 3, 78, '+54.009', 6625821, NULL, NULL, NULL, NULL, 1),
	(3374, 178, 21, 22, 9, 9, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3375, 178, 25, 22, 10, 10, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3376, 178, 15, 20, 19, 7, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3377, 178, 70, 3, 5, 11, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3378, 178, 22, 24, 16, 5, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3379, 178, 23, 3, 6, 16, NULL, 'R', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3380, 178, 55, 15, 11, 14, NULL, 'R', 11, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3381, 178, 64, 15, 12, 15, NULL, 'R', 12, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3382, 178, 44, 20, 18, 18, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3383, 178, 14, 1, 2, 3, NULL, 'R', 14, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3384, 178, 63, 16, 23, 12, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3385, 178, 68, 21, 15, 19, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3386, 178, 35, 16, 22, 8, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(3387, 178, 65, 24, 17, 13, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3388, 178, 37, 21, 14, 21, NULL, 'R', 19, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3389, 178, 48, 18, 21, 22, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3390, 178, 69, 18, 20, 20, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3391, 178, 71, 17, 7, 17, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3392, 179, 57, 1, 1, 1, 1, '1', 1, 10, 65, '1:34:13.665', 5653665, NULL, NULL, NULL, NULL, 1),
	(3393, 179, 14, 1, 2, 3, 2, '2', 2, 6, 65, '+6.238', 5659903, NULL, NULL, NULL, NULL, 1),
	(3394, 179, 30, 6, 3, 4, 3, '3', 3, 4, 65, '+10.845', 5664510, NULL, NULL, NULL, NULL, 1),
	(3395, 179, 56, 6, 4, 2, 4, '4', 4, 3, 65, '+30.182', 5683847, NULL, NULL, NULL, NULL, 1),
	(3396, 179, 23, 3, 6, 10, 5, '5', 5, 2, 65, '+1:27.208', 5740873, NULL, NULL, NULL, NULL, 1),
	(3397, 179, 15, 20, 19, 9, 6, '6', 6, 1, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3398, 179, 71, 17, 7, 11, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3399, 179, 63, 16, 23, 16, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3400, 179, 21, 22, 9, 13, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3401, 179, 25, 22, 10, 18, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3402, 179, 37, 21, 14, 19, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3403, 179, 68, 21, 15, 20, 12, '12', 12, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3404, 179, 69, 18, 20, 22, NULL, 'R', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3405, 179, 35, 16, 22, 6, NULL, 'R', 14, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3406, 179, 64, 15, 12, 12, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3407, 179, 65, 24, 17, 14, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3408, 179, 49, 17, 8, 8, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(3409, 179, 55, 15, 11, 5, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3410, 179, 70, 3, 5, 17, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3411, 179, 44, 20, 18, 15, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3412, 179, 48, 18, 21, 21, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3413, 179, 22, 24, 16, 7, NULL, 'D', 22, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(3414, 180, 57, 1, 1, 2, 1, '1', 1, 10, 69, '1:41:35.727', 6095727, NULL, NULL, NULL, NULL, 1),
	(3415, 180, 21, 22, 9, 7, 2, '2', 2, 6, 69, '+0.782', 6096509, NULL, NULL, NULL, NULL, 1),
	(3416, 180, 56, 6, 4, 3, 3, '3', 3, 4, 69, '+1.797', 6097524, NULL, NULL, NULL, NULL, 1),
	(3417, 180, 23, 3, 6, 13, 4, '4', 4, 3, 69, '+2.392', 6098119, NULL, NULL, NULL, NULL, 1),
	(3418, 180, 65, 24, 17, 10, 5, '5', 5, 2, 69, '+2.805', 6098532, NULL, NULL, NULL, NULL, 1),
	(3419, 180, 64, 15, 12, 18, 6, '6', 6, 1, 69, '+3.711', 6099438, NULL, NULL, NULL, NULL, 1),
	(3420, 180, 14, 1, 2, 4, 7, '7', 7, 0, 69, '+5.004', 6100731, NULL, NULL, NULL, NULL, 1),
	(3421, 180, 48, 18, 21, 22, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3422, 180, 44, 20, 18, 15, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3423, 180, 69, 18, 20, 21, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3424, 180, 49, 17, 8, 6, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3425, 180, 70, 3, 5, 12, NULL, 'R', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3426, 180, 68, 21, 15, 19, NULL, 'R', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3427, 180, 35, 16, 22, 16, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3428, 180, 30, 6, 3, 1, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3429, 180, 37, 21, 14, 20, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3430, 180, 71, 17, 7, 14, NULL, 'R', 17, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3431, 180, 22, 24, 16, 5, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(3432, 180, 41, 16, 23, 17, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3433, 180, 55, 15, 11, 8, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3434, 180, 15, 20, 19, 9, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3435, 180, 25, 22, 10, 11, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3436, 181, 49, 17, 8, 5, 1, '1', 1, 10, 72, '1:58:24.343', 7104343, NULL, NULL, NULL, NULL, 1),
	(3437, 181, 57, 1, 1, 14, 2, '2', 2, 6, 72, '+11.092', 7115435, NULL, NULL, NULL, NULL, 1),
	(3438, 181, 22, 24, 16, 1, 3, '3', 3, 4, 72, '+43.432', 7147775, NULL, NULL, NULL, NULL, 1),
	(3439, 181, 23, 3, 6, 16, 4, '4', 4, 3, 72, '+45.475', 7149818, NULL, NULL, NULL, NULL, 1),
	(3440, 181, 30, 6, 3, 6, 5, '5', 5, 2, 72, '+47.881', 7152224, NULL, NULL, NULL, NULL, 1),
	(3441, 181, 56, 6, 4, 17, 6, '6', 6, 1, 72, '+48.901', 7153244, NULL, NULL, NULL, NULL, 1),
	(3442, 181, 15, 20, 19, 8, 7, '7', 7, 0, 72, '+57.771', 7162114, NULL, NULL, NULL, NULL, 1),
	(3443, 181, 44, 20, 18, 3, 8, '8', 8, 0, 72, '+58.531', 7162874, NULL, NULL, NULL, NULL, 1),
	(3444, 181, 41, 16, 23, 10, 9, '9', 9, 0, 72, '+1:28.764', 7193107, NULL, NULL, NULL, NULL, 1),
	(3445, 181, 69, 18, 20, 20, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3446, 181, 37, 21, 14, 21, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3447, 181, 21, 22, 9, 7, NULL, 'R', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3448, 181, 71, 17, 7, 18, NULL, 'R', 13, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3449, 181, 70, 3, 5, 15, NULL, 'R', 14, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3450, 181, 35, 16, 22, 12, NULL, 'R', 15, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3451, 181, 25, 22, 10, 13, NULL, 'R', 16, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3452, 181, 48, 18, 21, 19, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3453, 181, 55, 15, 11, 2, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3454, 181, 14, 1, 2, 4, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3455, 181, 64, 15, 12, 11, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3456, 181, 65, 24, 17, 9, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3457, 181, 68, 21, 15, 22, NULL, 'D', 22, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(3458, 182, 14, 1, 2, 3, 1, '1', 1, 10, 60, '1:32:30.144', 5550144, NULL, NULL, NULL, NULL, 1),
	(3459, 182, 56, 6, 4, 4, 2, '2', 2, 6, 60, '+1.829', 5551973, NULL, NULL, NULL, NULL, 1),
	(3460, 182, 23, 3, 6, 8, 3, '3', 3, 4, 60, '+27.411', 5577555, NULL, NULL, NULL, NULL, 1),
	(3461, 182, 49, 17, 8, 5, 4, '4', 4, 3, 60, '+27.789', 5577933, NULL, NULL, NULL, NULL, 1),
	(3462, 182, 71, 17, 7, 6, 5, '5', 5, 2, 60, '+38.606', 5588750, NULL, NULL, NULL, NULL, 1),
	(3463, 182, 64, 15, 12, 12, 6, '6', 6, 1, 60, '+53.643', 5603787, NULL, NULL, NULL, NULL, 1),
	(3464, 182, 21, 22, 9, 17, 7, '7', 7, 0, 60, '+54.614', 5604758, NULL, NULL, NULL, NULL, 1),
	(3465, 182, 22, 24, 16, 7, 8, '8', 8, 0, 60, '+1:08.590', 5618734, NULL, NULL, NULL, NULL, 1),
	(3466, 182, 15, 20, 19, 14, 9, '9', 9, 0, 60, '+1:12.045', 5622189, NULL, NULL, NULL, NULL, 1),
	(3467, 182, 25, 22, 10, 18, 10, '10', 10, 0, 60, '+1:12.123', 5622267, NULL, NULL, NULL, NULL, 1),
	(3468, 182, 70, 3, 5, 13, 11, '11', 11, 0, 60, '+1:17.124', 5627268, NULL, NULL, NULL, NULL, 1),
	(3469, 182, 65, 24, 17, 11, 12, '12', 12, 0, 60, '+1:17.709', 5627853, NULL, NULL, NULL, NULL, 1),
	(3470, 182, 44, 20, 18, 15, 13, '13', 13, 0, 60, '+1:20.492', 5630636, NULL, NULL, NULL, NULL, 1),
	(3471, 182, 55, 15, 11, 10, 14, '14', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3472, 182, 48, 18, 21, 22, 15, '15', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3473, 182, 68, 21, 15, 19, 16, '16', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3474, 182, 41, 16, 23, 16, NULL, 'R', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3475, 182, 57, 1, 1, 1, NULL, 'R', 18, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(3476, 182, 35, 16, 22, 9, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(3477, 182, 69, 18, 20, 21, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3478, 182, 37, 21, 14, 20, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3479, 182, 30, 6, 3, 2, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3480, 183, 56, 6, 4, 3, 1, '1', 1, 10, 71, '1:28:12.438', 5292438, NULL, NULL, NULL, NULL, 1),
	(3481, 183, 14, 1, 2, 2, 2, '2', 2, 6, 71, '+0.313', 5292751, NULL, NULL, NULL, NULL, 1),
	(3482, 183, 57, 1, 1, 1, 3, '3', 3, 4, 71, '+22.282', 5314720, NULL, NULL, NULL, NULL, 1),
	(3483, 183, 49, 17, 8, 4, 4, '4', 4, 3, 71, '+52.803', 5345241, NULL, NULL, NULL, NULL, 1),
	(3484, 183, 25, 22, 10, 10, 5, '5', 5, 2, 71, '+1:06.358', 5358796, NULL, NULL, NULL, NULL, 1),
	(3485, 183, 64, 15, 12, 16, 6, '6', 6, 1, 71, '+1:10.933', 5363371, NULL, NULL, NULL, NULL, 1),
	(3486, 183, 15, 20, 19, 13, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3487, 183, 71, 17, 7, 11, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3488, 183, 63, 6, 3, 7, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3489, 183, 44, 20, 18, 18, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3490, 183, 48, 18, 21, 22, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3491, 183, 21, 22, 9, 12, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3492, 183, 69, 18, 20, 19, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3493, 183, 65, 24, 17, 6, 14, '14', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(3494, 183, 41, 16, 23, 15, 15, '15', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(3495, 183, 22, 24, 16, 5, NULL, 'R', 16, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3496, 183, 55, 15, 11, 17, NULL, 'R', 17, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(3497, 183, 37, 21, 14, 21, NULL, 'R', 18, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3498, 183, 70, 3, 5, 14, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(3499, 183, 35, 16, 22, 9, NULL, 'R', 20, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(3500, 183, 68, 21, 15, 20, NULL, 'R', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3501, 183, 23, 3, 6, 8, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3502, 184, 56, 6, 4, 5, 1, '1', 1, 10, 45, '1:21:58.594', 4918594, NULL, NULL, NULL, NULL, 1),
	(3503, 184, 63, 6, 3, 4, 2, '2', 2, 6, 45, '+1.007', 4919601, NULL, NULL, NULL, NULL, 1),
	(3504, 184, 49, 17, 8, 2, 3, '3', 3, 4, 45, '+5.195', 4923789, NULL, NULL, NULL, NULL, 1),
	(3505, 184, 23, 3, 6, 11, 4, '4', 4, 3, 45, '+12.809', 4931403, NULL, NULL, NULL, NULL, 1),
	(3506, 184, 14, 1, 2, 3, 5, '5', 5, 2, 45, '+16.823', 4935417, NULL, NULL, NULL, NULL, 1),
	(3507, 184, 44, 20, 18, 7, 6, '6', 6, 1, 45, '+29.879', 4948473, NULL, NULL, NULL, NULL, 1),
	(3508, 184, 25, 22, 10, 13, 7, '7', 7, 0, 45, '+33.333', 4951927, NULL, NULL, NULL, NULL, 1),
	(3509, 184, 55, 15, 11, 21, 8, '8', 8, 0, 45, '+1:11.291', 4989885, NULL, NULL, NULL, NULL, 1),
	(3510, 184, 48, 18, 21, 15, 9, '9', 9, 0, 45, '+1:48.318', 5026912, NULL, NULL, NULL, NULL, 1),
	(3511, 184, 69, 18, 20, 19, 10, '10', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3512, 184, 65, 24, 17, 17, 11, '11', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3513, 184, 37, 21, 14, 20, NULL, 'R', 12, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3514, 184, 57, 1, 1, 1, NULL, 'R', 13, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(3515, 184, 70, 3, 5, 14, NULL, 'R', 14, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(3516, 184, 41, 16, 23, 18, NULL, 'R', 15, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3517, 184, 68, 21, 15, 22, NULL, 'R', 16, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3518, 184, 71, 17, 7, 8, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3519, 184, 15, 20, 19, 9, NULL, 'R', 18, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3520, 184, 21, 22, 9, 10, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3521, 184, 22, 24, 16, 6, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3522, 184, 35, 16, 22, 12, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3523, 184, 64, 15, 12, 16, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3524, 185, 57, 1, 1, 1, 1, '1', 1, 10, 77, '1:46:23.536', 6383536, NULL, NULL, NULL, NULL, 1),
	(3525, 185, 14, 1, 2, 3, 2, '2', 2, 6, 77, '+9.706', 6393242, NULL, NULL, NULL, NULL, 1),
	(3526, 185, 56, 6, 4, 2, 3, '3', 3, 4, 77, '+27.228', 6410764, NULL, NULL, NULL, NULL, 1),
	(3527, 185, 49, 17, 8, 5, 4, '4', 4, 3, 77, '+31.815', 6415351, NULL, NULL, NULL, NULL, 1),
	(3528, 185, 22, 24, 16, 8, 5, '5', 5, 2, 77, '+43.808', 6427344, NULL, NULL, NULL, NULL, 1),
	(3529, 185, 71, 17, 7, 6, 6, '6', 6, 1, 77, '+55.726', 6439262, NULL, NULL, NULL, NULL, 1),
	(3530, 185, 25, 22, 10, 7, 7, '7', 7, 0, 77, '+1:01.012', 6444548, NULL, NULL, NULL, NULL, 1),
	(3531, 185, 15, 20, 19, 13, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3532, 185, 23, 3, 6, 16, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3533, 185, 44, 20, 18, 14, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3534, 185, 65, 24, 17, 10, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3535, 185, 63, 6, 3, 18, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3536, 185, 41, 16, 23, 17, 13, '13', 13, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3537, 185, 69, 18, 20, 19, 14, '14', 14, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3538, 185, 37, 21, 14, 20, 15, '15', 15, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3539, 185, 55, 15, 11, 11, 16, '16', 16, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(3540, 185, 48, 18, 21, 22, 17, '17', 17, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3541, 185, 35, 16, 22, 9, NULL, 'R', 18, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(3542, 185, 21, 22, 9, 4, NULL, 'R', 19, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3543, 185, 68, 21, 15, 21, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3544, 185, 64, 15, 12, 12, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3545, 185, 70, 3, 5, 15, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(3546, 186, 14, 1, 2, 2, 1, '1', 1, 10, 44, '1:25:43.057', 5143057, NULL, NULL, NULL, NULL, 1),
	(3547, 186, 57, 1, 1, 1, 2, '2', 2, 6, 44, '+10.469', 5153526, NULL, NULL, NULL, NULL, 1),
	(3548, 186, 49, 17, 8, 3, 3, '3', 3, 4, 44, '+33.433', 5176490, NULL, NULL, NULL, NULL, 1),
	(3549, 186, 56, 6, 4, 6, 4, '4', 4, 3, 44, '+44.948', 5188005, NULL, NULL, NULL, NULL, 1),
	(3550, 186, 23, 3, 6, 5, 5, '5', 5, 2, 44, '+48.067', 5191124, NULL, NULL, NULL, NULL, 1),
	(3551, 186, 71, 17, 7, 4, 6, '6', 6, 1, 44, '+54.916', 5197973, NULL, NULL, NULL, NULL, 1),
	(3552, 186, 63, 6, 3, 9, 7, '7', 7, 0, 44, '+56.249', 5199306, NULL, NULL, NULL, NULL, 1),
	(3553, 186, 70, 3, 5, 8, 8, '8', 8, 0, 44, '+1:07.022', 5210079, NULL, NULL, NULL, NULL, 1),
	(3554, 186, 55, 15, 11, 16, 9, '9', 9, 0, 44, '+1:13.848', 5216905, NULL, NULL, NULL, NULL, 1),
	(3555, 186, 22, 24, 16, 7, 10, '10', 10, 0, 44, '+1:20.742', 5223799, NULL, NULL, NULL, NULL, 1),
	(3556, 186, 21, 22, 9, 13, 11, '11', 11, 0, 44, '+1:32.195', 5235252, NULL, NULL, NULL, NULL, 1),
	(3557, 186, 15, 20, 19, 12, 12, '12', 12, 0, 44, '+1:36.154', 5239211, NULL, NULL, NULL, NULL, 1),
	(3558, 186, 44, 20, 18, 17, 13, '13', 13, 0, 44, '+1:41.543', 5244600, NULL, NULL, NULL, NULL, 1),
	(3559, 186, 25, 22, 10, 15, 14, '14', 14, 0, 44, '+1:57.745', 5260802, NULL, NULL, NULL, NULL, 1),
	(3560, 186, 35, 16, 22, 11, 15, '15', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3561, 186, 48, 18, 21, 21, 16, '16', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3562, 186, 37, 21, 14, 22, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3563, 186, 69, 18, 20, 20, NULL, 'R', 18, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3564, 186, 41, 16, 23, 14, NULL, 'R', 19, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3565, 186, 65, 24, 17, 10, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3566, 186, 64, 15, 12, 18, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3567, 186, 68, 21, 15, 19, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(3568, 187, 49, 17, 8, 2, 1, '1', 1, 10, 53, '1:17:02.923', 4622923, NULL, NULL, NULL, NULL, 1),
	(3569, 187, 23, 3, 6, 5, 2, '2', 2, 6, 53, '+3.272', 4626195, NULL, NULL, NULL, NULL, 1),
	(3570, 187, 63, 6, 3, 6, 3, '3', 3, 4, 53, '+11.932', 4634855, NULL, NULL, NULL, NULL, 1),
	(3571, 187, 22, 24, 16, 7, 4, '4', 4, 3, 53, '+17.630', 4640553, NULL, NULL, NULL, NULL, 1),
	(3572, 187, 14, 1, 2, 3, 5, '5', 5, 2, 53, '+18.142', 4641065, NULL, NULL, NULL, NULL, 1),
	(3573, 187, 56, 6, 4, 8, 6, '6', 6, 1, 53, '+27.402', 4650325, NULL, NULL, NULL, NULL, 1),
	(3574, 187, 70, 3, 5, 4, 7, '7', 7, 0, 53, '+28.047', 4650970, NULL, NULL, NULL, NULL, 1),
	(3575, 187, 35, 16, 22, 11, 8, '8', 8, 0, 53, '+41.797', 4664720, NULL, NULL, NULL, NULL, 1),
	(3576, 187, 55, 15, 11, 13, 9, '9', 9, 0, 53, '+42.198', 4665121, NULL, NULL, NULL, NULL, 1),
	(3577, 187, 71, 17, 7, 9, 10, '10', 10, 0, 53, '+56.259', 4679182, NULL, NULL, NULL, NULL, 1),
	(3578, 187, 44, 20, 18, 10, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3579, 187, 65, 24, 17, 15, NULL, 'R', 12, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(3580, 187, 68, 21, 15, 22, NULL, 'R', 13, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3581, 187, 37, 21, 14, 21, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(3582, 187, 57, 1, 1, 1, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3583, 187, 15, 20, 19, 12, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(3584, 187, 41, 16, 23, 18, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(3585, 187, 69, 18, 20, 19, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3586, 187, 25, 22, 10, 14, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3587, 187, 64, 15, 12, 16, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3588, 187, 21, 22, 9, 17, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3589, 187, 48, 18, 21, 20, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3590, 188, 65, 24, 17, 14, 1, '1', 1, 10, 66, '1:41:54.314', 6114314, NULL, NULL, NULL, NULL, 1),
	(3591, 188, 15, 20, 19, 10, 2, '2', 2, 6, 66, '+22.619', 6136933, NULL, NULL, NULL, NULL, 1),
	(3592, 188, 22, 24, 16, 15, 3, '3', 3, 4, 66, '+22.866', 6137180, NULL, NULL, NULL, NULL, 1),
	(3593, 188, 23, 3, 6, 4, 4, '4', 4, 3, 66, '+39.508', 6153822, NULL, NULL, NULL, NULL, 1),
	(3594, 188, 57, 1, 1, 3, 5, '5', 5, 2, 66, '+1:02.950', 6177264, NULL, NULL, NULL, NULL, 1),
	(3595, 188, 48, 18, 21, 20, 6, '6', 6, 1, 66, '+1:05.154', 6179468, NULL, NULL, NULL, NULL, 1),
	(3596, 188, 56, 6, 4, 9, 7, '7', 7, 0, 66, '+1:06.683', 6180997, NULL, NULL, NULL, NULL, 1),
	(3597, 188, 41, 16, 23, 17, 8, '8', 8, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3598, 188, 44, 20, 18, 5, 9, '9', 9, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3599, 188, 35, 16, 22, 8, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(3600, 188, 69, 18, 20, 19, NULL, 'R', 11, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3601, 188, 37, 21, 14, 22, NULL, 'R', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3602, 188, 21, 22, 9, 6, NULL, 'R', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3603, 188, 63, 6, 3, 12, NULL, 'R', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3604, 188, 68, 21, 15, 21, NULL, 'R', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3605, 188, 14, 1, 2, 2, NULL, 'R', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3606, 188, 55, 15, 11, 16, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(3607, 188, 49, 17, 8, 1, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3608, 188, 70, 3, 5, 18, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3609, 188, 71, 17, 7, 7, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3610, 188, 25, 22, 10, 11, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3611, 188, 64, 15, 12, 13, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3612, 189, 56, 6, 4, 2, 1, '1', 1, 10, 56, '1:36:38.494', 5798494, NULL, NULL, NULL, NULL, 1),
	(3613, 189, 30, 6, 3, 1, 2, '2', 2, 6, 56, '+1.040', 5799534, NULL, NULL, NULL, NULL, 1),
	(3614, 189, 57, 1, 1, 4, 3, '3', 3, 4, 56, '+9.743', 5808237, NULL, NULL, NULL, NULL, 1),
	(3615, 189, 65, 24, 17, 5, 4, '4', 4, 3, 56, '+17.538', 5816032, NULL, NULL, NULL, NULL, 1),
	(3616, 189, 22, 24, 16, 6, 5, '5', 5, 2, 56, '+32.296', 5830790, NULL, NULL, NULL, NULL, 1),
	(3617, 189, 49, 17, 8, 14, 6, '6', 6, 1, 56, '+34.884', 5833378, NULL, NULL, NULL, NULL, 1),
	(3618, 189, 55, 15, 11, 15, 7, '7', 7, 0, 56, '+54.408', 5852902, NULL, NULL, NULL, NULL, 1),
	(3619, 189, 25, 22, 10, 7, 8, '8', 8, 0, 56, '+1:00.934', 5859428, NULL, NULL, NULL, NULL, 1),
	(3620, 189, 48, 18, 21, 19, 9, '9', 9, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3621, 189, 70, 3, 5, 16, 10, '10', 10, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3622, 189, 21, 22, 9, 11, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(3623, 189, 35, 16, 22, 10, NULL, 'R', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3624, 189, 64, 15, 12, 17, NULL, 'R', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3625, 189, 37, 21, 14, 20, NULL, 'R', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3626, 189, 69, 18, 20, 21, NULL, 'R', 15, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3627, 189, 14, 1, 2, 3, NULL, 'R', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(3628, 189, 23, 3, 6, 8, NULL, 'R', 17, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3629, 189, 68, 21, 15, 22, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3630, 189, 41, 16, 23, 13, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3631, 189, 44, 20, 18, 12, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3632, 189, 71, 17, 7, 9, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3633, 189, 15, 20, 19, 18, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3634, 190, 57, 1, 1, 2, 1, '1', 1, 10, 53, '1:31:18.785', 5478785, NULL, NULL, NULL, NULL, 1),
	(3635, 190, 30, 6, 3, 1, 2, '2', 2, 6, 53, '+5.015', 5483800, NULL, NULL, NULL, NULL, 1),
	(3636, 190, 56, 6, 4, 5, 3, '3', 3, 4, 53, '+1:35.688', 5574473, NULL, NULL, NULL, NULL, 1),
	(3637, 190, 49, 17, 8, 4, 4, '4', 4, 3, 53, '+1:38.635', 5577420, NULL, NULL, NULL, NULL, 1),
	(3638, 190, 23, 3, 6, 9, 5, '5', 5, 2, 53, '+1:39.494', 5578279, NULL, NULL, NULL, NULL, 1),
	(3639, 190, 55, 15, 11, 10, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3640, 190, 65, 24, 17, 8, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3641, 190, 22, 24, 16, 13, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3642, 190, 35, 16, 22, 11, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3643, 190, 25, 22, 10, 15, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3644, 190, 64, 15, 12, 17, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3645, 190, 41, 16, 23, 18, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3646, 190, 37, 21, 14, 21, 13, '13', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3647, 190, 21, 22, 9, 14, 14, '14', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3648, 190, 68, 21, 15, 19, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3649, 190, 69, 18, 20, 22, NULL, 'R', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3650, 190, 14, 1, 2, 3, NULL, 'R', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3651, 190, 48, 18, 21, 20, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3652, 190, 71, 17, 7, 12, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(3653, 190, 44, 20, 18, 6, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(3654, 190, 15, 20, 19, 7, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3655, 190, 70, 3, 5, 8, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3656, 191, 57, 1, 8, 1, 1, '1', 1, 10, 58, '1:31:46.0', 5506000, NULL, NULL, NULL, NULL, 1),
	(3657, 191, 14, 1, 7, 2, 2, '2', 2, 6, 58, '+0.702', 5506702, NULL, NULL, NULL, NULL, 1),
	(3658, 191, 49, 3, 2, 6, 3, '3', 3, 4, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3659, 191, 56, 6, 4, 8, 4, '4', 4, 3, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3660, 191, 35, 3, 1, 4, 5, '5', 5, 2, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3661, 191, 65, 15, 15, 5, 6, '6', 6, 1, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3662, 191, 25, 22, 6, 11, 7, '7', 7, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3663, 191, 71, 17, 9, 10, 8, '8', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3664, 191, 44, 20, 11, 21, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3665, 191, 21, 22, 5, 7, NULL, 'R', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 41),
	(3666, 191, 55, 15, 14, 41, NULL, 'R', 11, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3667, 191, 15, 20, 12, 11, NULL, 'R', 12, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3668, 191, 73, 25, 20, 19, NULL, 'R', 13, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3669, 191, 63, 21, 17, 16, NULL, 'R', 14, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3670, 191, 74, 18, 23, 17, NULL, 'R', 15, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3671, 191, 75, 18, 22, 22, NULL, 'R', 16, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(3672, 191, 30, 6, 3, 3, NULL, 'R', 17, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3673, 191, 64, 21, 16, 20, NULL, 'R', 18, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3674, 191, 23, 17, 10, 9, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3675, 191, 76, 24, 19, 18, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3676, 191, 68, 25, 21, 13, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3677, 191, 22, 24, 18, 14, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3678, 192, 57, 1, 8, 1, 1, '1', 1, 10, 72, '1:37:12.2', 5832200, NULL, NULL, NULL, NULL, 1),
	(3679, 192, 14, 1, 7, 2, 2, '2', 2, 6, 72, '+1.102', 5833302, NULL, NULL, NULL, NULL, 1),
	(3680, 192, 30, 6, 3, 4, 3, '3', 3, 4, 72, '+1:00.550', 5892750, NULL, NULL, NULL, NULL, 1),
	(3681, 192, 25, 22, 6, 5, 4, '4', 4, 3, 72, '+1:07.453', 5899653, NULL, NULL, NULL, NULL, 1),
	(3682, 192, 49, 3, 2, 3, 5, '5', 5, 2, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3683, 192, 21, 22, 5, 7, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3684, 192, 35, 3, 1, 10, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3685, 192, 56, 6, 4, 6, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3686, 192, 55, 15, 14, 15, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3687, 192, 76, 24, 19, 16, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3688, 192, 65, 15, 15, 14, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(3689, 192, 71, 17, 9, 11, NULL, 'D', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(3690, 192, 44, 20, 11, 9, NULL, 'R', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3691, 192, 22, 24, 18, 13, NULL, 'R', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3692, 192, 73, 25, 20, 21, NULL, 'R', 15, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3693, 192, 74, 18, 23, 19, NULL, 'R', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(3694, 192, 64, 21, 16, 22, NULL, 'R', 17, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3695, 192, 68, 25, 21, 17, NULL, 'R', 18, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3696, 192, 63, 21, 17, 20, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3697, 192, 15, 20, 12, 12, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(3698, 192, 75, 18, 22, 18, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3699, 192, 23, 17, 10, 8, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3700, 193, 30, 6, 3, 2, 1, '1', 1, 10, 72, '1:48:36.1', 6516100, NULL, NULL, NULL, NULL, 1),
	(3701, 193, 57, 1, 8, 3, 2, '2', 2, 6, 72, '+22.898', 6538998, NULL, NULL, NULL, NULL, 1),
	(3702, 193, 56, 6, 4, 4, 3, '3', 3, 4, 72, '+57.745', 6573845, NULL, NULL, NULL, NULL, 1),
	(3703, 193, 25, 22, 6, 8, 4, '4', 4, 3, 72, '+1:08.134', 6584234, NULL, NULL, NULL, NULL, 1),
	(3704, 193, 55, 15, 14, 11, 5, '5', 5, 2, 72, '+1:18.286', 6594386, NULL, NULL, NULL, NULL, 1),
	(3705, 193, 14, 1, 7, 1, 6, '6', 6, 1, 72, '+1:19.751', 6595851, NULL, NULL, NULL, NULL, 1),
	(3706, 193, 21, 22, 5, 10, 7, '7', 7, 0, 72, '+1:28.437', 6604537, NULL, NULL, NULL, NULL, 1),
	(3707, 193, 71, 17, 9, 9, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3708, 193, 49, 3, 2, 6, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3709, 193, 22, 24, 18, 14, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3710, 193, 15, 20, 12, 16, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3711, 193, 68, 25, 21, 13, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3712, 193, 75, 18, 22, 19, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3713, 193, 73, 25, 20, 21, 14, '14', 14, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(3714, 193, 44, 20, 11, 15, 15, '15', 15, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3715, 193, 74, 18, 23, 20, NULL, 'R', 16, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3716, 193, 35, 3, 1, 7, NULL, 'R', 17, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3717, 193, 65, 15, 15, 12, NULL, 'R', 18, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3718, 193, 23, 17, 10, 5, NULL, 'R', 19, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3719, 193, 63, 21, 17, 17, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3720, 193, 76, 24, 19, 22, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3721, 193, 64, 21, 16, 18, NULL, 'R', 22, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3722, 194, 14, 1, 7, 1, 1, '1', 1, 10, 62, '1:34:25.4', 5665400, NULL, NULL, NULL, NULL, 1),
	(3723, 194, 30, 6, 3, 3, 2, '2', 2, 6, 62, '+4.554', 5669954, NULL, NULL, NULL, NULL, 1),
	(3724, 194, 56, 6, 4, 4, 3, '3', 3, 4, 62, '+51.775', 5717175, NULL, NULL, NULL, NULL, 1),
	(3725, 194, 35, 3, 1, 6, 4, '4', 4, 3, 62, '+54.59', 5719990, NULL, NULL, NULL, NULL, 1),
	(3726, 194, 49, 3, 2, 8, 5, '5', 5, 2, 62, '+1:17.476', 5742876, NULL, NULL, NULL, NULL, 1),
	(3727, 194, 55, 15, 14, 12, 6, '6', 6, 1, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3728, 194, 23, 17, 10, 9, 7, '7', 7, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3729, 194, 74, 18, 23, 19, 8, '8', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3730, 194, 63, 21, 17, 14, 9, '9', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3731, 194, 71, 17, 9, 7, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3732, 194, 44, 20, 11, 13, 11, '11', 11, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(3733, 194, 73, 25, 20, 22, NULL, 'R', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3734, 194, 68, 25, 21, 15, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3735, 194, 15, 20, 12, 16, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(3736, 194, 75, 18, 22, 21, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3737, 194, 64, 21, 16, 18, NULL, 'R', 16, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3738, 194, 57, 1, 8, 2, NULL, 'R', 17, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3739, 194, 21, 22, 5, 10, NULL, 'R', 18, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3740, 194, 25, 22, 6, 5, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3741, 194, 65, 15, 15, 11, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(3742, 194, 76, 24, 19, 20, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3743, 194, 22, 24, 18, 17, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3744, 195, 57, 1, 8, 1, 1, '1', 1, 10, 65, '1:33:38.3', 5618300, NULL, NULL, NULL, NULL, 1),
	(3745, 195, 14, 1, 7, 2, 2, '2', 2, 6, 65, '+9.439', 5627739, NULL, NULL, NULL, NULL, 1),
	(3746, 195, 30, 6, 3, 3, 3, '3', 3, 4, 65, '+47.095', 5665395, NULL, NULL, NULL, NULL, 1),
	(3747, 195, 25, 22, 6, 5, 4, '4', 4, 3, 65, '+1:02.538', 5680838, NULL, NULL, NULL, NULL, 1),
	(3748, 195, 22, 24, 18, 9, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3749, 195, 35, 3, 1, 10, 6, '6', 6, 1, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3750, 195, 65, 15, 15, 7, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3751, 195, 49, 3, 2, 13, 8, '8', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3752, 195, 15, 20, 12, 16, 9, '9', 9, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3753, 195, 55, 15, 14, 14, 10, '10', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3754, 195, 23, 17, 10, 11, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3755, 195, 76, 24, 19, 18, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3756, 195, 68, 25, 21, 21, 13, '13', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3757, 195, 75, 18, 22, 20, 14, '14', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3758, 195, 74, 18, 23, 19, 15, '15', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3759, 195, 44, 20, 11, 12, 16, '16', 16, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(3760, 195, 71, 17, 9, 8, NULL, 'R', 17, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3761, 195, 56, 6, 4, 6, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3762, 195, 21, 22, 5, 4, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3763, 195, 63, 21, 17, 17, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3764, 195, 64, 21, 16, 15, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3765, 196, 57, 1, 8, 1, 1, '1', 1, 10, 78, '1:51:24.4', 6684400, NULL, NULL, NULL, NULL, 1),
	(3766, 196, 21, 22, 5, 3, 2, '2', 2, 6, 78, '+11.475', 6695875, NULL, NULL, NULL, NULL, 1),
	(3767, 196, 56, 6, 4, 7, 3, '3', 3, 4, 78, '+41.378', 6725778, NULL, NULL, NULL, NULL, 1),
	(3768, 196, 63, 21, 17, 8, 4, '4', 4, 3, 78, '+1:00.363', 6744763, NULL, NULL, NULL, NULL, 1),
	(3769, 196, 35, 3, 1, 13, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3770, 196, 64, 21, 16, 12, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3771, 196, 65, 15, 15, 9, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3772, 196, 71, 17, 9, 15, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3773, 196, 75, 18, 22, 19, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3774, 196, 30, 6, 3, 4, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3775, 196, 68, 25, 21, 20, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3776, 196, 55, 15, 14, 11, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3777, 196, 15, 20, 12, 10, NULL, 'R', 13, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3778, 196, 44, 20, 11, 18, NULL, 'R', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(3779, 196, 23, 17, 10, 16, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3780, 196, 25, 22, 6, 6, NULL, 'R', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3781, 196, 76, 24, 19, 17, NULL, 'R', 17, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3782, 196, 14, 1, 7, 2, NULL, 'R', 18, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3783, 196, 22, 24, 18, 14, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3784, 196, 49, 3, 2, 5, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3785, 196, 74, 18, 23, 21, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3786, 196, 73, 25, 20, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(3787, 197, 30, 6, 3, 3, 1, '1', 1, 10, 69, '1:40:57.3', 6057300, NULL, NULL, NULL, NULL, 1),
	(3788, 197, 21, 22, 5, 4, 2, '2', 2, 6, 69, '+16.662', 6073962, NULL, NULL, NULL, NULL, 1),
	(3789, 197, 56, 6, 4, 8, 3, '3', 3, 4, 69, '+1:00.059', 6117359, NULL, NULL, NULL, NULL, 1),
	(3790, 197, 25, 22, 6, 11, 4, '4', 4, 3, 69, '+1:03.232', 6120532, NULL, NULL, NULL, NULL, 1),
	(3791, 197, 22, 24, 18, 13, 5, '5', 5, 2, 69, '+1:21.513', 6138813, NULL, NULL, NULL, NULL, 1),
	(3792, 197, 76, 24, 19, 20, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3793, 197, 75, 18, 22, 18, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3794, 197, 73, 25, 20, 22, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3795, 197, 64, 21, 16, 19, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3796, 197, 35, 3, 1, 6, 10, '10', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(3797, 197, 74, 18, 23, 21, NULL, 'R', 11, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3798, 197, 71, 17, 9, 10, NULL, 'R', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3799, 197, 44, 20, 11, 15, NULL, 'R', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3800, 197, 49, 3, 2, 7, NULL, 'R', 14, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3801, 197, 14, 1, 7, 1, NULL, 'R', 15, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(3802, 197, 65, 15, 15, 12, NULL, 'R', 16, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3803, 197, 63, 21, 17, 17, NULL, 'R', 17, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(3804, 197, 57, 1, 8, 2, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3805, 197, 23, 17, 10, 5, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3806, 197, 55, 15, 14, 9, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3807, 197, 15, 20, 12, 14, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3808, 197, 68, 25, 21, 16, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3809, 198, 30, 6, 3, 2, 1, '1', 1, 10, 71, '1:34:45.0', 5685000, NULL, NULL, NULL, NULL, 1),
	(3810, 198, 56, 6, 4, 4, 2, '2', 2, 6, 71, '+19.575', 5704575, NULL, NULL, NULL, NULL, 1),
	(3811, 198, 57, 1, 8, 1, 3, '3', 3, 4, 71, '+19.747', 5704747, NULL, NULL, NULL, NULL, 1),
	(3812, 198, 35, 3, 1, 5, 4, '4', 4, 3, 71, '+1:06.965', 5751965, NULL, NULL, NULL, NULL, 1),
	(3813, 198, 25, 22, 6, 10, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3814, 198, 14, 1, 7, 3, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3815, 198, 55, 15, 14, 11, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3816, 198, 65, 15, 15, 13, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3817, 198, 21, 22, 5, 9, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3818, 198, 22, 24, 18, 14, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3819, 198, 44, 20, 11, 16, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3820, 198, 50, 24, 19, 15, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3821, 198, 63, 21, 17, 19, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3822, 198, 64, 21, 16, 17, 14, '14', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3823, 198, 49, 3, 2, 8, 15, '15', 15, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(3824, 198, 23, 17, 10, 6, 16, '16', 16, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3825, 198, 75, 18, 22, 21, 17, '17', 17, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3826, 198, 68, 25, 21, 20, NULL, 'R', 18, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3827, 198, 15, 20, 12, 12, NULL, 'R', 19, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3828, 198, 74, 18, 23, 22, NULL, 'R', 20, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3829, 198, 71, 17, 9, 7, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3830, 198, 73, 25, 20, 18, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3831, 199, 30, 6, 3, 2, 1, '1', 1, 10, 60, '1:47:02.4', 6422400, NULL, NULL, NULL, NULL, 1),
	(3832, 199, 57, 1, 8, 1, 2, '2', 2, 6, 60, '+22.465', 6444865, NULL, NULL, NULL, NULL, 1),
	(3833, 199, 56, 6, 4, 5, 3, '3', 3, 4, 60, '+29.199', 6451599, NULL, NULL, NULL, NULL, 1),
	(3834, 199, 25, 22, 6, 11, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3835, 199, 21, 22, 5, 10, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3836, 199, 23, 17, 10, 21, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3837, 199, 35, 3, 1, 3, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3838, 199, 75, 18, 22, 19, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3839, 199, 68, 25, 21, 17, 9, '9', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(3840, 199, 55, 15, 14, 8, NULL, 'R', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(3841, 199, 64, 21, 16, 12, NULL, 'R', 11, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3842, 199, 44, 20, 11, 22, NULL, 'R', 12, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3843, 199, 22, 24, 18, 16, NULL, 'R', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3844, 199, 50, 24, 19, 15, NULL, 'R', 14, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3845, 199, 14, 1, 7, 4, NULL, 'R', 15, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3846, 199, 15, 20, 12, 14, NULL, 'R', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3847, 199, 73, 25, 20, 20, NULL, 'R', 17, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3848, 199, 74, 18, 23, 18, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3849, 199, 65, 15, 15, 9, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3850, 199, 63, 21, 17, 13, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(3851, 199, 49, 3, 2, 6, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3852, 199, 71, 17, 9, 7, NULL, 'R', 22, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3853, 200, 57, 1, 8, 3, 1, '1', 1, 10, 71, '1:30:44.0', 5444000, NULL, NULL, NULL, NULL, 1),
	(3854, 200, 14, 1, 7, 14, 2, '2', 2, 6, 71, '+5.289', 5449289, NULL, NULL, NULL, NULL, 1),
	(3855, 200, 30, 6, 3, 4, 3, '3', 3, 4, 71, '+39.092', 5483092, NULL, NULL, NULL, NULL, 1),
	(3856, 200, 56, 6, 4, 8, 4, '4', 4, 3, 71, '+43.976', 5487976, NULL, NULL, NULL, NULL, 1),
	(3857, 200, 23, 17, 10, 9, 5, '5', 5, 2, 71, '+50.654', 5494654, NULL, NULL, NULL, NULL, 1),
	(3858, 200, 35, 3, 1, 11, 6, '6', 6, 1, 71, '+53.202', 5497202, NULL, NULL, NULL, NULL, 1),
	(3859, 200, 71, 17, 9, 15, 7, '7', 7, 0, 71, '+1:13.624', 5517624, NULL, NULL, NULL, NULL, 1),
	(3860, 200, 65, 15, 15, 18, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3861, 200, 25, 22, 6, 17, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3862, 200, 15, 20, 12, 16, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3863, 200, 75, 18, 22, 21, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3864, 200, 73, 25, 20, 22, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3865, 200, 50, 24, 19, 12, NULL, 'R', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3866, 200, 74, 18, 23, 19, NULL, 'R', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3867, 200, 21, 22, 5, 1, NULL, 'R', 15, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3868, 200, 55, 15, 14, 2, NULL, 'R', 16, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3869, 200, 49, 3, 2, 7, NULL, 'R', 17, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3870, 200, 22, 24, 18, 5, NULL, 'R', 18, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3871, 200, 64, 21, 16, 13, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3872, 200, 63, 21, 17, 6, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3873, 200, 44, 20, 11, 10, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(3874, 200, 68, 25, 21, 20, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3875, 201, 57, 1, 8, 1, 1, '1', 1, 10, 45, '1:20:48.0', 4848000, NULL, NULL, NULL, NULL, 1),
	(3876, 201, 14, 1, 7, 2, 2, '2', 2, 6, 45, '+0.426', 4848426, NULL, NULL, NULL, NULL, 1),
	(3877, 201, 35, 3, 1, 3, 3, '3', 3, 4, 45, '+2.577', 4850577, NULL, NULL, NULL, NULL, 1),
	(3878, 201, 71, 17, 9, 5, 4, '4', 4, 3, 45, '+7.185', 4855185, NULL, NULL, NULL, NULL, 1),
	(3879, 201, 30, 6, 3, 9, 5, '5', 5, 2, 45, '+12.613', 4860613, NULL, NULL, NULL, NULL, 1),
	(3880, 201, 23, 17, 10, 4, 6, '6', 6, 1, 45, '+29.738', 4877738, NULL, NULL, NULL, NULL, 1),
	(3881, 201, 21, 22, 5, 8, 7, '7', 7, 0, 45, '+31.026', 4879026, NULL, NULL, NULL, NULL, 1),
	(3882, 201, 56, 6, 4, 6, 8, '8', 8, 0, 45, '+31.649', 4879649, NULL, NULL, NULL, NULL, 1),
	(3883, 201, 49, 3, 2, 10, 9, '9', 9, 0, 45, '+32.784', 4880784, NULL, NULL, NULL, NULL, 1),
	(3884, 201, 55, 15, 14, 11, 10, '10', 10, 0, 45, '+48.371', 4896371, NULL, NULL, NULL, NULL, 1),
	(3885, 201, 25, 22, 6, 7, 11, '11', 11, 0, 45, '+57.994', 4905994, NULL, NULL, NULL, NULL, 1),
	(3886, 201, 15, 20, 12, 14, 12, '12', 12, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3887, 201, 68, 25, 21, 15, 13, '13', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3888, 201, 63, 21, 17, 17, 14, '14', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3889, 201, 44, 20, 11, 16, 15, '15', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3890, 201, 74, 18, 23, 21, 16, '16', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3891, 201, 65, 15, 15, 12, NULL, 'R', 17, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3892, 201, 75, 18, 22, 20, NULL, 'R', 18, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3893, 201, 22, 24, 18, 13, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3894, 201, 50, 24, 19, 19, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3895, 201, 64, 21, 16, 18, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(3896, 202, 30, 6, 3, 3, 1, '1', 1, 10, 77, '1:45:26.4', 6326400, NULL, NULL, NULL, NULL, 1),
	(3897, 202, 14, 1, 7, 2, 2, '2', 2, 6, 77, '+9.433', 6335833, NULL, NULL, NULL, NULL, 1),
	(3898, 202, 35, 3, 1, 6, 3, '3', 3, 4, 77, '+44.444', 6370844, NULL, NULL, NULL, NULL, 1),
	(3899, 202, 71, 17, 9, 4, 4, '4', 4, 3, 77, '+55.076', 6381476, NULL, NULL, NULL, NULL, 1),
	(3900, 202, 49, 3, 2, 7, 5, '5', 5, 2, 77, '+56.51', 6382910, NULL, NULL, NULL, NULL, 1),
	(3901, 202, 57, 1, 8, 1, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3902, 202, 55, 15, 14, 11, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3903, 202, 21, 22, 5, 8, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3904, 202, 23, 17, 10, 10, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3905, 202, 65, 15, 15, 15, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3906, 202, 64, 21, 16, 12, 11, '11', 11, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3907, 202, 44, 20, 11, 20, 12, '12', 12, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3908, 202, 50, 24, 19, 17, 13, '13', 13, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3909, 202, 68, 25, 21, 18, 14, '14', 14, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3910, 202, 75, 18, 22, 19, 15, '15', 15, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3911, 202, 25, 22, 6, 9, NULL, 'R', 16, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3912, 202, 22, 24, 18, 14, NULL, 'R', 17, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3913, 202, 15, 20, 12, 16, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3914, 202, 63, 21, 17, 13, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3915, 202, 56, 6, 4, 5, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3916, 202, 74, 18, 23, 21, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3917, 203, 71, 17, 9, 3, 1, '1', 1, 10, 44, '1:43:47.407', 6227407, NULL, NULL, NULL, NULL, 1),
	(3918, 203, 23, 17, 10, 8, 2, '2', 2, 6, 44, '+0.932', 6228339, NULL, NULL, NULL, NULL, 1),
	(3919, 203, 55, 15, 14, 10, 3, '3', 3, 4, 44, '+7.240', 6234647, NULL, NULL, NULL, NULL, 1),
	(3920, 203, 49, 3, 2, 9, 4, '4', 4, 3, 44, '+32.243', 6259650, NULL, NULL, NULL, NULL, 1),
	(3921, 203, 64, 21, 16, 16, 5, '5', 5, 2, 44, '+51.682', 6279089, NULL, NULL, NULL, NULL, 1),
	(3922, 203, 15, 20, 12, 13, 6, '6', 6, 1, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3923, 203, 14, 1, 7, 2, 7, '7', 7, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(3924, 203, 75, 18, 22, 21, 8, '8', 8, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(3925, 203, 21, 22, 5, 7, NULL, 'R', 9, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3926, 203, 30, 6, 3, 4, NULL, 'R', 10, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3927, 203, 56, 6, 4, 5, NULL, 'R', 11, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3928, 203, 74, 18, 23, 22, NULL, 'R', 12, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3929, 203, 35, 3, 1, 6, NULL, 'R', 13, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3930, 203, 68, 25, 21, 19, NULL, 'R', 14, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3931, 203, 50, 24, 19, 17, NULL, 'R', 15, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3932, 203, 57, 1, 8, 1, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3933, 203, 25, 22, 6, 11, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3934, 203, 65, 15, 15, 12, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3935, 203, 22, 24, 18, 15, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3936, 203, 44, 20, 11, 14, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3937, 203, 63, 21, 17, 18, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3938, 203, 73, 25, 20, 20, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3939, 204, 30, 6, 3, 1, 1, '1', 1, 10, 53, '1:17:10.3', 4630300, NULL, NULL, NULL, NULL, 1),
	(3940, 204, 56, 6, 4, 5, 2, '2', 2, 6, 53, '+37.977', 4668277, NULL, NULL, NULL, NULL, 1),
	(3941, 204, 23, 17, 10, 6, 3, '3', 3, 4, 53, '+41.152', 4671452, NULL, NULL, NULL, NULL, 1),
	(3942, 204, 57, 1, 8, 3, 4, '4', 4, 3, 53, '+55.671', 4685971, NULL, NULL, NULL, NULL, 1),
	(3943, 204, 55, 15, 14, 8, 5, '5', 5, 2, 53, '+1:01.872', 4692172, NULL, NULL, NULL, NULL, 1),
	(3944, 204, 71, 17, 9, 14, 6, '6', 6, 1, 53, '+1:06.688', 4696988, NULL, NULL, NULL, NULL, 1),
	(3945, 204, 49, 3, 2, 12, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3946, 204, 21, 22, 5, 11, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3947, 204, 68, 25, 21, 19, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3948, 204, 22, 24, 18, 13, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3949, 204, 74, 18, 23, 22, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3950, 204, 73, 25, 20, 18, 12, '12', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3951, 204, 15, 20, 12, 10, 13, '13', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3952, 204, 50, 24, 19, 17, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3953, 204, 35, 3, 1, 2, NULL, 'R', 15, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3954, 204, 63, 21, 17, 16, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(3955, 204, 25, 22, 6, 7, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(3956, 204, 14, 1, 7, 4, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3957, 204, 44, 20, 11, 9, NULL, 'R', 19, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 76),
	(3958, 204, 75, 18, 22, 21, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3959, 204, 65, 15, 15, 15, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3960, 204, 64, 21, 16, 20, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(3961, 205, 57, 1, 8, 3, 1, '1', 1, 10, 67, '1:32:14.789', 5534789, NULL, NULL, NULL, NULL, 1),
	(3962, 205, 30, 6, 3, 1, 2, '2', 2, 6, 67, '+2.211', 5537000, NULL, NULL, NULL, NULL, 1),
	(3963, 205, 14, 1, 7, 5, 3, '3', 3, 4, 67, '+34.163', 5568952, NULL, NULL, NULL, NULL, 1),
	(3964, 205, 56, 6, 4, 2, 4, '4', 4, 3, 67, '+58.182', 5592971, NULL, NULL, NULL, NULL, 1),
	(3965, 205, 49, 3, 2, 7, 5, '5', 5, 2, 67, '+1:00.247', 5595036, NULL, NULL, NULL, NULL, 1),
	(3966, 205, 21, 22, 5, 4, 6, '6', 6, 1, 67, '+1:01.359', 5596148, NULL, NULL, NULL, NULL, 1),
	(3967, 205, 25, 22, 6, 8, 7, '7', 7, 0, 67, '+1:04.789', 5599578, NULL, NULL, NULL, NULL, 1),
	(3968, 205, 35, 3, 1, 9, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3969, 205, 71, 17, 9, 10, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3970, 205, 55, 15, 14, 11, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3971, 205, 22, 24, 18, 12, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3972, 205, 44, 20, 11, 15, 12, '12', 12, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3973, 205, 50, 24, 19, 18, 13, '13', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3974, 205, 63, 21, 17, 16, 14, '14', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3975, 205, 75, 18, 22, 20, 15, '15', 15, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3976, 205, 68, 25, 21, 19, 16, '16', 16, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(3977, 205, 74, 18, 23, 21, NULL, 'N', 17, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3978, 205, 23, 17, 10, 6, NULL, 'R', 18, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(3979, 205, 65, 15, 15, 13, NULL, 'R', 19, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3980, 205, 73, 25, 20, 22, NULL, 'R', 20, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(3981, 205, 15, 20, 12, 14, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(3982, 205, 64, 21, 16, 17, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(3983, 206, 57, 1, 8, 2, 1, '1', 1, 10, 51, '1:27:23.4', 5243400, NULL, NULL, NULL, NULL, 1),
	(3984, 206, 56, 6, 4, 4, 2, '2', 2, 6, 51, '+6.491', 5249891, NULL, NULL, NULL, NULL, 1),
	(3985, 206, 14, 1, 7, 3, 3, '3', 3, 4, 51, '+27.662', 5271062, NULL, NULL, NULL, NULL, 1),
	(3986, 206, 71, 17, 9, 8, 4, '4', 4, 3, 51, '+1:13.491', 5316891, NULL, NULL, NULL, NULL, 1),
	(3987, 206, 49, 3, 2, 5, 5, '5', 5, 2, 51, '+1:13.857', 5317257, NULL, NULL, NULL, NULL, 1),
	(3988, 206, 35, 3, 1, 6, 6, '6', 6, 1, 51, '+1:15.867', 5319267, NULL, NULL, NULL, NULL, 1),
	(3989, 206, 55, 15, 14, 12, 7, '7', 7, 0, 51, '+1:36.053', 5339453, NULL, NULL, NULL, NULL, 1),
	(3990, 206, 21, 22, 5, 10, 8, '8', 8, 0, 51, '+1:41.302', 5344702, NULL, NULL, NULL, NULL, 1),
	(3991, 206, 25, 22, 6, 9, 9, '9', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3992, 206, 65, 15, 15, 11, 10, '10', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3993, 206, 44, 20, 11, 13, 11, '11', 11, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(3994, 206, 15, 20, 12, 14, 12, '12', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(3995, 206, 75, 18, 22, 20, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(3996, 206, 30, 6, 3, 1, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(3997, 206, 68, 25, 21, 17, NULL, 'R', 15, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3998, 206, 74, 18, 23, 21, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(3999, 206, 22, 24, 18, 16, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(4000, 206, 50, 24, 19, 19, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4001, 206, 63, 21, 17, 15, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(4002, 206, 23, 17, 10, 7, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4003, 206, 64, 21, 16, 18, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4004, 206, 73, 25, 20, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(4005, 207, 14, 1, 10, 4, 1, '1', 1, 10, 58, '1:30:28.718', 5428718, NULL, NULL, NULL, NULL, 1),
	(4006, 207, 30, 6, 5, 3, 2, '2', 2, 6, 58, '+20.046', 5448764, NULL, NULL, NULL, NULL, 1),
	(4007, 207, 57, 1, 9, 6, 3, '3', 3, 4, 58, '+22.177', 5450895, NULL, NULL, NULL, NULL, 1),
	(4008, 207, 77, 22, 8, 10, 4, '4', 4, 3, 58, '+22.841', 5451559, NULL, NULL, NULL, NULL, 1),
	(4009, 207, 44, 20, 14, 9, 5, '5', 5, 2, 58, '+1:00.308', 5489026, NULL, NULL, NULL, NULL, 1),
	(4010, 207, 78, 15, 17, 13, 6, '6', 6, 1, 58, '+1:36.040', 5524758, NULL, NULL, NULL, NULL, 1),
	(4011, 207, 75, 20, 15, 16, 7, '7', 7, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4012, 207, 49, 3, 4, 2, 8, '8', 8, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(4013, 207, 15, 18, 21, 17, 9, '9', 9, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4014, 207, 64, 21, 2, 22, 10, '10', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4015, 207, 22, 24, 22, 11, NULL, 'R', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4016, 207, 63, 25, 19, 18, NULL, 'R', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4017, 207, 76, 24, 23, 19, NULL, 'R', 13, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4018, 207, 55, 22, 7, 8, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 74),
	(4019, 207, 79, 18, 20, 15, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4020, 207, 21, 17, 12, 14, NULL, 'R', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4021, 207, 50, 25, 18, 21, NULL, 'R', 17, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4022, 207, 23, 17, 11, 12, NULL, 'R', 18, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4023, 207, 35, 3, 3, 1, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4024, 207, 56, 6, 6, 5, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4025, 207, 65, 15, 16, 7, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4026, 207, 71, 21, 1, 20, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(4027, 207, 80, 26, 24, 23, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(4028, 207, 73, 26, 25, 24, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(4029, 208, 35, 3, 3, 1, 1, '1', 1, 10, 72, '1:36:06.990', 5766990, NULL, NULL, NULL, NULL, 1),
	(4030, 208, 77, 22, 8, 3, 2, '2', 2, 6, 72, '+4.190', 5771180, NULL, NULL, NULL, NULL, 1),
	(4031, 208, 44, 20, 14, 5, 3, '3', 3, 4, 72, '+15.870', 5782860, NULL, NULL, NULL, NULL, 1),
	(4032, 208, 57, 1, 9, 4, 4, '4', 4, 3, 72, '+33.033', 5800023, NULL, NULL, NULL, NULL, 1),
	(4033, 208, 30, 6, 5, 2, 5, '5', 5, 2, 72, '+33.731', 5800721, NULL, NULL, NULL, NULL, 1),
	(4034, 208, 55, 22, 7, 6, 6, '6', 6, 1, 72, '+34.020', 5801010, NULL, NULL, NULL, NULL, 1),
	(4035, 208, 65, 15, 16, 13, 7, '7', 7, 0, 72, '+50.912', 5817902, NULL, NULL, NULL, NULL, 1),
	(4036, 208, 21, 17, 12, 7, 8, '8', 8, 0, 72, '+1:00.639', 5827629, NULL, NULL, NULL, NULL, 1),
	(4037, 208, 49, 3, 4, 8, 9, '9', 9, 0, 72, '+1:15.402', 5842392, NULL, NULL, NULL, NULL, 1),
	(4038, 208, 14, 1, 10, 12, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4039, 208, 78, 15, 17, 19, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4040, 208, 15, 18, 21, 17, 12, '12', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4041, 208, 63, 25, 19, 22, 13, '13', 13, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4042, 208, 75, 20, 15, 15, 14, '14', 14, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4043, 208, 50, 25, 18, 21, 15, '15', 15, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4044, 208, 56, 6, 6, 14, 16, '16', 16, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4045, 208, 71, 21, 1, 9, 17, '17', 17, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4046, 208, 79, 18, 20, 18, 18, '18', 18, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(4047, 208, 23, 17, 11, 10, NULL, 'R', 19, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4048, 208, 22, 24, 22, 11, NULL, 'R', 20, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4049, 208, 64, 21, 2, 16, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4050, 208, 76, 24, 23, 20, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(4051, 209, 35, 3, 3, 1, 1, '1', 1, 10, 72, '1:52:01.715', 6721715, NULL, NULL, NULL, NULL, 1),
	(4052, 209, 56, 6, 6, 7, 2, '2', 2, 6, 72, '+0.979', 6722694, NULL, NULL, NULL, NULL, 1),
	(4053, 209, 23, 17, 11, 6, 3, '3', 3, 4, 72, '+12.089', 6733804, NULL, NULL, NULL, NULL, 1),
	(4054, 209, 65, 15, 16, 8, 4, '4', 4, 3, 72, '+29.919', 6751634, NULL, NULL, NULL, NULL, 1),
	(4055, 209, 57, 1, 9, 17, 5, '5', 5, 2, 72, '+30.351', 6752066, NULL, NULL, NULL, NULL, 1),
	(4056, 209, 77, 22, 8, 12, 6, '6', 6, 1, 72, '+31.393', 6753108, NULL, NULL, NULL, NULL, 1),
	(4057, 209, 55, 22, 7, 11, 7, '7', 7, 0, 72, '+46.359', 6768074, NULL, NULL, NULL, NULL, 1),
	(4058, 209, 63, 25, 19, 19, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4059, 209, 15, 18, 21, 18, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4060, 209, 76, 24, 23, 15, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4061, 209, 78, 15, 17, 14, NULL, 'R', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4062, 209, 64, 21, 2, 22, NULL, 'R', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4063, 209, 75, 20, 15, 20, NULL, 'R', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4064, 209, 50, 25, 18, 16, NULL, 'R', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4065, 209, 79, 18, 20, 21, NULL, 'R', 15, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4066, 209, 71, 21, 1, 13, NULL, 'R', 16, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4067, 209, 21, 17, 12, 9, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4068, 209, 22, 24, 22, 5, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(4069, 209, 44, 20, 14, 3, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4070, 209, 49, 3, 4, 2, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(4071, 209, 30, 6, 5, 4, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4072, 209, 14, 1, 10, 10, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4073, 210, 49, 3, 4, 2, 1, '1', 1, 10, 62, '1:31:00.673', 5460673, NULL, NULL, NULL, NULL, 1),
	(4074, 210, 30, 6, 5, 3, 2, '2', 2, 6, 62, '+1.237', 5461910, NULL, NULL, NULL, NULL, 1),
	(4075, 210, 56, 6, 6, 9, 3, '3', 3, 4, 62, '+1:18.343', 5539016, NULL, NULL, NULL, NULL, 1),
	(4076, 210, 21, 17, 12, 6, 4, '4', 4, 3, 62, '+1:23.388', 5544061, NULL, NULL, NULL, NULL, 1),
	(4077, 210, 55, 22, 7, 14, 5, '5', 5, 2, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4078, 210, 57, 1, 9, 8, 6, '6', 6, 1, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4079, 210, 78, 15, 17, 12, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4080, 210, 44, 20, 14, 4, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4081, 210, 63, 25, 19, 19, 9, '9', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4082, 210, 50, 25, 18, 21, 10, '10', 10, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4083, 210, 79, 18, 20, 22, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4084, 210, 64, 21, 2, 17, NULL, 'R', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4085, 210, 35, 3, 3, 1, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4086, 210, 14, 1, 10, 10, NULL, 'R', 14, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4087, 210, 22, 24, 22, 13, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4088, 210, 65, 15, 16, 7, NULL, 'R', 16, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4089, 210, 23, 17, 11, 5, NULL, 'R', 17, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(4090, 210, 75, 20, 15, 18, NULL, 'R', 18, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4091, 210, 71, 21, 1, 15, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4092, 210, 77, 22, 8, 11, NULL, 'R', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4093, 210, 76, 24, 23, 16, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4094, 210, 15, 18, 21, 20, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4095, 211, 30, 6, 5, 2, 1, '1', 1, 10, 62, '2:00:05.654', 7205654, NULL, NULL, NULL, NULL, 1),
	(4096, 211, 22, 24, 22, 10, 2, '2', 2, 6, 62, '+53.306', 7258960, NULL, NULL, NULL, NULL, 1),
	(4097, 211, 56, 6, 6, 15, 3, '3', 3, 4, 62, '+1:22.108', 7287762, NULL, NULL, NULL, NULL, 1),
	(4098, 211, 44, 20, 14, 12, 4, '4', 4, 3, 62, '+1:44.402', 7310056, NULL, NULL, NULL, NULL, 1),
	(4099, 211, 63, 25, 19, 14, 5, '5', 5, 2, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4100, 211, 21, 17, 12, 4, 6, '6', 6, 1, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4101, 211, 76, 24, 23, 19, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4102, 211, 50, 25, 18, 22, 8, '8', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4103, 211, 77, 22, 8, 17, 9, '9', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4104, 211, 79, 18, 20, 20, 10, '10', 10, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4105, 211, 49, 3, 4, 1, NULL, 'R', 11, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4106, 211, 75, 20, 15, 21, NULL, 'R', 12, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4107, 211, 78, 15, 17, 11, NULL, 'R', 13, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4108, 211, 55, 22, 7, 9, NULL, 'R', 14, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4109, 211, 35, 3, 3, 3, NULL, 'R', 15, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4110, 211, 23, 17, 11, 6, NULL, 'R', 16, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4111, 211, 65, 15, 16, 7, NULL, 'R', 17, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4112, 211, 15, 18, 21, 18, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4113, 211, 14, 1, 10, 5, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4114, 211, 57, 1, 9, 8, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4115, 211, 71, 21, 1, 13, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4116, 211, 64, 21, 2, 16, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4117, 212, 35, 3, 3, 1, 1, '1', 1, 10, 64, '1:30:35.896', 5435896, NULL, NULL, NULL, NULL, 1),
	(4118, 212, 44, 20, 14, 12, 2, '2', 2, 6, 64, '+5.804', 5441700, NULL, NULL, NULL, NULL, 1),
	(4119, 212, 55, 22, 7, 4, 3, '3', 3, 4, 64, '+12.534', 5448430, NULL, NULL, NULL, NULL, 1),
	(4120, 212, 30, 6, 5, 7, 4, '4', 4, 3, 64, '+17.979', 5453875, NULL, NULL, NULL, NULL, 1),
	(4121, 212, 65, 15, 16, 10, 5, '5', 5, 2, 64, '+27.986', 5463882, NULL, NULL, NULL, NULL, 1),
	(4122, 212, 14, 1, 10, 3, 6, '6', 6, 1, 64, '+29.744', 5465640, NULL, NULL, NULL, NULL, 1),
	(4123, 212, 57, 1, 9, 5, 7, '7', 7, 0, 64, '+48.785', 5484681, NULL, NULL, NULL, NULL, 1),
	(4124, 212, 49, 3, 4, 2, 8, '8', 8, 0, 64, '+1:04.139', 5500035, NULL, NULL, NULL, NULL, 1),
	(4125, 212, 21, 17, 12, 8, 9, '9', 9, 0, 64, '+1:04.767', 5500663, NULL, NULL, NULL, NULL, 1),
	(4126, 212, 77, 22, 8, 6, 10, '10', 10, 0, 64, '+1:05.670', 5501566, NULL, NULL, NULL, NULL, 1),
	(4127, 212, 50, 25, 18, 19, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4128, 212, 56, 6, 6, 11, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4129, 212, 76, 24, 23, 22, 13, '13', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4130, 212, 81, 15, 17, 13, 14, '14', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4131, 212, 15, 18, 21, 18, 15, '15', 15, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4132, 212, 64, 21, 2, 21, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4133, 212, 23, 17, 11, 9, NULL, 'R', 17, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4134, 212, 22, 24, 22, 17, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4135, 212, 63, 25, 19, 14, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(4136, 212, 75, 20, 15, 16, NULL, 'R', 20, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4137, 212, 71, 21, 1, 15, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4138, 212, 79, 18, 20, 20, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4139, 213, 30, 6, 5, 1, 1, '1', 1, 10, 54, '1:17:40.646', 4660646, NULL, NULL, NULL, NULL, 1),
	(4140, 213, 55, 22, 7, 8, 2, '2', 2, 6, 54, '+2.565', 4663211, NULL, NULL, NULL, NULL, 1),
	(4141, 213, 21, 17, 12, 6, 3, '3', 3, 4, 54, '+3.219', 4663865, NULL, NULL, NULL, NULL, 1),
	(4142, 213, 49, 3, 4, 4, 4, '4', 4, 3, 54, '+3.768', 4664414, NULL, NULL, NULL, NULL, 1),
	(4143, 213, 65, 15, 16, 13, 5, '5', 5, 2, 54, '+4.716', 4665362, NULL, NULL, NULL, NULL, 1),
	(4144, 213, 75, 20, 15, 19, 6, '6', 6, 1, 54, '+36.701', 4697347, NULL, NULL, NULL, NULL, 1),
	(4145, 213, 14, 1, 10, 5, 7, '7', 7, 0, 54, '+37.753', 4698399, NULL, NULL, NULL, NULL, 1),
	(4146, 213, 64, 21, 2, 16, 8, '8', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4147, 213, 71, 21, 1, 15, 9, '9', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4148, 213, 81, 15, 17, 18, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4149, 213, 44, 20, 14, 10, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4150, 213, 63, 25, 19, 17, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4151, 213, 50, 25, 18, 14, NULL, 'R', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4152, 213, 25, 22, 8, 11, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(4153, 213, 22, 24, 22, 3, NULL, 'R', 15, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4154, 213, 15, 18, 21, 20, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4155, 213, 23, 17, 11, 7, NULL, 'R', 17, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(4156, 213, 79, 18, 20, 22, NULL, 'R', 18, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4157, 213, 35, 3, 3, 2, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(4158, 213, 57, 1, 9, 9, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4159, 213, 56, 6, 6, 12, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(4160, 213, 76, 24, 23, 21, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4161, 214, 30, 6, 5, 1, 1, '1', 1, 10, 72, '1:38:50.492', 5930492, NULL, NULL, NULL, NULL, 1),
	(4162, 214, 49, 3, 4, 2, 2, '2', 2, 6, 72, '+23.537', 5954029, NULL, NULL, NULL, NULL, 1),
	(4163, 214, 56, 6, 6, 5, 3, '3', 3, 4, 72, '+1:14.801', 6005293, NULL, NULL, NULL, NULL, 1),
	(4164, 214, 35, 3, 3, 4, 4, '4', 4, 3, 72, '+1:21.784', 6012276, NULL, NULL, NULL, NULL, 1),
	(4165, 214, 55, 22, 7, 8, 5, '5', 5, 2, 72, '+1:22.735', 6013227, NULL, NULL, NULL, NULL, 1),
	(4166, 214, 23, 17, 11, 3, 6, '6', 6, 1, 72, '+1:29.871', 6020363, NULL, NULL, NULL, NULL, 1),
	(4167, 214, 14, 1, 10, 9, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4168, 214, 65, 15, 16, 14, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4169, 214, 21, 17, 12, 11, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4170, 214, 15, 20, 14, 6, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4171, 214, 79, 18, 20, 21, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4172, 214, 71, 21, 1, 17, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4173, 214, 63, 25, 19, 19, NULL, 'R', 13, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4174, 214, 25, 22, 8, 7, NULL, 'R', 14, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4175, 214, 64, 21, 2, 16, NULL, 'R', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4176, 214, 82, 15, 17, 20, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4177, 214, 22, 24, 22, 13, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4178, 214, 76, 24, 23, 15, NULL, 'R', 18, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(4179, 214, 57, 1, 9, 10, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4180, 214, 50, 25, 18, 18, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4181, 214, 75, 20, 15, 12, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4182, 214, 58, 18, 21, 22, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4183, 215, 35, 3, 3, 1, 1, '1', 1, 10, 59, '1:28:01.665', 5281665, NULL, NULL, NULL, NULL, 1),
	(4184, 215, 55, 22, 7, 11, 2, '2', 2, 6, 59, '+10.205', 5291870, NULL, NULL, NULL, NULL, 1),
	(4185, 215, 25, 22, 8, 8, 3, '3', 3, 4, 59, '+11.296', 5292961, NULL, NULL, NULL, NULL, 1),
	(4186, 215, 14, 1, 10, 6, 4, '4', 4, 3, 59, '+31.229', 5312894, NULL, NULL, NULL, NULL, 1),
	(4187, 215, 23, 17, 11, 5, 5, '5', 5, 2, 59, '+31.880', 5313545, NULL, NULL, NULL, NULL, 1),
	(4188, 215, 71, 21, 1, 12, 6, '6', 6, 1, 59, '+1:13.552', 5355217, NULL, NULL, NULL, NULL, 1),
	(4189, 215, 21, 17, 12, 10, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4190, 215, 15, 20, 14, 13, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4191, 215, 82, 15, 17, 14, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4192, 215, 58, 18, 21, 21, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4193, 215, 75, 20, 15, 15, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4194, 215, 57, 1, 9, 3, NULL, 'R', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4195, 215, 76, 24, 23, 16, NULL, 'R', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4196, 215, 50, 25, 18, 20, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4197, 215, 56, 6, 6, 7, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(4198, 215, 63, 25, 19, 18, NULL, 'R', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4199, 215, 65, 15, 16, 9, NULL, 'R', 17, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4200, 215, 30, 6, 5, 4, NULL, 'R', 18, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(4201, 215, 22, 24, 22, 22, NULL, 'R', 19, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4202, 215, 64, 21, 2, 17, NULL, 'R', 20, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4203, 215, 49, 3, 4, 2, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4204, 215, 79, 18, 20, 19, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4205, 216, 77, 22, 8, 1, 1, '1', 1, 10, 45, '1:20:59.046', 4859046, NULL, NULL, NULL, NULL, 1),
	(4206, 216, 30, 6, 5, 4, 2, '2', 2, 6, 45, '+17.527', 4876573, NULL, NULL, NULL, NULL, 1),
	(4207, 216, 57, 1, 9, 3, 3, '3', 3, 4, 45, '+24.770', 4883816, NULL, NULL, NULL, NULL, 1),
	(4208, 216, 15, 20, 14, 11, 4, '4', 4, 3, 45, '+27.165', 4886211, NULL, NULL, NULL, NULL, 1),
	(4209, 216, 23, 17, 11, 7, 5, '5', 5, 2, 45, '+29.995', 4889041, NULL, NULL, NULL, NULL, 1),
	(4210, 216, 55, 22, 7, 6, 6, '6', 6, 1, 45, '+34.717', 4893763, NULL, NULL, NULL, NULL, 1),
	(4211, 216, 75, 20, 15, 17, 7, '7', 7, 0, 45, '+1:19.722', 4938768, NULL, NULL, NULL, NULL, 1),
	(4212, 216, 71, 21, 1, 13, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4213, 216, 82, 15, 17, 18, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4214, 216, 50, 25, 18, 20, 10, '10', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4215, 216, 21, 17, 12, 2, 11, '11', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(4216, 216, 22, 24, 22, 12, NULL, 'R', 12, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4217, 216, 63, 25, 19, 19, NULL, 'R', 13, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(4218, 216, 35, 3, 3, 9, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4219, 216, 76, 24, 23, 15, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4220, 216, 79, 18, 20, 22, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(4221, 216, 65, 15, 16, 14, NULL, 'R', 17, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(4222, 216, 64, 21, 2, 16, NULL, 'R', 18, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(4223, 216, 14, 1, 10, 8, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(4224, 216, 49, 3, 4, 5, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4225, 216, 56, 6, 6, 10, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4226, 216, 58, 18, 21, 21, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4227, 217, 35, 3, 3, 2, 1, '1', 1, 10, 77, '1:45:47.149', 6347149, NULL, NULL, NULL, NULL, 1),
	(4228, 217, 71, 21, 1, 3, 2, '2', 2, 6, 77, '+9.079', 6356228, NULL, NULL, NULL, NULL, 1),
	(4229, 217, 65, 15, 16, 10, 3, '3', 3, 4, 77, '+20.445', 6367594, NULL, NULL, NULL, NULL, 1),
	(4230, 217, 30, 6, 5, 1, 4, '4', 4, 3, 77, '+30.501', 6377650, NULL, NULL, NULL, NULL, 1),
	(4231, 217, 23, 17, 11, 14, 5, '5', 5, 2, 77, '+30.715', 6377864, NULL, NULL, NULL, NULL, 1),
	(4232, 217, 75, 20, 15, 16, 6, '6', 6, 1, 77, '+41.512', 6388661, NULL, NULL, NULL, NULL, 1),
	(4233, 217, 15, 20, 14, 12, 7, '7', 7, 0, 77, '+1:15.552', 6422701, NULL, NULL, NULL, NULL, 1),
	(4234, 217, 77, 22, 8, 7, 8, '8', 8, 0, 77, '+1:16.409', 6423558, NULL, NULL, NULL, NULL, 1),
	(4235, 217, 56, 6, 6, 5, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4236, 217, 79, 18, 20, 20, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4237, 217, 55, 22, 7, 9, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4238, 217, 58, 18, 21, 22, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4239, 217, 63, 25, 19, 21, 13, '13', 13, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4240, 217, 14, 1, 10, 8, NULL, 'R', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4241, 217, 50, 25, 18, 18, NULL, 'R', 15, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4242, 217, 64, 21, 2, 19, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4243, 217, 21, 17, 12, 13, NULL, 'R', 17, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4244, 217, 49, 3, 4, 6, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 74),
	(4245, 217, 22, 24, 22, 11, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4246, 217, 57, 1, 9, 4, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(4247, 217, 81, 15, 17, 15, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4248, 217, 76, 24, 23, 17, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(4249, 218, 30, 6, 5, 3, 1, '1', 1, 10, 44, '1:33:46.717', 5626717, NULL, NULL, NULL, NULL, 1),
	(4250, 218, 21, 17, 12, 4, 2, '2', 2, 6, 44, '+26.753', 5653470, NULL, NULL, NULL, NULL, 1),
	(4251, 218, 49, 3, 4, 7, 3, '3', 3, 4, 44, '+32.147', 5658864, NULL, NULL, NULL, NULL, 1),
	(4252, 218, 65, 15, 16, 11, 4, '4', 4, 3, 44, '+39.025', 5665742, NULL, NULL, NULL, NULL, 1),
	(4253, 218, 35, 3, 3, 1, 5, '5', 5, 2, 44, '+42.103', 5668820, NULL, NULL, NULL, NULL, 1),
	(4254, 218, 77, 22, 8, 15, 6, '6', 6, 1, 44, '+1:03.741', 5690458, NULL, NULL, NULL, NULL, 1),
	(4255, 218, 64, 21, 2, 8, 7, '7', 7, 0, 44, '+1:25.931', 5712648, NULL, NULL, NULL, NULL, 1),
	(4256, 218, 55, 22, 7, 2, 8, '8', 8, 0, 44, '+1:42.008', 5728725, NULL, NULL, NULL, NULL, 1),
	(4257, 218, 81, 15, 17, 13, 9, '9', 9, 0, 44, '+1:42.582', 5729299, NULL, NULL, NULL, NULL, 1),
	(4258, 218, 56, 6, 6, 17, 10, '10', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4259, 218, 63, 25, 19, 19, 11, '11', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4260, 218, 76, 24, 23, 18, 12, '12', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4261, 218, 71, 21, 1, 9, 13, '13', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4262, 218, 79, 18, 20, 20, 14, '14', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4263, 218, 15, 20, 14, 14, 15, '15', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4264, 218, 57, 1, 9, 5, NULL, 'D', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(4265, 218, 50, 25, 18, 21, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4266, 218, 23, 17, 11, 6, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4267, 218, 14, 1, 10, 10, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4268, 218, 58, 18, 21, 22, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4269, 218, 22, 24, 22, 12, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(4270, 218, 75, 20, 15, 16, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4271, 219, 14, 1, 10, 6, 1, '1', 1, 10, 53, '1:17:04.609', 4624609, NULL, NULL, NULL, NULL, 1),
	(4272, 219, 55, 22, 7, 1, 2, '2', 2, 6, 53, '+1.937', 4626546, NULL, NULL, NULL, NULL, 1),
	(4273, 219, 49, 3, 4, 2, 3, '3', 3, 4, 53, '+4.343', 4628952, NULL, NULL, NULL, NULL, 1),
	(4274, 219, 21, 17, 12, 3, 4, '4', 4, 3, 53, '+5.871', 4630480, NULL, NULL, NULL, NULL, 1),
	(4275, 219, 35, 3, 3, 4, 5, '5', 5, 2, 53, '+6.416', 4631025, NULL, NULL, NULL, NULL, 1),
	(4276, 219, 30, 6, 5, 9, 6, '6', 6, 1, 53, '+11.481', 4636090, NULL, NULL, NULL, NULL, 1),
	(4277, 219, 77, 22, 8, 7, 7, '7', 7, 0, 53, '+12.471', 4637080, NULL, NULL, NULL, NULL, 1),
	(4278, 219, 56, 6, 6, 10, 8, '8', 8, 0, 53, '+17.639', 4642248, NULL, NULL, NULL, NULL, 1),
	(4279, 219, 57, 1, 9, 5, 9, '9', 9, 0, 53, '+49.373', 4673982, NULL, NULL, NULL, NULL, 1),
	(4280, 219, 15, 20, 14, 16, 10, '10', 10, 0, 53, '+1:02.706', 4687315, NULL, NULL, NULL, NULL, 1),
	(4281, 219, 75, 20, 15, 15, 11, '11', 11, 0, 53, '+1:03.327', 4687936, NULL, NULL, NULL, NULL, 1),
	(4282, 219, 81, 15, 17, 18, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4283, 219, 22, 24, 22, 11, 13, '13', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4284, 219, 58, 18, 21, 22, 14, '14', 14, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4285, 219, 71, 21, 1, 14, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4286, 219, 23, 17, 11, 8, NULL, 'R', 16, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4287, 219, 65, 15, 16, 12, NULL, 'R', 17, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4288, 219, 63, 25, 19, 19, NULL, 'R', 18, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4289, 219, 76, 24, 23, 13, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(4290, 219, 50, 25, 18, 20, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4291, 219, 79, 18, 20, 21, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4292, 219, 64, 21, 2, 17, NULL, 'R', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4293, 220, 35, 3, 3, 1, 1, '1', 1, 10, 71, '1:27:35.999', 5255999, NULL, NULL, NULL, NULL, 1),
	(4294, 220, 14, 1, 10, 10, 2, '2', 2, 6, 71, '+2.909', 5258908, NULL, NULL, NULL, NULL, 1),
	(4295, 220, 49, 3, 4, 4, 3, '3', 3, 4, 71, '+3.962', 5259961, NULL, NULL, NULL, NULL, 1),
	(4296, 220, 21, 17, 12, 14, 4, '4', 4, 3, 71, '+12.127', 5268126, NULL, NULL, NULL, NULL, 1),
	(4297, 220, 23, 17, 11, 11, 5, '5', 5, 2, 71, '+31.859', 5287858, NULL, NULL, NULL, NULL, 1),
	(4298, 220, 30, 6, 5, 9, 6, '6', 6, 1, 71, '+33.410', 5289409, NULL, NULL, NULL, NULL, 1),
	(4299, 220, 71, 21, 1, 7, 7, '7', 7, 0, 71, '+37.207', 5293206, NULL, NULL, NULL, NULL, 1),
	(4300, 220, 65, 15, 16, 12, 8, '8', 8, 0, 71, '+49.057', 5305056, NULL, NULL, NULL, NULL, 1),
	(4301, 220, 81, 15, 17, 13, 9, '9', 9, 0, 71, '+1:06.455', 5322454, NULL, NULL, NULL, NULL, 1),
	(4302, 220, 77, 22, 8, 18, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4303, 220, 79, 18, 20, 19, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4304, 220, 50, 25, 18, 20, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4305, 220, 64, 21, 2, 17, 13, '13', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4306, 220, 22, 24, 22, 5, 14, '14', 14, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4307, 220, 15, 20, 14, 3, NULL, 'R', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4308, 220, 76, 24, 23, 6, NULL, 'R', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4309, 220, 75, 20, 15, 16, NULL, 'R', 17, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4310, 220, 63, 25, 19, 21, NULL, 'R', 18, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4311, 220, 56, 6, 6, 8, NULL, 'R', 19, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4312, 220, 55, 22, 7, 15, NULL, 'R', 20, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4313, 220, 57, 1, 9, 2, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4314, 220, 58, 18, 21, 0, NULL, 'E', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 92),
	(4315, 221, 35, 3, 3, 2, 1, '1', 1, 10, 67, '1:31:27.843', 5487843, NULL, NULL, NULL, NULL, 1),
	(4316, 221, 55, 22, 7, 10, 2, '2', 2, 6, 67, '+11.770', 5499613, NULL, NULL, NULL, NULL, 1),
	(4317, 221, 49, 3, 4, 3, 3, '3', 3, 4, 67, '+13.480', 5501323, NULL, NULL, NULL, NULL, 1),
	(4318, 221, 77, 22, 8, 7, 4, '4', 4, 3, 67, '+16.416', 5504259, NULL, NULL, NULL, NULL, 1),
	(4319, 221, 64, 21, 2, 15, 5, '5', 5, 2, 67, '+43.147', 5530990, NULL, NULL, NULL, NULL, 1),
	(4320, 221, 44, 20, 14, 11, 6, '6', 6, 1, 67, '+43.750', 5531593, NULL, NULL, NULL, NULL, 1),
	(4321, 221, 65, 15, 16, 16, 7, '7', 7, 0, 67, '+44.354', 5532197, NULL, NULL, NULL, NULL, 1),
	(4322, 221, 71, 21, 1, 13, 8, '8', 8, 0, 67, '+44.777', 5532620, NULL, NULL, NULL, NULL, 1),
	(4323, 221, 81, 15, 17, 19, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4324, 221, 63, 25, 19, 20, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4325, 221, 50, 25, 18, 21, NULL, 'R', 11, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4326, 221, 57, 1, 9, 1, NULL, 'R', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4327, 221, 22, 24, 22, 9, NULL, 'R', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4328, 221, 14, 1, 10, 6, NULL, 'R', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4329, 221, 76, 24, 23, 12, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(4330, 221, 56, 6, 6, 14, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4331, 221, 75, 20, 15, 17, NULL, 'R', 17, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4332, 221, 30, 6, 5, 5, NULL, 'R', 18, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4333, 221, 58, 18, 21, 18, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4334, 221, 79, 18, 20, 22, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4335, 221, 21, 17, 12, 4, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4336, 221, 23, 17, 11, 8, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4337, 222, 30, 6, 5, 2, 1, '1', 1, 10, 53, '1:29:48.446', 5388446, NULL, NULL, NULL, NULL, 1),
	(4338, 222, 49, 3, 4, 6, 2, '2', 2, 6, 53, '+1.378', 5389824, NULL, NULL, NULL, NULL, 1),
	(4339, 222, 56, 6, 6, 3, 3, '3', 3, 4, 53, '+26.384', 5414830, NULL, NULL, NULL, NULL, 1),
	(4340, 222, 57, 1, 9, 4, 4, '4', 4, 3, 53, '+27.129', 5415575, NULL, NULL, NULL, NULL, 1),
	(4341, 222, 55, 22, 7, 7, 5, '5', 5, 2, 53, '+40.403', 5428849, NULL, NULL, NULL, NULL, 1),
	(4342, 222, 65, 15, 16, 8, 6, '6', 6, 1, 53, '+41.630', 5430076, NULL, NULL, NULL, NULL, 1),
	(4343, 222, 21, 17, 12, 9, 7, '7', 7, 0, 53, '+56.825', 5445271, NULL, NULL, NULL, NULL, 1),
	(4344, 222, 77, 22, 8, 5, 8, '8', 8, 0, 53, '+1:00.429', 5448875, NULL, NULL, NULL, NULL, 1),
	(4345, 222, 23, 17, 11, 13, 9, '9', 9, 0, 53, '+1:22.036', 5470482, NULL, NULL, NULL, NULL, 1),
	(4346, 222, 14, 1, 10, 11, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4347, 222, 71, 21, 1, 17, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4348, 222, 64, 21, 2, 16, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4349, 222, 50, 25, 18, 21, 13, '13', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4350, 222, 35, 3, 3, 1, NULL, 'D', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(4351, 222, 58, 18, 21, 20, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4352, 222, 63, 25, 19, 22, NULL, 'R', 16, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4353, 222, 44, 20, 14, 10, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4354, 222, 75, 20, 15, 15, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(4355, 222, 79, 18, 20, 19, NULL, 'R', 19, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4356, 222, 22, 24, 22, 12, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4357, 222, 76, 24, 23, 14, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4358, 222, 81, 15, 17, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(4359, 223, 57, 1, 9, 5, 1, '1', 1, 10, 69, '1:38:57.771', 5937771, NULL, NULL, NULL, NULL, 1),
	(4360, 223, 14, 1, 10, 6, 2, '2', 2, 6, 69, '+1.654', 5939425, NULL, NULL, NULL, NULL, 1),
	(4361, 223, 35, 3, 3, 1, 3, '3', 3, 4, 69, '+1.803', 5939574, NULL, NULL, NULL, NULL, 1),
	(4362, 223, 77, 22, 8, 8, 4, '4', 4, 3, 69, '+1.919', 5939690, NULL, NULL, NULL, NULL, 1),
	(4363, 223, 56, 6, 6, 7, 5, '5', 5, 2, 69, '+3.789', 5941560, NULL, NULL, NULL, NULL, 1),
	(4364, 223, 49, 3, 4, 3, 6, '6', 6, 1, 69, '+4.537', 5942308, NULL, NULL, NULL, NULL, 1),
	(4365, 223, 44, 20, 14, 9, 7, '7', 7, 0, 69, '+1:07.145', 6004916, NULL, NULL, NULL, NULL, 1),
	(4366, 223, 65, 15, 16, 14, 8, '8', 8, 0, 69, '+1:12.961', 6010732, NULL, NULL, NULL, NULL, 1),
	(4367, 223, 76, 24, 23, 11, 9, '9', 9, 0, 69, '+1:17.487', 6015258, NULL, NULL, NULL, NULL, 1),
	(4368, 223, 75, 20, 15, 15, 10, '10', 10, 0, 69, '+1:18.215', 6015986, NULL, NULL, NULL, NULL, 1),
	(4369, 223, 21, 17, 12, 17, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4370, 223, 63, 25, 19, 21, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4371, 223, 55, 22, 7, 10, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4372, 223, 82, 15, 17, 18, 14, '14', 14, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4373, 223, 58, 18, 21, 20, 15, '15', 15, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4374, 223, 50, 25, 18, 22, 16, '16', 16, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4375, 223, 79, 18, 20, 19, 17, '17', 17, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4376, 223, 30, 6, 5, 2, NULL, 'R', 18, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4377, 223, 71, 21, 1, 4, NULL, 'R', 19, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4378, 223, 23, 17, 11, 16, NULL, 'R', 20, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(4379, 223, 22, 24, 22, 12, NULL, 'R', 21, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4380, 223, 64, 21, 2, 13, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4381, 224, 71, 3, 5, 2, 1, '1', 1, 10, 58, '1:32:50.4', 5570400, NULL, NULL, NULL, NULL, 1),
	(4382, 224, 35, 3, 6, 1, 2, '2', 2, 6, 58, '+38.020', 5608420, NULL, NULL, NULL, NULL, 1),
	(4383, 224, 56, 6, 2, 3, 3, '3', 3, 4, 58, '+1:02.571', 5632971, NULL, NULL, NULL, NULL, 1),
	(4384, 224, 77, 22, 4, 7, 4, '4', 4, 3, 58, '+1:17.037', 5647437, NULL, NULL, NULL, NULL, 1),
	(4385, 224, 57, 1, 7, 5, 5, '5', 5, 2, 58, '+1:35.071', 5665471, NULL, NULL, NULL, NULL, 1),
	(4386, 224, 63, 25, 19, 10, 6, '6', 6, 1, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4387, 224, 44, 27, 9, 11, 7, '7', 7, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4388, 224, 49, 15, 15, 9, 8, '8', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4389, 224, 73, 29, 16, 18, 9, '9', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4390, 224, 64, 27, 10, 20, 10, '10', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4391, 224, 79, 25, 18, 15, 11, '11', 11, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4392, 224, 83, 18, 20, 17, NULL, 'R', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 93),
	(4393, 224, 30, 6, 1, 4, NULL, 'R', 13, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(4394, 224, 21, 18, 21, 16, NULL, 'R', 14, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(4395, 224, 22, 17, 11, 8, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4396, 224, 14, 1, 8, 13, NULL, 'R', 16, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(4397, 224, 50, 29, 17, 12, NULL, 'R', 17, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4398, 224, 55, 22, 3, 6, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4399, 224, 84, 17, 12, 19, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4400, 224, 65, 15, 14, 14, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4401, 224, 69, 28, 22, 21, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 77),
	(4402, 224, 85, 28, 23, 22, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 77),
	(4403, 225, 71, 3, 5, 1, 1, '1', 1, 10, 71, '1:49:52.976', 6592976, NULL, NULL, NULL, NULL, 1),
	(4404, 225, 55, 22, 3, 5, 2, '2', 2, 6, 71, '+17.982', 6610958, NULL, NULL, NULL, NULL, 1),
	(4405, 225, 30, 6, 1, 4, 3, '3', 3, 4, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4406, 225, 57, 1, 7, 7, 4, '4', 4, 3, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4407, 225, 63, 25, 19, 11, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4408, 225, 44, 27, 9, 15, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4409, 225, 56, 6, 2, 10, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4410, 225, 64, 27, 10, 22, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4411, 225, 79, 25, 18, 16, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4412, 225, 83, 18, 20, 18, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4413, 225, 69, 28, 22, 19, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4414, 225, 84, 17, 12, 6, 12, '12', 12, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4415, 225, 22, 17, 11, 2, NULL, 'R', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4416, 225, 49, 15, 15, 9, NULL, 'R', 14, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4417, 225, 14, 1, 8, 14, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4418, 225, 65, 15, 14, 12, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4419, 225, 35, 3, 6, 3, NULL, 'R', 17, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4420, 225, 77, 22, 4, 8, NULL, 'R', 18, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(4421, 225, 85, 28, 23, 20, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4422, 225, 73, 29, 16, 17, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4423, 225, 50, 29, 17, 13, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4424, 225, 58, 18, 21, 21, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4425, 226, 71, 3, 5, 1, 1, '1', 1, 10, 72, '1:54:55.322', 6895322, NULL, NULL, NULL, NULL, 1),
	(4426, 226, 35, 3, 6, 3, 2, '2', 2, 6, 72, '+12.167', 6907489, NULL, NULL, NULL, NULL, 1),
	(4427, 226, 55, 22, 3, 4, 3, '3', 3, 4, 72, '+14.754', 6910076, NULL, NULL, NULL, NULL, 1),
	(4428, 226, 22, 17, 11, 6, 4, '4', 4, 3, 72, '+55.131', 6950453, NULL, NULL, NULL, NULL, 1),
	(4429, 226, 56, 6, 2, 10, 5, '5', 5, 2, 72, '+1:04.991', 6960313, NULL, NULL, NULL, NULL, 1),
	(4430, 226, 50, 29, 17, 7, 6, '6', 6, 1, 72, '+1:08.913', 6964235, NULL, NULL, NULL, NULL, 1),
	(4431, 226, 14, 1, 8, 9, 7, '7', 7, 0, 72, '+1:13.400', 6968722, NULL, NULL, NULL, NULL, 1),
	(4432, 226, 44, 27, 9, 12, 8, '8', 8, 0, 72, '+1:14.295', 6969617, NULL, NULL, NULL, NULL, 1),
	(4433, 226, 65, 15, 14, 17, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4434, 226, 85, 28, 23, 22, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4435, 226, 77, 22, 4, 5, NULL, 'R', 11, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4436, 226, 30, 6, 1, 2, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 41),
	(4437, 226, 83, 18, 20, 19, NULL, 'R', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(4438, 226, 63, 25, 19, 16, NULL, 'R', 14, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(4439, 226, 84, 17, 12, 15, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4440, 226, 58, 18, 21, 14, NULL, 'R', 16, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4441, 226, 49, 15, 15, 11, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4442, 226, 64, 27, 10, 18, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(4443, 226, 79, 25, 18, 13, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(4444, 226, 73, 29, 16, 20, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(4445, 226, 69, 28, 22, 21, NULL, 'R', 21, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4446, 226, 57, 1, 7, 8, NULL, 'R', 22, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(4447, 227, 35, 3, 6, 2, 1, '1', 1, 10, 67, '1:33:26.473', 5606473, NULL, NULL, NULL, NULL, 1),
	(4448, 227, 30, 6, 1, 3, 2, '2', 2, 6, 67, '+0.762', 5607235, NULL, NULL, NULL, NULL, 1),
	(4449, 227, 14, 1, 8, 6, 3, '3', 3, 4, 67, '+32.834', 5639307, NULL, NULL, NULL, NULL, 1),
	(4450, 227, 71, 3, 5, 1, 4, '4', 4, 3, 67, '+33.511', 5639984, NULL, NULL, NULL, NULL, 1),
	(4451, 227, 22, 17, 11, 5, 5, '5', 5, 2, 67, '+33.713', 5640186, NULL, NULL, NULL, NULL, 1),
	(4452, 227, 84, 17, 12, 11, 6, '6', 6, 1, 67, '+55.567', 5662040, NULL, NULL, NULL, NULL, 1),
	(4453, 227, 65, 15, 14, 12, 7, '7', 7, 0, 67, '+1:18.027', 5684500, NULL, NULL, NULL, NULL, 1),
	(4454, 227, 57, 1, 7, 9, 8, '8', 8, 0, 67, '+1:18.438', 5684911, NULL, NULL, NULL, NULL, 1),
	(4455, 227, 77, 22, 4, 8, 9, '9', 9, 0, 67, '+1:21.061', 5687534, NULL, NULL, NULL, NULL, 1),
	(4456, 227, 64, 27, 10, 17, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4457, 227, 73, 29, 16, 20, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4458, 227, 83, 18, 20, 19, 12, '12', 12, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4459, 227, 21, 18, 21, 18, 13, '13', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4460, 227, 63, 25, 19, 14, NULL, 'D', 14, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(4461, 227, 79, 25, 18, 16, NULL, 'D', 15, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(4462, 227, 49, 15, 15, 10, NULL, 'R', 16, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(4463, 227, 50, 29, 17, 13, NULL, 'R', 17, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4464, 227, 44, 27, 9, 15, NULL, 'R', 18, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4465, 227, 56, 6, 2, 7, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4466, 227, 55, 22, 3, 4, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4467, 227, 85, 28, 23, 21, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 77),
	(4468, 227, 69, 28, 22, 22, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 77),
	(4469, 228, 71, 3, 5, 2, 1, '1', 1, 10, 63, '1:35:26.156', 5726156, NULL, NULL, NULL, NULL, 1),
	(4470, 228, 30, 6, 1, 1, 2, '2', 2, 6, 63, '+16.460', 5742616, NULL, NULL, NULL, NULL, 1),
	(4471, 228, 77, 22, 4, 7, 3, '3', 3, 4, 63, '+46.891', 5773047, NULL, NULL, NULL, NULL, 1),
	(4472, 228, 56, 6, 2, 6, 4, '4', 4, 3, 63, '+1:01.583', 5787739, NULL, NULL, NULL, NULL, 1),
	(4473, 228, 22, 17, 11, 9, 5, '5', 5, 2, 63, '+1:18.490', 5804646, NULL, NULL, NULL, NULL, 1),
	(4474, 228, 55, 22, 3, 5, 6, '6', 6, 1, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4475, 228, 64, 27, 10, 17, 7, '7', 7, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4476, 228, 57, 1, 7, 11, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4477, 228, 83, 18, 20, 18, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4478, 228, 69, 28, 22, 21, 10, '10', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4479, 228, 35, 3, 6, 3, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4480, 228, 44, 27, 9, 13, NULL, 'R', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4481, 228, 79, 25, 18, 16, NULL, 'R', 13, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4482, 228, 14, 1, 8, 4, NULL, 'R', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(4483, 228, 73, 29, 16, 20, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4484, 228, 50, 29, 17, 14, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(4485, 228, 84, 17, 12, 12, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4486, 228, 49, 15, 15, 10, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(4487, 228, 21, 18, 21, 19, NULL, 'R', 19, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4488, 228, 65, 15, 14, 15, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4489, 228, 63, 25, 19, 8, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4490, 228, 85, 28, 23, 22, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 77),
	(4491, 229, 44, 27, 9, 14, 1, '1', 1, 10, 75, '2:00:45.629', 7245629, NULL, NULL, NULL, NULL, 1),
	(4492, 229, 14, 1, 8, 5, 2, '2', 2, 6, 75, '+4.828', 7250457, NULL, NULL, NULL, NULL, 1),
	(4493, 229, 65, 15, 14, 13, 3, '3', 3, 4, 75, '+37.503', 7283132, NULL, NULL, NULL, NULL, 1),
	(4494, 229, 49, 15, 15, 9, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(4495, 229, 63, 25, 19, 11, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4496, 229, 57, 1, 7, 8, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4497, 229, 56, 6, 2, 7, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4498, 229, 35, 3, 6, 10, NULL, 'R', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4499, 229, 55, 22, 3, 3, NULL, 'R', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4500, 229, 69, 28, 22, 21, NULL, 'R', 10, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4501, 229, 71, 3, 5, 2, NULL, 'R', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4502, 229, 84, 17, 12, 16, NULL, 'R', 12, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4503, 229, 77, 22, 4, 4, NULL, 'R', 13, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4504, 229, 64, 27, 10, 17, NULL, 'R', 14, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(4505, 229, 73, 29, 16, 20, NULL, 'R', 15, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4506, 229, 79, 25, 18, 15, NULL, 'R', 16, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4507, 229, 30, 6, 1, 1, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4508, 229, 22, 17, 11, 6, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4509, 229, 83, 18, 20, 19, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4510, 229, 21, 18, 21, 18, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4511, 229, 50, 29, 17, 12, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4512, 229, 85, 28, 23, 22, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(4513, 230, 30, 6, 1, 3, 1, '1', 1, 10, 65, '1:59:49.307', 7189307, NULL, NULL, NULL, NULL, 1),
	(4514, 230, 55, 22, 3, 4, 2, '2', 2, 6, 65, '+45.302', 7234609, NULL, NULL, NULL, NULL, 1),
	(4515, 230, 35, 3, 6, 2, 3, '3', 3, 4, 65, '+48.388', 7237695, NULL, NULL, NULL, NULL, 1),
	(4516, 230, 49, 15, 15, 11, 4, '4', 4, 3, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4517, 230, 57, 1, 7, 10, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4518, 230, 64, 27, 10, 17, 6, '6', 6, 1, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4519, 230, 50, 29, 17, 13, NULL, 'R', 7, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4520, 230, 22, 17, 11, 7, NULL, 'R', 8, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(4521, 230, 77, 22, 4, 5, NULL, 'R', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4522, 230, 65, 15, 14, 9, NULL, 'R', 10, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4523, 230, 84, 17, 12, 15, NULL, 'R', 11, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(4524, 230, 63, 25, 19, 12, NULL, 'D', 12, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(4525, 230, 71, 3, 5, 1, NULL, 'R', 13, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4526, 230, 79, 25, 18, 16, NULL, 'R', 14, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4527, 230, 56, 6, 2, 6, NULL, 'R', 15, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4528, 230, 44, 27, 9, 8, NULL, 'R', 16, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4529, 230, 21, 18, 21, 19, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4530, 230, 14, 1, 8, 14, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4531, 230, 73, 29, 16, 20, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4532, 230, 83, 18, 20, 18, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4533, 230, 69, 28, 22, 21, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 77),
	(4534, 230, 85, 28, 23, 22, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 77),
	(4535, 231, 71, 3, 5, 1, 1, '1', 1, 10, 69, '1:36:03.4', 5763400, NULL, NULL, NULL, NULL, 1),
	(4536, 231, 35, 3, 6, 2, 2, '2', 2, 6, 69, '+4.183', 5767583, NULL, NULL, NULL, NULL, 1),
	(4537, 231, 55, 22, 3, 4, 3, '3', 3, 4, 69, '+54.656', 5818056, NULL, NULL, NULL, NULL, 1),
	(4538, 231, 14, 1, 8, 10, 4, '4', 4, 3, 69, '+63.673', 5827073, NULL, NULL, NULL, NULL, 1),
	(4539, 231, 57, 1, 7, 6, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4540, 231, 84, 17, 12, 9, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4541, 231, 65, 15, 14, 15, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4542, 231, 21, 18, 21, 16, 8, '8', 8, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4543, 231, 83, 18, 20, 19, NULL, 'R', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4544, 231, 69, 28, 22, 20, NULL, 'R', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4545, 231, 77, 22, 4, 7, NULL, 'R', 11, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4546, 231, 30, 6, 1, 3, NULL, 'R', 12, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(4547, 231, 44, 27, 9, 11, NULL, 'R', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4548, 231, 63, 25, 19, 14, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4549, 231, 64, 27, 10, 18, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4550, 231, 22, 17, 11, 8, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(4551, 231, 85, 28, 23, 22, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4552, 231, 49, 15, 15, 12, NULL, 'R', 18, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4553, 231, 50, 29, 17, 13, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4554, 231, 73, 29, 16, 21, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4555, 231, 79, 25, 18, 17, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4556, 231, 56, 6, 2, 5, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4557, 232, 71, 3, 5, 2, 1, '1', 1, 10, 72, '1:36:29.2', 5789200, NULL, NULL, NULL, NULL, 1),
	(4558, 232, 35, 3, 6, 6, 2, '2', 2, 6, 72, '+8.127', 5797327, NULL, NULL, NULL, NULL, 1),
	(4559, 232, 55, 22, 3, 3, 3, '3', 3, 4, 72, '+46.442', 5835642, NULL, NULL, NULL, NULL, 1),
	(4560, 232, 77, 22, 4, 4, 4, '4', 4, 3, 72, '+46.859', 5836059, NULL, NULL, NULL, NULL, 1),
	(4561, 232, 57, 1, 7, 5, 5, '5', 5, 2, 72, '+62.774', 5851974, NULL, NULL, NULL, NULL, 1),
	(4562, 232, 14, 1, 8, 7, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4563, 232, 44, 27, 9, 9, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4564, 232, 84, 17, 12, 8, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4565, 232, 22, 17, 11, 10, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4566, 232, 63, 25, 19, 13, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4567, 232, 73, 29, 16, 19, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4568, 232, 83, 18, 20, 18, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4569, 232, 65, 15, 14, 16, NULL, 'D', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(4570, 232, 49, 15, 15, 12, NULL, 'R', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(4571, 232, 79, 25, 18, 14, NULL, 'R', 15, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4572, 232, 69, 28, 22, 20, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(4573, 232, 64, 27, 10, 11, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4574, 232, 50, 29, 17, 15, NULL, 'R', 18, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(4575, 232, 56, 6, 2, 22, NULL, 'R', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4576, 232, 21, 18, 21, 17, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(4577, 232, 85, 28, 23, 21, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4578, 232, 30, 6, 1, 1, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4579, 233, 35, 3, 6, 2, 1, '1', 1, 10, 61, '1:33:00.874', 5580874, NULL, NULL, NULL, NULL, 1),
	(4580, 233, 77, 22, 4, 7, 2, '2', 2, 6, 61, '+19.026', 5599900, NULL, NULL, NULL, NULL, 1),
	(4581, 233, 57, 1, 7, 4, 3, '3', 3, 4, 61, '+50.830', 5631704, NULL, NULL, NULL, NULL, 1),
	(4582, 233, 22, 17, 11, 6, 4, '4', 4, 3, 61, '+66.716', 5647590, NULL, NULL, NULL, NULL, 1),
	(4583, 233, 14, 1, 8, 9, 5, '5', 5, 2, 61, '+82.507', 5663381, NULL, NULL, NULL, NULL, 1),
	(4584, 233, 84, 17, 12, 8, 6, '6', 6, 1, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4585, 233, 63, 25, 19, 14, 7, '7', 7, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4586, 233, 49, 15, 15, 11, 8, '8', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4587, 233, 65, 15, 14, 13, 9, '9', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4588, 233, 50, 29, 17, 15, 10, '10', 10, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4589, 233, 21, 18, 21, 18, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4590, 233, 55, 22, 3, 5, NULL, 'R', 12, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(4591, 233, 44, 27, 9, 16, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(4592, 233, 64, 27, 10, 17, NULL, 'R', 14, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4593, 233, 71, 3, 5, 1, NULL, 'R', 15, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(4594, 233, 83, 18, 20, 19, NULL, 'R', 16, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4595, 233, 73, 29, 16, 20, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4596, 233, 79, 25, 18, 12, NULL, 'R', 18, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4597, 233, 56, 6, 2, 10, NULL, 'R', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(4598, 233, 30, 6, 1, 3, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(4599, 233, 85, 28, 23, 21, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(4600, 233, 69, 28, 22, 22, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(4601, 234, 71, 3, 5, 1, 1, '1', 1, 10, 45, '1:21:43.417', 4903417, NULL, NULL, NULL, NULL, 1),
	(4602, 234, 55, 22, 3, 5, 2, '2', 2, 6, 45, '+11.452', 4914869, NULL, NULL, NULL, NULL, 1),
	(4603, 234, 35, 3, 6, 6, 3, '3', 3, 4, 45, '+33.926', 4937343, NULL, NULL, NULL, NULL, 1),
	(4604, 234, 30, 6, 1, 3, 4, '4', 4, 3, 45, '+41.517', 4944934, NULL, NULL, NULL, NULL, 1),
	(4605, 234, 14, 1, 8, 7, 5, '5', 5, 2, 45, '+42.196', 4945613, NULL, NULL, NULL, NULL, 1),
	(4606, 234, 22, 17, 11, 9, 6, '6', 6, 1, 45, '+102.099', 5005516, NULL, NULL, NULL, NULL, 1),
	(4607, 234, 44, 27, 9, 12, 7, '7', 7, 0, 45, '+103.912', 5007329, NULL, NULL, NULL, NULL, 1),
	(4608, 234, 49, 15, 15, 13, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4609, 234, 63, 25, 19, 15, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4610, 234, 84, 17, 12, 10, 10, '10', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4611, 234, 73, 29, 16, 19, 11, '11', 11, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4612, 234, 83, 18, 20, 18, 12, '12', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4613, 234, 77, 22, 4, 2, 13, '13', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4614, 234, 56, 6, 2, 8, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4615, 234, 65, 15, 14, 14, NULL, 'R', 15, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 76),
	(4616, 234, 64, 27, 10, 11, NULL, 'R', 16, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4617, 234, 79, 25, 18, 16, NULL, 'R', 17, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4618, 234, 57, 1, 7, 4, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4619, 234, 50, 29, 17, 17, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4620, 234, 86, 18, 21, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(4621, 235, 35, 3, 6, 3, 1, '1', 1, 10, 77, '1:46:21.134', 6381134, NULL, NULL, NULL, NULL, 1),
	(4622, 235, 71, 3, 5, 2, 2, '2', 2, 6, 77, '+0.771', 6381905, NULL, NULL, NULL, NULL, 1),
	(4623, 235, 55, 22, 3, 5, 3, '3', 3, 4, 77, '+84.212', 6465346, NULL, NULL, NULL, NULL, 1),
	(4624, 235, 57, 1, 7, 7, 4, '4', 4, 3, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4625, 235, 44, 27, 9, 11, 5, '5', 5, 2, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4626, 235, 22, 17, 11, 13, 6, '6', 6, 1, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4627, 235, 79, 25, 18, 14, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4628, 235, 73, 29, 16, 18, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4629, 235, 30, 6, 1, 1, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(4630, 235, 86, 18, 21, 20, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4631, 235, 77, 22, 4, 6, NULL, 'R', 11, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4632, 235, 49, 15, 15, 10, NULL, 'R', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4633, 235, 65, 15, 14, 8, NULL, 'R', 13, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4634, 235, 56, 6, 2, 4, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4635, 235, 83, 18, 20, 19, NULL, 'R', 15, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4636, 235, 14, 1, 8, 9, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4637, 235, 50, 29, 17, 17, NULL, 'R', 17, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4638, 235, 84, 17, 12, 12, NULL, 'R', 18, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4639, 235, 64, 27, 10, 15, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4640, 235, 63, 25, 19, 16, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4641, 236, 30, 6, 1, 3, 1, '1', 1, 10, 44, '1:28:15.125', 5295125, NULL, NULL, NULL, NULL, 1),
	(4642, 236, 35, 3, 6, 1, 2, '2', 2, 6, 44, '+5.602', 5300727, NULL, NULL, NULL, NULL, 1),
	(4643, 236, 57, 1, 7, 6, 3, '3', 3, 4, 44, '+15.710', 5310835, NULL, NULL, NULL, NULL, 1),
	(4644, 236, 55, 22, 3, 7, 4, '4', 4, 3, 44, '+19.125', 5314250, NULL, NULL, NULL, NULL, 1),
	(4645, 236, 71, 3, 5, 2, 5, '5', 5, 2, 44, '+29.179', 5324304, NULL, NULL, NULL, NULL, 1),
	(4646, 236, 77, 22, 4, 5, 6, '6', 6, 1, 44, '+29.896', 5325021, NULL, NULL, NULL, NULL, 1),
	(4647, 236, 63, 25, 19, 13, 7, '7', 7, 0, 44, '+60.754', 5355879, NULL, NULL, NULL, NULL, 1),
	(4648, 236, 79, 25, 18, 17, 8, '8', 8, 0, 44, '+100.227', 5395352, NULL, NULL, NULL, NULL, 1),
	(4649, 236, 73, 29, 16, 18, 9, '9', 9, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4650, 236, 83, 18, 20, 19, 10, '10', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4651, 236, 14, 1, 8, 4, NULL, 'R', 11, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4652, 236, 84, 17, 12, 8, NULL, 'R', 12, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4653, 236, 56, 6, 2, 9, NULL, 'R', 13, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4654, 236, 22, 17, 11, 10, NULL, 'R', 14, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4655, 236, 64, 27, 10, 15, NULL, 'R', 15, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4656, 236, 50, 29, 17, 16, NULL, 'R', 16, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(4657, 236, 49, 15, 15, 11, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4658, 236, 65, 15, 14, 12, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4659, 236, 44, 27, 9, 14, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4660, 236, 86, 18, 21, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(4661, 237, 30, 6, 1, 3, 1, '1', 1, 10, 53, '1:17:43.632', 4663632, NULL, NULL, NULL, NULL, 1),
	(4662, 237, 55, 22, 3, 6, 2, '2', 2, 6, 53, '+18.265', 4681897, NULL, NULL, NULL, NULL, 1),
	(4663, 237, 57, 1, 7, 4, 3, '3', 3, 4, 53, '+66.635', 4730267, NULL, NULL, NULL, NULL, 1),
	(4664, 237, 84, 17, 12, 9, 4, '4', 4, 3, 53, '+85.217', 4748849, NULL, NULL, NULL, NULL, 1),
	(4665, 237, 22, 17, 11, 10, 5, '5', 5, 2, 53, '+85.475', 4749107, NULL, NULL, NULL, NULL, 1),
	(4666, 237, 64, 27, 10, 14, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4667, 237, 35, 3, 6, 2, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4668, 237, 50, 29, 17, 15, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4669, 237, 65, 15, 14, 12, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4670, 237, 79, 25, 18, 16, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4671, 237, 73, 29, 16, 19, NULL, 'R', 11, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4672, 237, 56, 6, 2, 7, NULL, 'R', 12, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4673, 237, 83, 18, 20, 18, NULL, 'R', 13, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4674, 237, 63, 25, 19, 17, NULL, 'R', 14, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4675, 237, 49, 15, 15, 13, NULL, 'R', 15, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4676, 237, 71, 3, 5, 1, NULL, 'R', 16, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4677, 237, 86, 18, 21, 20, NULL, 'R', 17, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4678, 237, 77, 22, 4, 8, NULL, 'R', 18, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(4679, 237, 44, 27, 9, 11, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4680, 237, 14, 1, 8, 5, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4681, 238, 35, 3, 6, 2, 1, '1', 1, 10, 70, '1:40:22.915', 6022915, NULL, NULL, NULL, NULL, 1),
	(4682, 238, 71, 3, 5, 1, 2, '2', 2, 6, 70, '+19.966', 6042881, NULL, NULL, NULL, NULL, 1),
	(4683, 238, 30, 6, 1, 4, 3, '3', 3, 4, 70, '+53.765', 6076680, NULL, NULL, NULL, NULL, 1),
	(4684, 238, 55, 22, 3, 3, 4, '4', 4, 3, 70, '+55.109', 6078024, NULL, NULL, NULL, NULL, 1),
	(4685, 238, 56, 6, 2, 6, 5, '5', 5, 2, 70, '+87.389', 6110304, NULL, NULL, NULL, NULL, 1),
	(4686, 238, 77, 22, 4, 5, 6, '6', 6, 1, 70, '+93.141', 6116056, NULL, NULL, NULL, NULL, 1),
	(4687, 238, 49, 15, 15, 11, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4688, 238, 65, 15, 14, 12, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4689, 238, 84, 17, 12, 10, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4690, 238, 44, 27, 9, 15, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4691, 238, 63, 25, 19, 13, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4692, 238, 79, 25, 18, 14, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4693, 238, 14, 1, 8, 8, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4694, 238, 73, 29, 16, 17, 14, '14', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4695, 238, 86, 18, 21, 20, 15, '15', 15, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(4696, 238, 83, 18, 20, 19, 16, '16', 16, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(4697, 238, 57, 1, 7, 7, NULL, 'R', 17, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4698, 238, 50, 29, 17, 16, NULL, 'R', 18, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4699, 238, 64, 27, 10, 18, NULL, 'R', 19, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4700, 238, 22, 17, 11, 9, NULL, 'R', 20, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4701, 239, 71, 3, 5, 2, 1, '1', 1, 10, 52, '1:32:33.791', 5553791, NULL, NULL, NULL, NULL, 1),
	(4702, 239, 30, 6, 1, 3, 2, '2', 2, 6, 52, '+1.883', 5555674, NULL, NULL, NULL, NULL, 1),
	(4703, 239, 57, 1, 7, 5, 3, '3', 3, 4, 52, '+3.212', 5557003, NULL, NULL, NULL, NULL, 1),
	(4704, 239, 77, 22, 4, 4, 4, '4', 4, 3, 52, '+26.526', 5580317, NULL, NULL, NULL, NULL, 1),
	(4705, 239, 84, 17, 12, 10, 5, '5', 5, 2, 52, '+67.120', 5620911, NULL, NULL, NULL, NULL, 1),
	(4706, 239, 49, 15, 15, 7, 6, '6', 6, 1, 52, '+81.186', 5634977, NULL, NULL, NULL, NULL, 1),
	(4707, 239, 44, 27, 9, 12, 7, '7', 7, 0, 52, '+84.510', 5638301, NULL, NULL, NULL, NULL, 1),
	(4708, 239, 14, 1, 8, 8, 8, '8', 8, 0, 52, '+85.233', 5639024, NULL, NULL, NULL, NULL, 1),
	(4709, 239, 22, 17, 11, 11, 9, '9', 9, 0, 52, '+101.065', 5654856, NULL, NULL, NULL, NULL, 1),
	(4710, 239, 65, 15, 14, 13, 10, '10', 10, 0, 52, '+101.799', 5655590, NULL, NULL, NULL, NULL, 1),
	(4711, 239, 50, 29, 17, 17, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4712, 239, 83, 18, 20, 18, 12, '12', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4713, 239, 73, 29, 16, 19, 13, '13', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4714, 239, 56, 6, 2, 6, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4715, 239, 79, 25, 18, 14, NULL, 'R', 15, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4716, 239, 35, 3, 6, 1, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(4717, 239, 63, 25, 19, 15, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4718, 239, 64, 27, 10, 16, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4719, 239, 55, 22, 3, 9, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4720, 239, 86, 18, 21, 20, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(4721, 240, 30, 22, 1, 2, 1, '1', 1, 10, 71, '+1:38:34.154', 5914154, NULL, NULL, NULL, NULL, 1),
	(4722, 240, 14, 3, 6, 3, 2, '2', 2, 6, 71, '+11.060', 5925214, NULL, NULL, NULL, NULL, 1),
	(4723, 240, 77, 6, 28, 5, 3, '3', 3, 4, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4724, 240, 57, 1, 8, 7, 4, '4', 4, 3, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4725, 240, 55, 6, 27, 6, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4726, 240, 87, 1, 7, 9, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4727, 240, 63, 25, 4, 12, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4728, 240, 88, 27, 25, 15, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4729, 240, 85, 30, 17, 22, 9, '9', 9, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(4730, 240, 64, 28, 21, 25, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(4731, 240, 81, 29, 9, 13, NULL, 'R', 11, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4732, 240, 89, 29, 10, 21, NULL, 'R', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4733, 240, 69, 18, 24, 18, NULL, 'R', 13, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4734, 240, 90, 28, 22, 23, NULL, 'R', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4735, 240, 91, 15, 29, 19, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4736, 240, 71, 3, 5, 1, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4737, 240, 65, 22, 2, 4, NULL, 'R', 17, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4738, 240, 92, 30, 16, 20, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4739, 240, 22, 17, 14, 16, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4740, 240, 50, 31, 12, 24, NULL, 'R', 20, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4741, 240, 79, 25, 3, 11, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4742, 240, 56, 17, 15, 8, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(4743, 240, 93, 31, 11, 26, NULL, 'R', 23, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(4744, 240, 49, 15, 30, 14, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4745, 240, 44, 27, 26, 10, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4746, 240, 94, 18, 23, 17, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4747, 241, 71, 3, 5, 2, 1, '1', 1, 10, 72, '1:53:14.532', 6794532, NULL, NULL, NULL, NULL, 1),
	(4748, 241, 55, 6, 27, 6, 2, '2', 2, 6, 72, '+6.407', 6800939, NULL, NULL, NULL, NULL, 1),
	(4749, 241, 30, 22, 1, 3, 3, '3', 3, 4, 72, '+33.376', 6827908, NULL, NULL, NULL, NULL, 1),
	(4750, 241, 65, 22, 2, 11, 4, '4', 4, 3, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4751, 241, 49, 15, 30, 9, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4752, 241, 77, 6, 28, 8, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4753, 241, 44, 27, 26, 18, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4754, 241, 79, 25, 3, 15, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4755, 241, 93, 31, 11, 20, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4756, 241, 64, 28, 21, 25, NULL, 'N', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(4757, 241, 90, 28, 22, 24, NULL, 'N', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(4758, 241, 63, 25, 4, 7, NULL, 'R', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4759, 241, 88, 27, 25, 19, NULL, 'R', 13, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4760, 241, 94, 18, 23, 16, NULL, 'R', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4761, 241, 81, 29, 9, 12, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4762, 241, 89, 29, 10, 26, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4763, 241, 22, 17, 14, 10, NULL, 'R', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(4764, 241, 50, 31, 12, 14, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4765, 241, 14, 3, 6, 1, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4766, 241, 87, 1, 7, 17, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(4767, 241, 56, 17, 15, 4, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4768, 241, 85, 30, 17, 22, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4769, 241, 57, 1, 8, 5, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4770, 241, 92, 30, 16, 23, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4771, 241, 91, 15, 29, 21, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4772, 241, 69, 18, 24, 13, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4773, 242, 71, 3, 5, 4, 1, '1', 1, 10, 63, '1:41:42.522', 6102522, NULL, NULL, NULL, NULL, 1),
	(4774, 242, 55, 6, 27, 5, 2, '2', 2, 6, 63, '+18.510', 6121032, NULL, NULL, NULL, NULL, 1),
	(4775, 242, 77, 6, 28, 2, 3, '3', 3, 4, 63, '+43.116', 6145638, NULL, NULL, NULL, NULL, 1),
	(4776, 242, 14, 3, 6, 3, 4, '4', 4, 3, 63, '+51.890', 6154412, NULL, NULL, NULL, NULL, 1),
	(4777, 242, 57, 1, 8, 6, 5, '5', 5, 2, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4778, 242, 49, 15, 30, 14, 6, '6', 6, 1, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4779, 242, 65, 22, 2, 8, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4780, 242, 56, 17, 15, 7, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4781, 242, 44, 27, 26, 12, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4782, 242, 95, 1, 7, 9, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4783, 242, 88, 27, 25, 16, 11, '11', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4784, 242, 94, 18, 23, 18, 12, '12', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4785, 242, 81, 29, 9, 11, 13, '13', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4786, 242, 69, 18, 24, 20, 14, '14', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4787, 242, 64, 28, 21, 26, NULL, 'N', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(4788, 242, 90, 28, 22, 25, NULL, 'N', 16, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(4789, 242, 91, 15, 29, 21, NULL, 'R', 17, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(4790, 242, 92, 30, 16, 22, NULL, 'R', 18, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4791, 242, 93, 31, 11, 23, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4792, 242, 22, 17, 14, 10, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(4793, 242, 79, 25, 3, 15, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4794, 242, 63, 25, 4, 13, NULL, 'R', 22, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4795, 242, 85, 30, 17, 24, NULL, 'R', 23, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4796, 242, 50, 31, 12, 17, NULL, 'R', 24, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4797, 242, 89, 29, 10, 19, NULL, 'R', 25, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4798, 242, 30, 22, 1, 1, NULL, 'R', 26, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4799, 243, 30, 22, 1, 1, 1, '1', 1, 10, 65, '1:34:20.507', 5660507, NULL, NULL, NULL, NULL, 1),
	(4800, 243, 65, 22, 2, 7, 2, '2', 2, 6, 65, '+51.988', 5712495, NULL, NULL, NULL, NULL, 1),
	(4801, 243, 77, 6, 28, 3, 3, '3', 3, 4, 65, '+1:05.237', 5725744, NULL, NULL, NULL, NULL, 1),
	(4802, 243, 71, 3, 5, 5, 4, '4', 4, 3, 65, '+2:01.749', 5782256, NULL, NULL, NULL, NULL, 1),
	(4803, 243, 56, 17, 15, 6, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4804, 243, 44, 27, 26, 15, 6, '6', 6, 1, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4805, 243, 22, 17, 14, 8, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4806, 243, 49, 15, 30, 12, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4807, 243, 84, 27, 25, 11, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4808, 243, 63, 25, 4, 13, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4809, 243, 81, 29, 9, 14, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4810, 243, 50, 31, 12, 16, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4811, 243, 91, 15, 29, 20, 13, '13', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4812, 243, 94, 18, 23, 19, 14, '14', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4813, 243, 93, 31, 11, 22, 15, '15', 15, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4814, 243, 79, 25, 3, 17, NULL, 'R', 16, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4815, 243, 14, 3, 6, 4, NULL, 'R', 17, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4816, 243, 57, 1, 8, 9, NULL, 'R', 18, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(4817, 243, 89, 29, 10, 18, NULL, 'R', 19, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(4818, 243, 92, 30, 16, 24, NULL, 'R', 20, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(4819, 243, 90, 28, 22, 25, NULL, 'R', 21, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(4820, 243, 55, 6, 27, 2, NULL, 'R', 22, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4821, 243, 69, 18, 24, 21, NULL, 'R', 23, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4822, 243, 95, 1, 7, 10, NULL, 'R', 24, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(4823, 243, 64, 28, 21, 26, NULL, 'R', 25, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4824, 243, 85, 30, 17, 23, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(4825, 244, 30, 22, 1, 2, 1, '1', 1, 10, 78, '1:53:11.258', 6791258, NULL, NULL, NULL, NULL, 1),
	(4826, 244, 71, 3, 5, 1, 2, '2', 2, 6, 78, '+34.817', 6826075, NULL, NULL, NULL, NULL, 1),
	(4827, 244, 77, 6, 28, 4, 3, '3', 3, 4, 78, '+1:11.447', 6862705, NULL, NULL, NULL, NULL, 1),
	(4828, 244, 65, 22, 2, 7, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4829, 244, 87, 1, 7, 10, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4830, 244, 49, 15, 30, 14, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4831, 244, 94, 18, 23, 18, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4832, 244, 96, 15, 29, 19, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4833, 244, 81, 29, 9, 13, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4834, 244, 64, 28, 21, 22, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(4835, 244, 69, 18, 24, 16, NULL, 'R', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4836, 244, 44, 27, 26, 12, NULL, 'R', 12, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4837, 244, 63, 25, 4, 17, NULL, 'R', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4838, 244, 22, 17, 14, 11, NULL, 'R', 14, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(4839, 244, 92, 30, 16, 21, NULL, 'R', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4840, 244, 55, 6, 27, 5, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4841, 244, 84, 27, 25, 8, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4842, 244, 89, 29, 10, 26, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4843, 244, 79, 25, 3, 15, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4844, 244, 85, 30, 17, 25, NULL, 'D', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(4845, 244, 56, 17, 15, 9, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4846, 244, 14, 3, 6, 3, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4847, 244, 90, 28, 22, 24, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(4848, 244, 57, 1, 8, 6, NULL, 'R', 24, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4849, 244, 50, 31, 12, 23, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4850, 244, 93, 31, 11, 20, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(4851, 245, 55, 6, 27, 5, 1, '1', 1, 10, 68, '1:44:54.171', 6294171, NULL, NULL, NULL, NULL, 1),
	(4852, 245, 22, 17, 14, 9, 2, '2', 2, 6, 68, '+31.687', 6325858, NULL, NULL, NULL, NULL, 1),
	(4853, 245, 56, 17, 15, 8, 3, '3', 3, 4, 68, '+33.270', 6327441, NULL, NULL, NULL, NULL, 1),
	(4854, 245, 44, 27, 26, 11, 4, '4', 4, 3, 68, '+36.506', 6330677, NULL, NULL, NULL, NULL, 1),
	(4855, 245, 30, 22, 1, 1, 5, '5', 5, 2, 68, '+37.060', 6331231, NULL, NULL, NULL, NULL, 1),
	(4856, 245, 81, 29, 9, 13, 6, '6', 6, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4857, 245, 63, 25, 4, 15, 7, '7', 7, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4858, 245, 69, 18, 24, 19, 8, '8', 8, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4859, 245, 89, 29, 10, 22, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4860, 245, 84, 27, 25, 14, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4861, 245, 77, 6, 28, 4, 11, '11', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4862, 245, 94, 18, 23, 17, NULL, 'R', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(4863, 245, 90, 28, 22, 23, NULL, 'R', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(4864, 245, 71, 3, 5, 2, NULL, 'R', 14, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4865, 245, 87, 1, 7, 10, NULL, 'R', 15, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4866, 245, 79, 25, 3, 16, NULL, 'R', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4867, 245, 92, 30, 16, 20, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(4868, 245, 49, 15, 30, 12, NULL, 'R', 18, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4869, 245, 64, 28, 21, 24, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4870, 245, 96, 15, 29, 18, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4871, 245, 85, 30, 17, 21, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4872, 245, 14, 3, 6, 3, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4873, 245, 65, 22, 2, 6, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4874, 245, 57, 1, 8, 7, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4875, 246, 30, 22, 1, 2, 1, '1', 1, 10, 72, '1:38:28.429', 5908429, NULL, NULL, NULL, NULL, 1),
	(4876, 246, 71, 3, 5, 1, 2, '2', 2, 6, 72, '+31.309', 5939738, NULL, NULL, NULL, NULL, 1),
	(4877, 246, 14, 3, 6, 3, 3, '3', 3, 4, 72, '+1:02.826', 5971255, NULL, NULL, NULL, NULL, 1),
	(4878, 246, 84, 27, 25, 9, 4, '4', 4, 3, 72, '+1:03.293', 5971722, NULL, NULL, NULL, NULL, 1),
	(4879, 246, 55, 6, 27, 4, 5, '5', 5, 2, 72, '+1:17.869', 5986298, NULL, NULL, NULL, NULL, 1),
	(4880, 246, 22, 17, 14, 5, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4881, 246, 57, 1, 8, 8, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4882, 246, 44, 27, 26, 6, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4883, 246, 56, 17, 15, 11, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4884, 246, 49, 15, 30, 12, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4885, 246, 87, 1, 7, 13, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4886, 246, 77, 6, 28, 7, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4887, 246, 69, 18, 24, 17, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4888, 246, 81, 29, 9, 16, 14, '14', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4889, 246, 63, 25, 4, 14, 15, '15', 15, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4890, 246, 90, 28, 22, 24, 16, '16', 16, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(4891, 246, 85, 30, 17, 21, NULL, 'N', 17, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(4892, 246, 96, 15, 29, 15, NULL, 'R', 18, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4893, 246, 92, 30, 16, 22, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4894, 246, 94, 18, 23, 20, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4895, 246, 65, 22, 2, 10, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4896, 246, 89, 29, 10, 18, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4897, 246, 79, 25, 3, 19, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4898, 246, 64, 28, 21, 23, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4899, 247, 65, 22, 2, 5, 1, '1', 1, 10, 61, '1:34:35.093', 5675093, NULL, NULL, NULL, NULL, 1),
	(4900, 247, 55, 6, 27, 6, 2, '2', 2, 6, 61, '+16.479', 5691572, NULL, NULL, NULL, NULL, 1),
	(4901, 247, 14, 3, 6, 3, 3, '3', 3, 4, 61, '+23.888', 5698981, NULL, NULL, NULL, NULL, 1),
	(4902, 247, 44, 27, 26, 13, 4, '4', 4, 3, 61, '+1:33.168', 5768261, NULL, NULL, NULL, NULL, 1),
	(4903, 247, 87, 1, 7, 10, 5, '5', 5, 2, 61, '+1:48.172', 5783265, NULL, NULL, NULL, NULL, 1),
	(4904, 247, 49, 15, 30, 12, 6, '6', 6, 1, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4905, 247, 94, 18, 23, 15, 7, '7', 7, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4906, 247, 63, 25, 4, 23, 8, '8', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4907, 247, 96, 15, 29, 16, 9, '9', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4908, 247, 69, 18, 24, 18, 10, '10', 10, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4909, 247, 22, 17, 14, 9, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4910, 247, 92, 30, 16, 21, 12, '12', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4911, 247, 90, 28, 22, 22, NULL, 'R', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4912, 247, 30, 22, 1, 2, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4913, 247, 71, 3, 5, 1, NULL, 'R', 15, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(4914, 247, 97, 29, 9, 17, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4915, 247, 79, 25, 3, 14, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(4916, 247, 85, 30, 17, 24, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4917, 247, 57, 1, 8, 8, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4918, 247, 77, 6, 28, 4, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(4919, 247, 84, 27, 25, 11, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4920, 247, 89, 29, 10, 19, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4921, 247, 64, 28, 21, 20, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4922, 247, 56, 17, 15, 7, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4923, 248, 30, 22, 1, 2, 1, '1', 1, 10, 45, '1:22:56.043', 4976043, NULL, NULL, NULL, NULL, 1),
	(4924, 248, 14, 3, 6, 3, 2, '2', 2, 6, 45, '+5.988', 4982031, NULL, NULL, NULL, NULL, 1),
	(4925, 248, 77, 6, 28, 4, 3, '3', 3, 4, 45, '+1:08.097', 5044140, NULL, NULL, NULL, NULL, 1),
	(4926, 248, 65, 22, 2, 9, 4, '4', 4, 3, 45, '+1:23.436', 5059479, NULL, NULL, NULL, NULL, 1),
	(4927, 248, 96, 15, 29, 14, 5, '5', 5, 2, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4928, 248, 88, 27, 25, 18, 6, '6', 6, 1, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4929, 248, 79, 25, 3, 17, 7, '7', 7, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4930, 248, 85, 30, 17, 23, 8, '8', 8, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4931, 248, 56, 17, 15, 6, 9, '9', 9, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4932, 248, 57, 1, 8, 7, NULL, 'R', 10, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4933, 248, 49, 15, 30, 11, NULL, 'R', 11, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4934, 248, 69, 18, 24, 16, NULL, 'R', 12, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(4935, 248, 86, 30, 16, 24, NULL, 'R', 13, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4936, 248, 90, 28, 22, 22, NULL, 'R', 14, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(4937, 248, 22, 17, 14, 5, NULL, 'R', 15, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4938, 248, 87, 1, 7, 8, NULL, 'R', 16, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4939, 248, 44, 27, 26, 12, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(4940, 248, 55, 6, 27, 10, NULL, 'R', 18, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4941, 248, 94, 18, 23, 20, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4942, 248, 89, 29, 10, 19, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4943, 248, 64, 28, 21, 21, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(4944, 248, 71, 3, 5, 1, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4945, 248, 63, 25, 4, 13, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(4946, 248, 97, 29, 9, 15, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4947, 249, 71, 3, 5, 1, 1, '1', 1, 10, 77, '1:46:25.721', 6385721, NULL, NULL, NULL, NULL, 1),
	(4948, 249, 14, 3, 6, 2, 2, '2', 2, 6, 77, '+33.398', 6419119, NULL, NULL, NULL, NULL, 1),
	(4949, 249, 77, 6, 28, 4, 3, '3', 3, 4, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4950, 249, 65, 22, 2, 9, 4, '4', 4, 3, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4951, 249, 49, 15, 30, 11, 5, '5', 5, 2, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4952, 249, 44, 27, 26, 10, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4953, 249, 22, 17, 14, 14, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4954, 249, 69, 18, 24, 12, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4955, 249, 83, 18, 23, 15, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4956, 249, 96, 15, 29, 19, 10, '10', 10, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(4957, 249, 30, 22, 1, 3, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4958, 249, 85, 30, 17, 22, 12, '12', 12, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(4959, 249, 56, 17, 15, 7, NULL, 'R', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(4960, 249, 84, 27, 25, 8, NULL, 'R', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4961, 249, 63, 25, 4, 16, NULL, 'R', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(4962, 249, 87, 1, 7, 13, NULL, 'R', 16, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(4963, 249, 79, 25, 3, 17, NULL, 'R', 17, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4964, 249, 97, 29, 9, 20, NULL, 'R', 18, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(4965, 249, 55, 6, 27, 6, NULL, 'R', 19, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(4966, 249, 64, 28, 21, 23, NULL, 'R', 20, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4967, 249, 89, 29, 10, 18, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4968, 249, 90, 28, 22, 21, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4969, 249, 86, 30, 16, 24, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4970, 249, 57, 1, 8, 5, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(4971, 250, 30, 22, 1, 16, 1, '1', 1, 10, 44, '1:36:47.875', 5807875, NULL, NULL, NULL, NULL, 1),
	(4972, 250, 71, 3, 5, 8, 2, '2', 2, 6, 44, '+19.493', 5827368, NULL, NULL, NULL, NULL, 1),
	(4973, 250, 84, 27, 25, 13, 3, '3', 3, 4, 44, '+24.998', 5832873, NULL, NULL, NULL, NULL, 1),
	(4974, 250, 49, 15, 30, 10, 4, '4', 4, 3, 44, '+26.972', 5834847, NULL, NULL, NULL, NULL, 1),
	(4975, 250, 87, 1, 7, 6, 5, '5', 5, 2, 44, '+33.772', 5841647, NULL, NULL, NULL, NULL, 1),
	(4976, 250, 22, 17, 14, 12, 6, '6', 6, 1, 44, '+39.674', 5847549, NULL, NULL, NULL, NULL, 1),
	(4977, 250, 65, 22, 2, 4, 7, '7', 7, 0, 44, '+54.043', 5861918, NULL, NULL, NULL, NULL, 1),
	(4978, 250, 63, 25, 4, 11, 8, '8', 8, 0, 44, '+54.548', 5862423, NULL, NULL, NULL, NULL, 1),
	(4979, 250, 44, 27, 26, 9, 9, '9', 9, 0, 44, '+1:06.170', 5874045, NULL, NULL, NULL, NULL, 1),
	(4980, 250, 83, 18, 23, 17, 10, '10', 10, 0, 44, '+1:19.789', 5887664, NULL, NULL, NULL, NULL, 1),
	(4981, 250, 96, 15, 29, 14, 11, '11', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4982, 250, 89, 29, 10, 18, 12, '12', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(4983, 250, 64, 28, 21, 24, 13, '13', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4984, 250, 90, 28, 22, 22, 14, '14', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(4985, 250, 79, 25, 3, 15, NULL, 'R', 15, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4986, 250, 86, 30, 16, 23, NULL, 'R', 16, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4987, 250, 69, 18, 24, 19, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4988, 250, 77, 6, 28, 1, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(4989, 250, 56, 17, 15, 7, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(4990, 250, 97, 29, 9, 20, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4991, 250, 85, 30, 17, 21, NULL, 'R', 21, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(4992, 250, 14, 3, 6, 5, NULL, 'R', 22, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(4993, 250, 55, 6, 27, 2, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(4994, 250, 57, 1, 8, 3, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(4995, 251, 65, 22, 2, 8, 1, '1', 1, 10, 53, '1:18:27.916', 4707916, NULL, NULL, NULL, NULL, 1),
	(4996, 251, 57, 1, 8, 7, 2, '2', 2, 6, 53, '+17.779', 4725695, NULL, NULL, NULL, NULL, 1),
	(4997, 251, 49, 15, 30, 10, 3, '3', 3, 4, 53, '+24.321', 4732237, NULL, NULL, NULL, NULL, 1),
	(4998, 251, 87, 1, 7, 9, 4, '4', 4, 3, 53, '+28.223', 4736139, NULL, NULL, NULL, NULL, 1),
	(4999, 251, 63, 25, 4, 16, 5, '5', 5, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5000, 251, 96, 15, 29, 14, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5001, 251, 97, 29, 9, 15, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5002, 251, 89, 29, 10, 20, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5003, 251, 64, 28, 21, 23, 9, '9', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5004, 251, 79, 25, 3, 17, 10, '10', 10, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(5005, 251, 55, 6, 27, 5, NULL, 'R', 11, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(5006, 251, 22, 17, 14, 6, NULL, 'R', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(5007, 251, 56, 17, 15, 12, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5008, 251, 77, 6, 28, 3, NULL, 'R', 14, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5009, 251, 69, 18, 24, 18, NULL, 'R', 15, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5010, 251, 30, 22, 1, 2, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5011, 251, 71, 3, 5, 4, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5012, 251, 44, 27, 26, 13, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5013, 251, 14, 3, 6, 1, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5014, 251, 84, 27, 25, 11, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(5015, 251, 86, 30, 16, 24, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5016, 251, 83, 18, 23, 19, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(5017, 251, 85, 30, 17, 21, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5018, 251, 90, 28, 22, 22, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5019, 252, 14, 3, 6, 1, 1, '1', 1, 10, 71, '1:41:52.145', 6112145, NULL, NULL, NULL, NULL, 1),
	(5020, 252, 30, 22, 1, 3, 2, '2', 2, 6, 71, '+7.248', 6119393, NULL, NULL, NULL, NULL, 1),
	(5021, 252, 71, 3, 5, 2, 3, '3', 3, 4, 71, '+22.121', 6134266, NULL, NULL, NULL, NULL, 1),
	(5022, 252, 77, 6, 28, 4, 4, '4', 4, 3, 71, '+1:24.879', 6197024, NULL, NULL, NULL, NULL, 1),
	(5023, 252, 55, 6, 27, 7, 5, '5', 5, 2, 71, '+1:25.429', 6197574, NULL, NULL, NULL, NULL, 1),
	(5024, 252, 49, 15, 30, 5, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5025, 252, 65, 22, 2, 6, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5026, 252, 84, 27, 25, 9, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5027, 252, 87, 1, 7, 12, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5028, 252, 56, 17, 15, 10, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5029, 252, 22, 17, 14, 8, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5030, 252, 96, 15, 29, 14, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5031, 252, 63, 25, 4, 15, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5032, 252, 69, 18, 24, 18, 14, '14', 14, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5033, 252, 89, 29, 10, 19, 15, '15', 15, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5034, 252, 64, 28, 21, 22, 16, '16', 16, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5035, 252, 90, 28, 22, 23, 17, '17', 17, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(5036, 252, 85, 30, 17, 21, NULL, 'R', 18, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5037, 252, 57, 1, 8, 13, NULL, 'R', 19, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5038, 252, 98, 30, 16, 24, NULL, 'R', 20, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(5039, 252, 44, 27, 26, 11, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5040, 252, 83, 18, 23, 17, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5041, 252, 79, 25, 3, 16, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5042, 252, 97, 29, 9, 20, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5043, 253, 30, 22, 1, 3, 1, '1', 1, 10, 67, '1:39:59.044', 5999044, NULL, NULL, NULL, NULL, 1),
	(5044, 253, 55, 6, 27, 6, 2, '2', 2, 6, 67, '+2.684', 6001728, NULL, NULL, NULL, NULL, 1),
	(5045, 253, 14, 3, 6, 1, 3, '3', 3, 4, 67, '+35.382', 6034426, NULL, NULL, NULL, NULL, 1),
	(5046, 253, 22, 17, 14, 11, 4, '4', 4, 3, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5047, 253, 65, 22, 2, 7, 5, '5', 5, 2, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5048, 253, 56, 17, 15, 5, 6, '6', 6, 1, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5049, 253, 84, 27, 25, 12, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5050, 253, 57, 1, 8, 9, 8, '8', 8, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5051, 253, 83, 18, 23, 16, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5052, 253, 63, 25, 4, 15, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5053, 253, 69, 18, 24, 18, 11, '11', 11, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5054, 253, 97, 29, 9, 17, 12, '12', 12, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5055, 253, 64, 28, 21, 22, 13, '13', 13, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5056, 253, 99, 25, 3, 19, 14, '14', 14, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(5057, 253, 98, 30, 16, 24, 15, '15', 15, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(5058, 253, 71, 3, 5, 2, NULL, 'R', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5059, 253, 85, 30, 17, 20, NULL, 'R', 17, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(5060, 253, 96, 15, 29, 13, NULL, 'R', 18, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5061, 253, 77, 6, 28, 4, NULL, 'R', 19, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5062, 253, 90, 28, 22, 23, NULL, 'R', 20, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(5063, 253, 49, 15, 30, 8, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5064, 253, 44, 27, 26, 14, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5065, 253, 87, 1, 7, 10, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5066, 253, 89, 29, 10, 21, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5067, 254, 30, 22, 1, 3, 1, '1', 1, 10, 83, '1:48:49.972', 6529972, NULL, NULL, NULL, NULL, 1),
	(5068, 254, 14, 3, 6, 1, 2, '2', 2, 6, 83, '+14.920', 6544892, NULL, NULL, NULL, NULL, 1),
	(5069, 254, 71, 3, 5, 2, 3, '3', 3, 4, 83, '+48.333', 6578305, NULL, NULL, NULL, NULL, 1),
	(5070, 254, 77, 6, 28, 5, 4, '4', 4, 3, 82, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5071, 254, 55, 6, 27, 4, 5, '5', 5, 2, 82, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5072, 254, 65, 22, 2, 7, 6, '6', 6, 1, 82, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5073, 254, 49, 15, 30, 8, 7, '7', 7, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5074, 254, 44, 27, 26, 9, 8, '8', 8, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5075, 254, 87, 1, 7, 10, 9, '9', 9, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5076, 254, 76, 1, 8, 12, 10, '10', 10, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5077, 254, 56, 17, 15, 6, 11, '11', 11, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5078, 254, 63, 25, 4, 18, 12, '12', 12, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5079, 254, 83, 18, 23, 14, 13, '13', 13, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5080, 254, 79, 25, 3, 17, 14, '14', 14, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5081, 254, 69, 18, 24, 16, 15, '15', 15, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5082, 254, 90, 28, 22, 22, 16, '16', 16, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5083, 254, 64, 28, 21, 21, 17, '17', 17, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(5084, 254, 22, 17, 14, 11, NULL, 'R', 18, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5085, 254, 81, 29, 9, 19, NULL, 'R', 19, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5086, 254, 89, 29, 10, 20, NULL, 'R', 20, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5087, 254, 85, 30, 17, 23, NULL, 'R', 21, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5088, 254, 88, 27, 25, 13, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5089, 254, 96, 15, 29, 15, NULL, 'R', 23, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5090, 254, 92, 30, 16, 24, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5091, 255, 30, 22, 1, 1, 1, '1', 1, 10, 53, '1:36:52.930', 5812930, NULL, NULL, NULL, NULL, 1),
	(5092, 255, 57, 1, 8, 3, 2, '2', 2, 6, 53, '+19.337', 5832267, NULL, NULL, NULL, NULL, 1),
	(5093, 255, 65, 22, 2, 9, 3, '3', 3, 4, 53, '+1:23.804', 5896734, NULL, NULL, NULL, NULL, 1),
	(5094, 255, 56, 17, 15, 7, 4, '4', 4, 3, 53, '+1:42.136', 5915066, NULL, NULL, NULL, NULL, 1),
	(5095, 255, 44, 27, 26, 11, 5, '5', 5, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5096, 255, 63, 25, 4, 12, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5097, 255, 87, 1, 7, 23, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5098, 255, 49, 15, 30, 8, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5099, 255, 69, 18, 24, 17, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5100, 255, 91, 15, 29, 15, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5101, 255, 83, 18, 23, 16, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5102, 255, 89, 29, 10, 18, 12, '12', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5103, 255, 71, 3, 5, 4, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5104, 255, 14, 3, 6, 6, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5105, 255, 64, 28, 21, 20, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5106, 255, 55, 6, 27, 2, NULL, 'R', 16, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5107, 255, 85, 30, 17, 19, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5108, 255, 77, 6, 28, 5, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5109, 255, 22, 17, 14, 10, NULL, 'R', 19, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5110, 255, 79, 25, 3, 13, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5111, 255, 92, 30, 16, 22, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(5112, 255, 90, 28, 22, 21, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5113, 255, 81, 29, 9, 14, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5114, 255, 88, 27, 25, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5115, 256, 71, 3, 5, 1, 1, '1', 1, 10, 81, '1:49:15.946', 6555946, NULL, NULL, NULL, NULL, 1),
	(5116, 256, 44, 27, 26, 12, 2, '2', 2, 6, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5117, 256, 81, 29, 9, 13, 3, '3', 3, 4, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5118, 256, 87, 1, 7, 10, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5119, 256, 63, 25, 4, 14, 5, '5', 5, 2, 78, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5120, 256, 83, 18, 23, 17, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5121, 256, 64, 28, 21, 21, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5122, 256, 92, 30, 16, 23, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5123, 256, 79, 25, 3, 16, NULL, 'R', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5124, 256, 65, 22, 2, 8, NULL, 'R', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(5125, 256, 56, 17, 15, 9, NULL, 'R', 11, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5126, 256, 49, 15, 30, 6, NULL, 'R', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5127, 256, 77, 6, 28, 4, NULL, 'R', 13, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5128, 256, 84, 27, 25, 11, NULL, 'R', 14, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5129, 256, 30, 22, 1, 3, NULL, 'R', 15, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5130, 256, 55, 6, 27, 5, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5131, 256, 90, 28, 22, 20, NULL, 'R', 17, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5132, 256, 22, 17, 14, 7, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5133, 256, 14, 3, 6, 2, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5134, 256, 89, 29, 10, 19, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5135, 256, 91, 15, 29, 18, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(5136, 256, 85, 30, 17, 22, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5137, 256, 69, 18, 24, 15, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5138, 256, 57, 1, 8, 24, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 73),
	(5139, 257, 30, 22, 5, 2, 1, '1', 1, 10, 71, '1:35:39.2', 5739200, NULL, NULL, NULL, NULL, 1),
	(5140, 257, 71, 3, 0, 4, 2, '2', 2, 6, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5141, 257, 55, 6, 27, 3, 3, '3', 3, 4, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5142, 257, 22, 17, 14, 14, 4, '4', 4, 3, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5143, 257, 79, 25, 3, 10, 5, '5', 5, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5144, 257, 91, 15, 29, 7, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5145, 257, 65, 32, 12, 21, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5146, 257, 94, 18, 23, 15, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5147, 257, 100, 33, 20, 13, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5148, 257, 83, 32, 11, 24, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5149, 257, 44, 27, 26, 19, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5150, 257, 101, 31, 31, 26, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5151, 257, 102, 3, 2, 1, NULL, 'R', 13, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5152, 257, 84, 1, 8, 18, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5153, 257, 56, 17, 15, 16, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5154, 257, 50, 22, 6, 9, NULL, 'R', 16, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5155, 257, 103, 27, 25, 20, NULL, 'R', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5156, 257, 87, 25, 4, 12, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5157, 257, 104, 29, 9, 11, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5158, 257, 49, 15, 30, 5, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5159, 257, 57, 1, 7, 8, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5160, 257, 105, 18, 24, 22, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5161, 257, 81, 29, 10, 6, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5162, 257, 77, 6, 28, 17, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5163, 257, 106, 33, 19, 23, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5164, 257, 92, 30, 34, 25, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5165, 257, 107, 31, 32, 27, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5166, 257, 108, 30, 33, 28, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5167, 258, 30, 22, 5, 2, 1, '1', 1, 10, 83, '1:46:01.693', 6361693, NULL, NULL, NULL, NULL, 1),
	(5168, 258, 77, 6, 28, 5, 2, '2', 2, 6, 83, '+1:15.300', 6436993, NULL, NULL, NULL, NULL, 1),
	(5169, 258, 22, 17, 14, 8, 3, '3', 3, 4, 82, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5170, 258, 104, 29, 9, 9, 4, '4', 4, 3, 82, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5171, 258, 49, 15, 30, 11, 5, '5', 5, 2, 82, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5172, 258, 100, 33, 20, 16, 6, '6', 6, 1, 80, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5173, 258, 65, 32, 12, 23, 7, '7', 7, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5174, 258, 83, 32, 11, 24, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5175, 258, 44, 27, 26, 22, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5176, 258, 103, 27, 25, 18, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5177, 258, 107, 31, 32, 26, 11, '11', 11, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5178, 258, 81, 29, 10, 13, NULL, 'R', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5179, 258, 91, 15, 29, 19, NULL, 'R', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5180, 258, 105, 18, 24, 15, NULL, 'R', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5181, 258, 84, 1, 8, 6, NULL, 'R', 15, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(5182, 258, 94, 18, 23, 17, NULL, 'R', 16, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5183, 258, 50, 22, 6, 10, NULL, 'R', 17, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5184, 258, 71, 3, 0, 3, NULL, 'R', 18, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(5185, 258, 88, 17, 15, 20, NULL, 'R', 19, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(5186, 258, 79, 25, 3, 14, NULL, 'R', 20, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5187, 258, 57, 1, 7, 4, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5188, 258, 106, 33, 19, 21, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5189, 258, 101, 31, 31, 25, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5190, 258, 102, 3, 2, 1, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5191, 258, 78, 6, 27, 7, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5192, 258, 87, 25, 4, 12, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5193, 258, 92, 30, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5194, 258, 108, 30, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5195, 259, 30, 22, 5, 2, 1, '1', 1, 10, 58, '1:28:28.642', 5308642, NULL, NULL, NULL, NULL, 1),
	(5196, 259, 78, 6, 27, 6, 2, '2', 2, 6, 58, '+54.942', 5363584, NULL, NULL, NULL, NULL, 1),
	(5197, 259, 57, 1, 7, 8, 3, '3', 3, 4, 58, '+70.679', 5379321, NULL, NULL, NULL, NULL, 1),
	(5198, 259, 91, 15, 29, 10, 4, '4', 4, 3, 58, '+73.658', 5382300, NULL, NULL, NULL, NULL, 1),
	(5199, 259, 79, 25, 3, 9, 5, '5', 5, 2, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5200, 259, 71, 3, 0, 4, 6, '6', 6, 1, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5201, 259, 49, 15, 30, 7, 7, '7', 7, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5202, 259, 84, 1, 8, 13, 8, '8', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5203, 259, 87, 25, 4, 12, 9, '9', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5204, 259, 65, 32, 12, 20, 10, '10', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5205, 259, 44, 27, 26, 19, 11, '11', 11, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5206, 259, 103, 27, 25, 17, 12, '12', 12, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5207, 259, 104, 29, 9, 16, 13, '13', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5208, 259, 110, 17, 15, 21, NULL, 'R', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5209, 259, 105, 18, 24, 15, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(5210, 259, 81, 29, 10, 11, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5211, 259, 94, 18, 23, 14, NULL, 'R', 17, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5212, 259, 101, 31, 31, 24, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5213, 259, 92, 30, 34, 25, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5214, 259, 106, 33, 19, 23, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5215, 259, 77, 6, 28, 3, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5216, 259, 102, 3, 2, 1, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5217, 259, 100, 33, 20, 18, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(5218, 259, 109, 22, 6, 5, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5219, 259, 83, 32, 11, 22, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5220, 259, 107, 31, 32, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5221, 259, 22, 17, 14, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(5222, 259, 108, 30, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5223, 260, 30, 22, 5, 1, 1, '1', 1, 10, 78, '1:49:55.3', 6595300, NULL, NULL, NULL, NULL, 1),
	(5224, 260, 84, 1, 8, 8, 2, '2', 2, 6, 78, '+37.278', 6632578, NULL, NULL, NULL, NULL, 1),
	(5225, 260, 77, 6, 28, 3, 3, '3', 3, 4, 78, '+1:16.824', 6672124, NULL, NULL, NULL, NULL, 1),
	(5226, 260, 110, 17, 15, 14, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5227, 260, 55, 6, 27, 5, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5228, 260, 105, 18, 24, 12, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5229, 260, 109, 22, 6, 17, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5230, 260, 106, 33, 19, 18, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5231, 260, 44, 27, 26, 20, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5232, 260, 100, 33, 20, 13, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5233, 260, 83, 32, 11, 19, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5234, 260, 65, 32, 12, 16, NULL, 'R', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5235, 260, 108, 30, 33, 24, NULL, 'R', 13, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(5236, 260, 92, 30, 34, 23, NULL, 'R', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5237, 260, 104, 29, 9, 6, NULL, 'R', 15, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5238, 260, 101, 31, 31, 22, NULL, 'R', 16, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5239, 260, 87, 25, 4, 10, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5240, 260, 79, 25, 3, 11, NULL, 'R', 18, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5241, 260, 103, 27, 25, 21, NULL, 'R', 19, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5242, 260, 22, 17, 14, 15, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5243, 260, 57, 1, 7, 2, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5244, 260, 71, 3, 0, 4, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5245, 260, 81, 29, 10, 7, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5246, 260, 94, 18, 23, 9, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5247, 260, 49, 15, 30, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(5248, 260, 91, 15, 29, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(5249, 261, 71, 3, 0, 2, 1, '1', 1, 10, 65, '1:36:14.3', 5774300, NULL, NULL, NULL, NULL, 1),
	(5250, 261, 30, 22, 5, 1, 2, '2', 2, 6, 65, '+24.166', 5798466, NULL, NULL, NULL, NULL, 1),
	(5251, 261, 87, 25, 4, 11, 3, '3', 3, 4, 65, '+1:26.969', 5861269, NULL, NULL, NULL, NULL, 1),
	(5252, 261, 55, 6, 27, 6, 4, '4', 4, 3, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5253, 261, 94, 18, 23, 18, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5254, 261, 56, 17, 15, 13, 6, '6', 6, 1, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5255, 261, 44, 27, 26, 19, 7, '7', 7, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5256, 261, 103, 27, 25, 20, 8, '8', 8, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5257, 261, 70, 32, 11, 23, 9, '9', 9, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5258, 261, 101, 31, 31, 24, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5259, 261, 84, 1, 8, 8, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(5260, 261, 109, 22, 6, 4, NULL, 'R', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5261, 261, 57, 1, 7, 3, NULL, 'R', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5262, 261, 65, 32, 12, 22, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5263, 261, 22, 17, 14, 5, NULL, 'R', 15, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5264, 261, 104, 29, 9, 21, NULL, 'R', 16, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5265, 261, 14, 3, 2, 9, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5266, 261, 92, 30, 34, 25, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 41),
	(5267, 261, 77, 6, 28, 7, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5268, 261, 81, 29, 10, 15, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(5269, 261, 49, 15, 30, 12, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5270, 261, 100, 33, 20, 16, NULL, 'R', 22, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(5271, 261, 79, 25, 3, 10, NULL, 'R', 23, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5272, 261, 105, 18, 24, 14, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5273, 261, 108, 30, 33, 26, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5274, 261, 106, 33, 19, 17, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5275, 261, 85, 31, 32, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(5276, 262, 30, 22, 5, 1, 1, '1', 1, 10, 69, '1:44:32.1', 6272100, NULL, NULL, NULL, NULL, 1),
	(5277, 262, 71, 3, 0, 4, 2, '2', 2, 6, 69, '+39.66', 6311760, NULL, NULL, NULL, NULL, 1),
	(5278, 262, 55, 6, 27, 2, 3, '3', 3, 4, 69, '+1:13.338', 6345438, NULL, NULL, NULL, NULL, 1),
	(5279, 262, 77, 6, 28, 3, 4, '4', 4, 3, 69, '+1:15.609', 6347709, NULL, NULL, NULL, NULL, 1),
	(5280, 262, 14, 3, 2, 5, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5281, 262, 109, 22, 6, 20, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5282, 262, 22, 17, 14, 6, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5283, 262, 65, 32, 12, 17, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5284, 262, 94, 18, 23, 15, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5285, 262, 87, 25, 4, 13, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5286, 262, 105, 18, 24, 18, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5287, 262, 44, 27, 26, 19, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5288, 262, 103, 27, 25, 24, 13, '13', 13, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5289, 262, 101, 31, 31, 25, 14, '14', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5290, 262, 70, 32, 11, 23, 15, '15', 15, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(5291, 262, 104, 29, 9, 16, NULL, 'D', 16, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(5292, 262, 57, 1, 7, 7, NULL, 'R', 17, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5293, 262, 106, 33, 19, 22, NULL, 'R', 18, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5294, 262, 81, 29, 10, 11, NULL, 'R', 19, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(5295, 262, 92, 30, 34, 26, NULL, 'R', 20, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(5296, 262, 100, 33, 20, 21, NULL, 'R', 21, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(5297, 262, 79, 25, 3, 9, NULL, 'R', 22, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5298, 262, 56, 17, 15, 8, NULL, 'R', 23, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5299, 262, 110, 15, 29, 14, NULL, 'R', 24, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(5300, 262, 49, 15, 30, 10, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5301, 262, 84, 1, 8, 12, NULL, 'R', 26, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5302, 262, 108, 30, 33, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5303, 263, 30, 22, 5, 3, 1, '1', 1, 10, 72, '1:38:36.2', 5916200, NULL, NULL, NULL, NULL, 1),
	(5304, 263, 71, 3, 0, 1, 2, '2', 2, 6, 72, '+12.642', 5928842, NULL, NULL, NULL, NULL, 1),
	(5305, 263, 77, 6, 28, 5, 3, '3', 3, 4, 72, '+52.765', 5968965, NULL, NULL, NULL, NULL, 1),
	(5306, 263, 49, 15, 30, 10, 4, '4', 4, 3, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5307, 263, 94, 18, 23, 16, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5308, 263, 110, 15, 29, 11, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5309, 263, 65, 32, 12, 19, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5310, 263, 104, 29, 9, 18, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5311, 263, 111, 31, 32, 26, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5312, 263, 87, 25, 4, 17, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5313, 263, 100, 33, 20, 20, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5314, 263, 79, 25, 3, 14, NULL, 'R', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5315, 263, 57, 1, 7, 9, NULL, 'R', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5316, 263, 95, 3, 2, 2, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5317, 263, 55, 6, 27, 4, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5318, 263, 22, 17, 14, 7, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5319, 263, 103, 27, 25, 15, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5320, 263, 106, 33, 19, 25, NULL, 'R', 18, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5321, 263, 84, 1, 8, 12, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5322, 263, 81, 29, 10, 22, NULL, 'R', 20, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5323, 263, 44, 27, 26, 13, NULL, 'R', 21, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5324, 263, 101, 31, 31, 24, NULL, 'R', 22, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(5325, 263, 50, 22, 6, 8, NULL, 'R', 23, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5326, 263, 56, 17, 15, 6, NULL, 'R', 24, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5327, 263, 105, 18, 24, 21, NULL, 'R', 25, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5328, 263, 70, 32, 11, 23, NULL, 'R', 26, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5329, 263, 108, 30, 33, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5330, 263, 92, 30, 34, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5331, 264, 71, 3, 0, 1, 1, '1', 1, 10, 60, '1:30:03.640', 5403640, NULL, NULL, NULL, NULL, 1),
	(5332, 264, 55, 6, 27, 4, 2, '2', 2, 6, 60, '+1:08.128', 5471768, NULL, NULL, NULL, NULL, 1),
	(5333, 264, 57, 1, 7, 5, 3, '3', 3, 4, 60, '+1:40.659', 5504299, NULL, NULL, NULL, NULL, 1),
	(5334, 264, 22, 17, 14, 6, 4, '4', 4, 3, 60, '+1:41.751', 5505391, NULL, NULL, NULL, NULL, 1),
	(5335, 264, 14, 3, 2, 7, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5336, 264, 79, 25, 3, 8, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5337, 264, 49, 15, 30, 13, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5338, 264, 50, 22, 6, 10, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5339, 264, 104, 29, 9, 20, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5340, 264, 94, 18, 23, 14, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5341, 264, 65, 32, 12, 21, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5342, 264, 44, 27, 26, 15, 12, '12', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5343, 264, 103, 27, 25, 23, 13, '13', 13, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5344, 264, 106, 33, 19, 24, 14, '14', 14, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5345, 264, 101, 31, 31, 25, 15, '15', 15, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5346, 264, 111, 31, 32, 26, 16, '16', 16, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5347, 264, 30, 22, 5, 2, NULL, 'D', 17, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(5348, 264, 105, 18, 24, 17, NULL, 'R', 18, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5349, 264, 77, 6, 28, 3, NULL, 'R', 19, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5350, 264, 87, 25, 4, 11, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5351, 264, 100, 33, 20, 22, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5352, 264, 110, 15, 29, 18, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5353, 264, 81, 29, 10, 16, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5354, 264, 70, 32, 11, 19, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5355, 264, 84, 1, 8, 9, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5356, 264, 56, 17, 15, 12, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5357, 264, 92, 30, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5358, 264, 108, 30, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5359, 265, 77, 6, 28, 1, 1, '1', 1, 10, 45, '1:22:37.2', 4957200, NULL, NULL, NULL, NULL, 1),
	(5360, 265, 44, 27, 26, 12, 2, '2', 2, 6, 45, '+54.779', 5011979, NULL, NULL, NULL, NULL, 1),
	(5361, 265, 103, 27, 25, 14, 3, '3', 3, 4, 45, '+1:05.0421', 5022621, NULL, NULL, NULL, NULL, 1),
	(5362, 265, 104, 29, 9, 17, 4, '4', 4, 3, 45, '+1:21.609', 5038809, NULL, NULL, NULL, NULL, 1),
	(5363, 265, 81, 29, 10, 16, 5, '5', 5, 2, 45, '+1:30.544', 5047744, NULL, NULL, NULL, NULL, 1),
	(5364, 265, 100, 33, 20, 22, 6, '6', 6, 1, 45, '+1:45.445', 5062645, NULL, NULL, NULL, NULL, 1),
	(5365, 265, 106, 33, 19, 24, 7, '7', 7, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5366, 265, 71, 3, 0, 3, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5367, 265, 111, 31, 32, 26, NULL, 'R', 9, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5368, 265, 101, 31, 31, 25, NULL, 'R', 10, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(5369, 265, 30, 22, 5, 4, NULL, 'R', 11, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5370, 265, 84, 1, 8, 13, NULL, 'R', 12, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5371, 265, 14, 3, 2, 6, NULL, 'R', 13, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5372, 265, 50, 22, 6, 19, NULL, 'R', 14, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(5373, 265, 79, 25, 3, 5, NULL, 'R', 15, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(5374, 265, 55, 6, 27, 2, NULL, 'R', 16, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5375, 265, 87, 25, 4, 7, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5376, 265, 57, 1, 7, 8, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5377, 265, 49, 15, 30, 9, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5378, 265, 56, 17, 15, 10, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5379, 265, 22, 17, 14, 11, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5380, 265, 65, 32, 12, 15, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5381, 265, 110, 15, 29, 18, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5382, 265, 94, 18, 23, 20, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5383, 265, 70, 32, 11, 21, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5384, 265, 105, 18, 24, 23, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5385, 265, 92, 30, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5386, 265, 108, 30, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5387, 266, 30, 22, 5, 1, 1, '1', 1, 10, 77, '1.48:00.185', 60185, NULL, NULL, NULL, NULL, 1),
	(5388, 266, 71, 3, 0, 2, 2, '2', 2, 6, 77, '+20.827', 81012, NULL, NULL, NULL, NULL, 1),
	(5389, 266, 50, 22, 6, 12, 3, '3', 3, 4, 77, '+1:10.329', 130514, NULL, NULL, NULL, NULL, 1),
	(5390, 266, 84, 1, 8, 6, 4, '4', 4, 3, 76, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5391, 266, 87, 25, 4, 11, 5, '5', 5, 2, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5392, 266, 44, 27, 26, 9, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5393, 266, 105, 18, 24, 20, 7, '7', 7, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5394, 266, 100, 33, 20, 21, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5395, 266, 106, 33, 19, 25, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5396, 266, 103, 27, 25, 18, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5397, 266, 101, 31, 31, 23, 11, '11', 11, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5398, 266, 77, 6, 28, 4, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5399, 266, 70, 32, 11, 22, 13, '13', 13, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5400, 266, 104, 29, 9, 16, 14, '14', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(5401, 266, 14, 3, 2, 3, NULL, 'R', 15, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5402, 266, 55, 6, 27, 13, NULL, 'R', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5403, 266, 94, 18, 23, 15, NULL, 'R', 17, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5404, 266, 49, 15, 30, 8, NULL, 'R', 18, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5405, 266, 65, 32, 12, 24, NULL, 'R', 19, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5406, 266, 110, 15, 29, 17, NULL, 'R', 20, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5407, 266, 81, 29, 10, 19, NULL, 'R', 21, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5408, 266, 112, 1, 7, 14, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(5409, 266, 111, 31, 32, 26, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(5410, 266, 79, 25, 3, 5, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5411, 266, 56, 17, 15, 7, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5412, 266, 22, 17, 14, 10, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5413, 266, 92, 30, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5414, 266, 108, 30, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5415, 267, 71, 3, 0, 3, 1, '1', 1, 10, 44, '1:28:47.1', 5327100, NULL, NULL, NULL, NULL, 1),
	(5416, 267, 57, 1, 7, 8, 2, '2', 2, 6, 44, '+51.381', 5378481, NULL, NULL, NULL, NULL, 1),
	(5417, 267, 50, 22, 6, 6, 3, '3', 3, 4, 44, '+1:10.453', 5397553, NULL, NULL, NULL, NULL, 1),
	(5418, 267, 14, 3, 2, 7, 4, '4', 4, 3, 44, '+1:45.787', 5432887, NULL, NULL, NULL, NULL, 1),
	(5419, 267, 87, 25, 4, 12, 5, '5', 5, 2, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5420, 267, 81, 29, 10, 14, 6, '6', 6, 1, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5421, 267, 44, 27, 26, 17, 7, '7', 7, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5422, 267, 94, 18, 23, 10, 8, '8', 8, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5423, 267, 105, 18, 24, 18, 9, '9', 9, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5424, 267, 103, 27, 25, 16, 10, '10', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5425, 267, 111, 31, 32, 25, 11, '11', 11, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5426, 267, 65, 32, 12, 20, 12, '12', 12, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5427, 267, 56, 17, 15, 4, 13, '13', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(5428, 267, 30, 22, 5, 2, NULL, 'D', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(5429, 267, 104, 29, 9, 24, NULL, 'R', 15, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5430, 267, 101, 31, 31, 21, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(5431, 267, 110, 15, 29, 15, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(5432, 267, 84, 1, 8, 13, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5433, 267, 22, 17, 14, 1, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5434, 267, 79, 25, 3, 23, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5435, 267, 70, 32, 11, 26, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5436, 267, 77, 6, 28, 11, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5437, 267, 112, 33, 19, 19, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5438, 267, 49, 15, 30, 9, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(5439, 267, 100, 33, 20, 22, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5440, 267, 55, 6, 27, 5, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5441, 267, 92, 30, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5442, 267, 108, 30, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5443, 268, 71, 3, 0, 3, 1, '1', 1, 10, 53, '1:18:03.2', 4683200, NULL, NULL, NULL, NULL, 1),
	(5444, 268, 77, 6, 28, 2, 2, '2', 2, 6, 53, '+4.93', 4688130, NULL, NULL, NULL, NULL, 1),
	(5445, 268, 57, 1, 7, 7, 3, '3', 3, 4, 53, '+25.64', 4708840, NULL, NULL, NULL, NULL, 1),
	(5446, 268, 22, 17, 14, 16, 4, '4', 4, 3, 53, '+50.634', 4733834, NULL, NULL, NULL, NULL, 1),
	(5447, 268, 84, 1, 8, 15, 5, '5', 5, 2, 53, '+1:25.575', 4768775, NULL, NULL, NULL, NULL, 1),
	(5448, 268, 14, 3, 2, 5, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(5449, 268, 103, 27, 25, 12, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5450, 268, 100, 33, 20, 24, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5451, 268, 109, 22, 5, 20, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5452, 268, 44, 27, 26, 6, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5453, 268, 101, 31, 31, 26, NULL, 'R', 11, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(5454, 268, 79, 25, 3, 14, NULL, 'R', 12, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5455, 268, 104, 29, 9, 19, NULL, 'R', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5456, 268, 56, 17, 15, 9, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5457, 268, 87, 25, 4, 21, NULL, 'R', 15, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5458, 268, 94, 18, 23, 18, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5459, 268, 105, 18, 24, 22, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5460, 268, 49, 15, 30, 11, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5461, 268, 110, 15, 29, 8, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5462, 268, 111, 31, 32, 25, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5463, 268, 114, 33, 19, 23, NULL, 'R', 21, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5464, 268, 55, 6, 27, 1, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5465, 268, 65, 32, 12, 4, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(5466, 268, 50, 22, 6, 10, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5467, 268, 70, 32, 11, 13, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5468, 268, 81, 29, 10, 17, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5469, 268, 92, 30, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5470, 268, 108, 30, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5471, 269, 71, 3, 0, 2, 1, '1', 1, 10, 71, '1:45:10.1', 6310100, NULL, NULL, NULL, NULL, 1),
	(5472, 269, 14, 3, 2, 3, 2, '2', 2, 6, 71, '+0.603', 6310703, NULL, NULL, NULL, NULL, 1),
	(5473, 269, 57, 1, 7, 4, 3, '3', 3, 4, 71, '+20.193', 6330293, NULL, NULL, NULL, NULL, 1),
	(5474, 269, 22, 17, 14, 8, 4, '4', 4, 3, 71, '+28.003', 6338103, NULL, NULL, NULL, NULL, 1),
	(5475, 269, 50, 22, 6, 10, 5, '5', 5, 2, 71, '+29.385', 6339485, NULL, NULL, NULL, NULL, 1),
	(5476, 269, 84, 1, 8, 7, 6, '6', 6, 1, 71, '+52.702', 6362802, NULL, NULL, NULL, NULL, 1),
	(5477, 269, 56, 17, 15, 13, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5478, 269, 104, 29, 9, 11, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5479, 269, 81, 29, 10, 16, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5480, 269, 103, 27, 25, 21, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5481, 269, 65, 32, 12, 20, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5482, 269, 94, 18, 23, 18, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5483, 269, 105, 18, 24, 19, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5484, 269, 114, 33, 19, 23, 14, '14', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5485, 269, 111, 31, 32, 26, 15, '15', 15, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5486, 269, 113, 32, 11, 25, 16, '16', 16, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5487, 269, 44, 27, 26, 15, NULL, 'D', 17, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(5488, 269, 87, 25, 4, 12, NULL, 'R', 18, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5489, 269, 109, 22, 5, 14, NULL, 'R', 19, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5490, 269, 110, 15, 29, 17, NULL, 'R', 20, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5491, 269, 55, 6, 27, 5, NULL, 'R', 21, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5492, 269, 101, 31, 31, 24, NULL, 'R', 22, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5493, 269, 49, 15, 30, 9, NULL, 'R', 23, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(5494, 269, 100, 33, 20, 22, NULL, 'R', 24, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5495, 269, 79, 25, 3, 6, NULL, 'R', 25, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5496, 269, 77, 6, 28, 1, NULL, 'R', 26, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5497, 269, 92, 30, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5498, 269, 108, 30, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5499, 270, 30, 22, 5, 1, 1, '1', 1, 10, 69, '1:40:27.3', 6027300, NULL, NULL, NULL, NULL, 1),
	(5500, 270, 71, 3, 0, 2, 2, '2', 2, 6, 69, '+24.689', 6051989, NULL, NULL, NULL, NULL, 1),
	(5501, 270, 57, 1, 7, 9, 3, '3', 3, 4, 69, '+1:09.648', 6096948, NULL, NULL, NULL, NULL, 1),
	(5502, 270, 56, 17, 15, 10, 4, '4', 4, 3, 69, '+1:18.446', 6105746, NULL, NULL, NULL, NULL, 1),
	(5503, 270, 77, 6, 28, 6, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5504, 270, 49, 15, 30, 4, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5505, 270, 79, 25, 3, 13, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5506, 270, 65, 27, 25, 7, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5507, 270, 44, 27, 26, 11, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5508, 270, 55, 6, 27, 16, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5509, 270, 81, 29, 10, 8, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5510, 270, 22, 17, 14, 5, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5511, 270, 87, 25, 4, 14, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5512, 270, 105, 18, 24, 20, 14, '14', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5513, 270, 94, 18, 23, 17, 15, '15', 15, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5514, 270, 70, 32, 12, 21, 16, '16', 16, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5515, 270, 104, 29, 9, 19, 17, '17', 17, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5516, 270, 103, 32, 11, 22, 18, '18', 18, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5517, 270, 93, 31, 32, 26, 19, '19', 19, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5518, 270, 95, 3, 2, 3, NULL, 'R', 20, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5519, 270, 101, 31, 31, 25, NULL, 'R', 21, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5520, 270, 110, 15, 29, 18, NULL, 'R', 22, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(5521, 270, 100, 33, 20, 23, NULL, 'R', 23, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(5522, 270, 50, 22, 6, 12, NULL, 'R', 24, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5523, 270, 115, 33, 19, 24, NULL, 'R', 25, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5524, 270, 84, 1, 8, 15, NULL, 'R', 26, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5525, 270, 92, 30, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5526, 270, 108, 30, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5527, 271, 71, 3, 0, 2, 1, '1', 1, 10, 50, '1:55:53.532', 6953532, NULL, NULL, NULL, NULL, 1),
	(5528, 271, 30, 22, 5, 1, 2, '2', 2, 6, 50, '+3.365', 6956897, NULL, NULL, NULL, NULL, 1),
	(5529, 271, 55, 6, 27, 7, 3, '3', 3, 4, 50, '+52.045', 7005577, NULL, NULL, NULL, NULL, 1),
	(5530, 271, 95, 3, 2, 4, 4, '4', 4, 3, 50, '+56.074', 7009606, NULL, NULL, NULL, NULL, 1),
	(5531, 271, 56, 17, 15, 6, 5, '5', 5, 2, 50, '+1:42.107', 7055639, NULL, NULL, NULL, NULL, 1),
	(5532, 271, 49, 15, 30, 3, 6, '6', 6, 1, 50, '+1:59.863', 7073395, NULL, NULL, NULL, NULL, 1),
	(5533, 271, 57, 1, 7, 8, 7, '7', 7, 0, 50, '+2:02.985', 7076517, NULL, NULL, NULL, NULL, 1),
	(5534, 271, 104, 29, 9, 18, 8, '8', 8, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5535, 271, 100, 33, 20, 22, 9, '9', 9, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5536, 271, 63, 32, 11, 25, 10, '10', 10, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5537, 271, 44, 27, 26, 19, 11, '11', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5538, 271, 101, 31, 31, 24, 12, '12', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5539, 271, 70, 32, 12, 17, 13, '13', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5540, 271, 87, 25, 4, 13, NULL, 'R', 14, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5541, 271, 22, 17, 14, 10, NULL, 'R', 15, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5542, 271, 84, 1, 8, 9, NULL, 'R', 16, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5543, 271, 81, 29, 10, 12, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5544, 271, 77, 6, 28, 11, NULL, 'R', 18, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(5545, 271, 116, 27, 25, 20, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5546, 271, 94, 18, 23, 16, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5547, 271, 105, 18, 24, 21, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5548, 271, 65, 22, 6, 5, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5549, 271, 79, 25, 3, 14, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5550, 271, 89, 31, 32, 26, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5551, 271, 109, 15, 29, 15, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5552, 271, 115, 33, 19, 23, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5553, 271, 92, 30, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5554, 271, 108, 30, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5555, 272, 95, 3, 2, 1, 1, '1', 1, 10, 81, '1:47:51.4', 6471400, NULL, NULL, NULL, NULL, 1),
	(5556, 272, 77, 6, 28, 11, 2, '2', 2, 6, 81, '+2.511', 6473911, NULL, NULL, NULL, NULL, 1),
	(5557, 272, 84, 1, 8, 9, 3, '3', 3, 4, 81, '+52.487', 6523887, NULL, NULL, NULL, NULL, 1),
	(5558, 272, 22, 17, 14, 5, 4, '4', 4, 3, 81, '+1:10.530', 6541930, NULL, NULL, NULL, NULL, 1),
	(5559, 272, 44, 27, 26, 12, 5, '5', 5, 2, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5560, 272, 55, 6, 27, 8, 6, '6', 6, 1, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5561, 272, 49, 15, 30, 10, 7, '7', 7, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5562, 272, 104, 29, 9, 19, 8, '8', 8, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5563, 272, 94, 18, 23, 18, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5564, 272, 109, 15, 29, 17, 10, '10', 10, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5565, 272, 116, 27, 25, 20, 11, '11', 11, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5566, 272, 57, 1, 7, 4, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(5567, 272, 105, 18, 24, 16, NULL, 'R', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5568, 272, 87, 25, 4, 13, NULL, 'R', 14, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5569, 272, 98, 33, 20, 25, NULL, 'R', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5570, 272, 63, 32, 11, 22, NULL, 'R', 16, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5571, 272, 101, 31, 31, 24, NULL, 'R', 17, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5572, 272, 70, 32, 12, 14, NULL, 'R', 18, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(5573, 272, 71, 3, 0, 3, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5574, 272, 30, 22, 5, 2, NULL, 'R', 20, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5575, 272, 93, 31, 32, 26, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5576, 272, 79, 25, 3, 15, NULL, 'R', 22, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5577, 272, 115, 33, 19, 23, NULL, 'R', 23, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(5578, 272, 81, 29, 10, 21, NULL, 'R', 24, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(5579, 272, 56, 17, 15, 6, NULL, 'R', 25, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5580, 272, 65, 22, 6, 7, NULL, 'R', 26, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5581, 272, 92, 30, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5582, 272, 108, 30, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5583, 273, 117, 3, 2, 1, 1, '1', 1, 10, 72, '1:38:45.082', 5925082, NULL, NULL, NULL, NULL, 1),
	(5584, 273, 102, 1, 8, 2, 2, '2', 2, 6, 72, '+1:19.824', 6004906, NULL, NULL, NULL, NULL, 1),
	(5585, 273, 87, 27, 26, 8, 3, '3', 3, 4, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5586, 273, 104, 18, 23, 13, 4, '4', 4, 3, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5587, 273, 109, 15, 30, 6, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5588, 273, 77, 6, 28, 15, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5589, 273, 118, 29, 9, 22, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5590, 273, 84, 27, 25, 12, NULL, 'R', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5591, 273, 105, 26, 21, 21, NULL, 'R', 9, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(5592, 273, 100, 33, 20, 19, NULL, 'R', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5593, 273, 119, 22, 6, 7, NULL, 'R', 11, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5594, 273, 30, 22, 5, 3, NULL, 'R', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5595, 273, 65, 32, 12, 17, NULL, 'R', 13, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(5596, 273, 91, 15, 29, 10, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5597, 273, 22, 17, 14, 14, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5598, 273, 55, 6, 27, 5, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5599, 273, 112, 33, 19, 11, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5600, 273, 120, 18, 24, 24, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5601, 273, 88, 29, 10, 20, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5602, 273, 69, 26, 22, 26, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5603, 273, 71, 3, 0, 4, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5604, 273, 70, 32, 11, 16, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5605, 273, 121, 1, 7, 9, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5606, 273, 122, 17, 15, 18, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5607, 273, 79, 25, 3, 21, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(5608, 273, 110, 25, 4, 23, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(5609, 274, 102, 1, 8, 3, 1, '1', 1, 10, 71, '1:51:15.485', 6675485, NULL, NULL, NULL, NULL, 1),
	(5610, 274, 71, 3, 0, 2, 2, '2', 2, 6, 71, '+16.625', 6692110, NULL, NULL, NULL, NULL, 1),
	(5611, 274, 30, 22, 5, 4, 3, '3', 3, 4, 71, '+45.436', 6720921, NULL, NULL, NULL, NULL, 1),
	(5612, 274, 65, 32, 12, 12, 4, '4', 4, 3, 71, '+46.557', 6722042, NULL, NULL, NULL, NULL, 1),
	(5613, 274, 87, 27, 26, 10, 5, '5', 5, 2, 71, '+52.127', 6727612, NULL, NULL, NULL, NULL, 1),
	(5614, 274, 70, 32, 11, 15, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5615, 274, 112, 33, 19, 11, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5616, 274, 55, 6, 27, 9, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5617, 274, 118, 29, 9, 18, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5618, 274, 100, 33, 20, 17, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5619, 274, 105, 26, 21, 25, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5620, 274, 69, 26, 22, 21, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5621, 274, 91, 15, 29, 8, NULL, 'R', 13, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5622, 274, 109, 15, 30, 7, NULL, 'R', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5623, 274, 110, 25, 4, 23, NULL, 'R', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(5624, 274, 117, 3, 2, 1, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5625, 274, 104, 18, 23, 20, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5626, 274, 88, 29, 10, 19, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5627, 274, 79, 25, 3, 22, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5628, 274, 22, 17, 14, 14, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5629, 274, 119, 22, 6, 6, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5630, 274, 121, 1, 7, 5, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5631, 274, 77, 6, 28, 13, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5632, 274, 84, 27, 25, 16, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5633, 274, 120, 18, 24, 24, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5634, 274, 122, 17, 15, 26, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5635, 275, 102, 1, 8, 4, 1, '1', 1, 10, 76, '1:50:46.570', 6646570, NULL, NULL, NULL, NULL, 1),
	(5636, 275, 71, 3, 0, 2, 2, '2', 2, 6, 76, '+1:23.199', 6729769, NULL, NULL, NULL, NULL, 1),
	(5637, 275, 117, 3, 2, 1, 3, '3', 3, 4, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5638, 275, 65, 32, 12, 11, 4, '4', 4, 3, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5639, 275, 119, 22, 6, 10, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5640, 275, 120, 18, 24, 20, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5641, 275, 104, 18, 23, 16, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5642, 275, 70, 32, 11, 13, 8, '8', 8, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5643, 275, 100, 33, 20, 17, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5644, 275, 22, 17, 14, 12, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(5645, 275, 105, 26, 21, 24, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(5646, 275, 118, 29, 9, 14, NULL, 'R', 12, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5647, 275, 123, 17, 15, 19, NULL, 'R', 13, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(5648, 275, 110, 25, 4, 25, NULL, 'R', 14, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5649, 275, 55, 6, 27, 9, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5650, 275, 88, 29, 10, 23, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5651, 275, 112, 33, 19, 15, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5652, 275, 30, 22, 5, 3, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5653, 275, 87, 27, 26, 21, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5654, 275, 77, 6, 28, 8, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5655, 275, 109, 15, 30, 7, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(5656, 275, 79, 25, 3, 18, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(5657, 275, 84, 27, 25, 22, NULL, 'R', 23, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5658, 275, 91, 15, 29, 5, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5659, 275, 121, 1, 7, 6, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5660, 275, 69, 26, 22, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5661, 276, 117, 3, 2, 1, 1, '1', 1, 10, 61, '1:33:20.413', 5600413, NULL, NULL, NULL, NULL, 1),
	(5662, 276, 30, 22, 5, 3, 2, '2', 2, 6, 61, '+32.410', 5632823, NULL, NULL, NULL, NULL, 1),
	(5663, 276, 84, 27, 25, 10, 3, '3', 3, 4, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5664, 276, 109, 15, 30, 16, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5665, 276, 112, 33, 19, 14, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5666, 276, 120, 18, 24, 25, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5667, 276, 69, 26, 22, 24, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5668, 276, 65, 32, 12, 12, 8, '8', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5669, 276, 88, 29, 10, 21, 9, '9', 9, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(5670, 276, 70, 32, 11, 20, NULL, 'R', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5671, 276, 91, 15, 29, 5, NULL, 'R', 11, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5672, 276, 102, 1, 8, 4, NULL, 'R', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(5673, 276, 55, 6, 27, 9, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(5674, 276, 104, 18, 23, 23, NULL, 'R', 14, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(5675, 276, 121, 1, 7, 6, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5676, 276, 118, 29, 9, 15, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5677, 276, 79, 25, 3, 22, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5678, 276, 71, 3, 0, 2, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(5679, 276, 100, 33, 20, 17, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5680, 276, 110, 25, 4, 18, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5681, 276, 22, 17, 14, 13, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5682, 276, 77, 6, 28, 8, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5683, 276, 123, 17, 15, 19, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5684, 276, 87, 27, 26, 7, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5685, 276, 119, 22, 6, 11, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5686, 276, 105, 26, 21, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5687, 277, 117, 3, 2, 1, 1, '1', 1, 10, 65, '1:32:27.685', 5547685, NULL, NULL, NULL, NULL, 1),
	(5688, 277, 102, 1, 8, 3, 2, '2', 2, 6, 65, '+16.873', 5564558, NULL, NULL, NULL, NULL, 1),
	(5689, 277, 30, 22, 5, 4, 3, '3', 3, 4, 65, '+27.125', 5574810, NULL, NULL, NULL, NULL, 1),
	(5690, 277, 119, 22, 6, 5, 4, '4', 4, 3, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5691, 277, 121, 1, 7, 7, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5692, 277, 77, 6, 28, 11, 6, '6', 6, 1, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5693, 277, 87, 27, 26, 12, 7, '7', 7, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5694, 277, 104, 18, 23, 20, 8, '8', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5695, 277, 100, 33, 20, 14, 9, '9', 9, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5696, 277, 88, 29, 10, 19, 10, '10', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5697, 277, 123, 17, 15, 21, 11, '11', 11, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5698, 277, 22, 17, 14, 17, 12, '12', 12, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5699, 277, 118, 29, 9, 16, 13, '13', 13, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5700, 277, 70, 32, 11, 15, 14, '14', 14, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5701, 277, 109, 15, 30, 9, NULL, 'R', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5702, 277, 69, 26, 22, 22, NULL, 'R', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(5703, 277, 91, 15, 29, 6, NULL, 'R', 17, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(5704, 277, 110, 25, 4, 24, NULL, 'R', 18, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(5705, 277, 71, 3, 0, 2, NULL, 'R', 19, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5706, 277, 55, 6, 27, 8, NULL, 'R', 20, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5707, 277, 120, 18, 24, 25, NULL, 'R', 21, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5708, 277, 112, 33, 19, 13, NULL, 'R', 22, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(5709, 277, 84, 27, 25, 18, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(5710, 277, 79, 25, 3, 23, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5711, 277, 65, 32, 12, 10, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5712, 277, 105, 26, 21, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5713, 278, 102, 1, 8, 3, 1, '1', 1, 10, 78, '1:52:10.947', 6730947, NULL, NULL, NULL, NULL, 1),
	(5714, 278, 71, 3, 0, 4, 2, '2', 2, 6, 78, '+52.118', 6783065, NULL, NULL, NULL, NULL, 1),
	(5715, 278, 55, 6, 27, 5, 3, '3', 3, 4, 78, '+1:03.362', 6794309, NULL, NULL, NULL, NULL, 1),
	(5716, 278, 117, 3, 2, 1, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5717, 278, 104, 18, 23, 17, 5, '5', 5, 2, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5718, 278, 84, 27, 25, 13, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5719, 278, 70, 32, 11, 20, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5720, 278, 121, 1, 7, 9, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5721, 278, 22, 17, 14, 16, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5722, 278, 110, 25, 4, 19, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5723, 278, 120, 18, 24, 25, 11, '11', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5724, 278, 112, 33, 19, 15, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5725, 278, 91, 15, 29, 8, 13, '13', 13, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5726, 278, 77, 6, 28, 7, 14, '14', 14, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5727, 278, 65, 32, 12, 14, NULL, 'R', 15, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5728, 278, 119, 22, 6, 6, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5729, 278, 100, 33, 20, 10, NULL, 'R', 17, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5730, 278, 88, 29, 10, 18, NULL, 'R', 18, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5731, 278, 118, 29, 9, 12, NULL, 'R', 19, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(5732, 278, 30, 22, 5, 2, NULL, 'R', 20, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(5733, 278, 79, 25, 3, 22, NULL, 'R', 21, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5734, 278, 105, 26, 21, 24, NULL, 'R', 22, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5735, 278, 109, 15, 30, 11, NULL, 'R', 23, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5736, 278, 123, 17, 15, 23, NULL, 'R', 24, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5737, 278, 87, 27, 26, 21, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5738, 278, 69, 26, 22, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5739, 279, 117, 3, 2, 1, 1, '1', 1, 10, 69, '1:36:41.822', 5801822, NULL, NULL, NULL, NULL, 1),
	(5740, 279, 30, 22, 5, 3, 2, '2', 2, 6, 69, '+14.527', 5816349, NULL, NULL, NULL, NULL, 1),
	(5741, 279, 71, 3, 0, 2, 3, '3', 3, 4, 69, '+52.685', 5854507, NULL, NULL, NULL, NULL, 1),
	(5742, 279, 77, 6, 28, 5, 4, '4', 4, 3, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5743, 279, 84, 27, 25, 7, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5744, 279, 91, 15, 29, 9, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5745, 279, 109, 15, 30, 11, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5746, 279, 100, 33, 20, 13, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5747, 279, 104, 18, 23, 17, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5748, 279, 65, 32, 12, 20, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5749, 279, 70, 32, 11, 21, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5750, 279, 123, 17, 15, 24, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5751, 279, 88, 29, 10, 16, 13, '13', 13, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5752, 279, 121, 1, 7, 12, 14, '14', 14, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5753, 279, 69, 26, 22, 25, 15, '15', 15, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5754, 279, 118, 29, 9, 18, 16, '16', 16, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5755, 279, 79, 25, 3, 22, 17, '17', 17, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5756, 279, 102, 1, 8, 8, 18, '18', 18, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5757, 279, 119, 22, 6, 4, NULL, 'R', 19, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(5758, 279, 110, 25, 4, 19, NULL, 'R', 20, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5759, 279, 120, 18, 24, 23, NULL, 'R', 21, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5760, 279, 55, 6, 27, 6, NULL, 'R', 22, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5761, 279, 87, 27, 26, 10, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5762, 279, 22, 17, 14, 14, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5763, 279, 112, 33, 19, 15, NULL, 'R', 25, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5764, 279, 105, 26, 21, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5765, 280, 117, 3, 2, 2, 1, '1', 1, 10, 72, '1:38:35.241', 5915241, NULL, NULL, NULL, NULL, 1),
	(5766, 280, 71, 3, 0, 1, 2, '2', 2, 6, 72, '+0.342', 5915583, NULL, NULL, NULL, NULL, 1),
	(5767, 280, 30, 22, 5, 7, 3, '3', 3, 4, 72, '+21.209', 5936450, NULL, NULL, NULL, NULL, 1),
	(5768, 280, 102, 1, 8, 5, 4, '4', 4, 3, 72, '+32.405', 5947646, NULL, NULL, NULL, NULL, 1),
	(5769, 280, 84, 27, 25, 3, 5, '5', 5, 2, 72, '+33.795', 5949036, NULL, NULL, NULL, NULL, 1),
	(5770, 280, 121, 1, 7, 16, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5771, 280, 22, 17, 14, 8, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5772, 280, 104, 18, 23, 23, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5773, 280, 112, 33, 19, 10, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5774, 280, 119, 22, 6, 12, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5775, 280, 123, 17, 15, 20, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5776, 280, 88, 29, 10, 13, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5777, 280, 118, 29, 9, 15, 13, '13', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5778, 280, 77, 6, 28, 14, 14, '14', 14, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5779, 280, 110, 25, 4, 25, 15, '15', 15, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5780, 280, 100, 33, 20, 9, 16, '16', 16, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5781, 280, 55, 6, 27, 6, NULL, 'R', 17, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5782, 280, 69, 26, 22, 22, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5783, 280, 91, 15, 29, 11, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5784, 280, 109, 15, 30, 18, NULL, 'R', 20, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5785, 280, 87, 27, 26, 4, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5786, 280, 65, 32, 12, 19, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5787, 280, 120, 18, 24, 24, NULL, 'R', 23, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5788, 280, 79, 25, 3, 24, NULL, 'R', 24, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5789, 280, 70, 32, 11, 17, NULL, 'R', 25, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5790, 280, 105, 26, 21, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5791, 281, 117, 3, 2, 1, 1, '1', 1, 10, 59, '1:25:38.189', 5138189, NULL, NULL, NULL, NULL, 1),
	(5792, 281, 30, 22, 5, 3, 2, '2', 2, 6, 59, '+7.660', 5145849, NULL, NULL, NULL, NULL, 1),
	(5793, 281, 119, 22, 6, 5, 3, '3', 3, 4, 59, '+1:17.482', 5215671, NULL, NULL, NULL, NULL, 1),
	(5794, 281, 65, 32, 12, 7, 4, '4', 4, 3, 59, '+1:18.407', 5216596, NULL, NULL, NULL, NULL, 1),
	(5795, 281, 102, 1, 8, 4, 5, '5', 5, 2, 58, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(5796, 281, 118, 29, 9, 8, 6, '6', 6, 1, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5797, 281, 87, 27, 26, 9, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5798, 281, 109, 15, 30, 16, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5799, 281, 55, 6, 27, 12, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5800, 281, 22, 17, 14, 15, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5801, 281, 112, 33, 19, 24, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5802, 281, 104, 18, 23, 19, 12, '12', 12, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5803, 281, 79, 25, 3, 22, 13, '13', 13, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5804, 281, 84, 27, 25, 6, 14, '14', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5805, 281, 110, 25, 4, 21, NULL, 'N', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(5806, 281, 71, 3, 0, 2, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5807, 281, 70, 32, 11, 14, NULL, 'R', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5808, 281, 123, 17, 15, 23, NULL, 'R', 18, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(5809, 281, 69, 26, 22, 25, NULL, 'R', 19, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5810, 281, 94, 18, 24, 20, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(5811, 281, 91, 15, 29, 18, NULL, 'R', 21, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5812, 281, 77, 6, 28, 13, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5813, 281, 88, 29, 10, 10, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5814, 281, 121, 1, 7, 11, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5815, 281, 100, 33, 20, 17, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(5816, 281, 105, 26, 21, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(5817, 282, 117, 3, 2, 1, 1, '1', 1, 10, 45, '1:18:40.885', 4720885, NULL, NULL, NULL, NULL, 1),
	(5818, 282, 30, 22, 5, 3, 2, '2', 2, 6, 45, '+16.664', 4737549, NULL, NULL, NULL, NULL, 1),
	(5819, 282, 87, 27, 26, 5, 3, '3', 3, 4, 45, '+59.349', 4780234, NULL, NULL, NULL, NULL, 1),
	(5820, 282, 102, 1, 8, 4, 4, '4', 4, 3, 45, '+1:08.229', 4789114, NULL, NULL, NULL, NULL, 1),
	(5821, 282, 119, 22, 6, 7, 5, '5', 5, 2, 45, '+1:31.516', 4812401, NULL, NULL, NULL, NULL, 1),
	(5822, 282, 77, 6, 28, 9, 6, '6', 6, 1, 45, '+1:34.754', 4815639, NULL, NULL, NULL, NULL, 1),
	(5823, 282, 55, 6, 27, 10, 7, '7', 7, 0, 45, '+1:35.841', 4816726, NULL, NULL, NULL, NULL, 1),
	(5824, 282, 84, 27, 25, 6, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5825, 282, 91, 15, 29, 14, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5826, 282, 65, 32, 12, 13, 10, '10', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5827, 282, 104, 18, 23, 20, 11, '11', 11, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5828, 282, 112, 33, 19, 23, 12, '12', 12, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5829, 282, 123, 17, 15, 24, 13, '13', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5830, 282, 94, 18, 24, 22, 14, '14', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5831, 282, 71, 3, 0, 2, 15, '15', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(5832, 282, 105, 26, 21, 26, 16, '16', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5833, 282, 118, 29, 9, 11, 17, '17', 17, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5834, 282, 22, 17, 14, 17, NULL, 'R', 18, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(5835, 282, 79, 25, 3, 21, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(5836, 282, 109, 15, 30, 18, NULL, 'R', 20, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5837, 282, 70, 32, 11, 15, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5838, 282, 88, 29, 10, 8, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5839, 282, 121, 1, 7, 12, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5840, 282, 69, 26, 22, 25, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5841, 282, 110, 25, 4, 19, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5842, 282, 100, 33, 20, 16, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5843, 283, 71, 3, 0, 2, 1, '1', 1, 10, 77, '1:47:39.098', 6459098, NULL, NULL, NULL, NULL, 1),
	(5844, 283, 119, 22, 6, 5, 2, '2', 2, 6, 77, '+1:11.915', 6531013, NULL, NULL, NULL, NULL, 1),
	(5845, 283, 77, 6, 28, 6, 3, '3', 3, 4, 77, '+1:18.042', 6537140, NULL, NULL, NULL, NULL, 1),
	(5846, 283, 118, 29, 9, 9, 4, '4', 4, 3, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5847, 283, 84, 27, 25, 13, 5, '5', 5, 2, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5848, 283, 91, 15, 29, 17, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5849, 283, 87, 27, 26, 12, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5850, 283, 112, 33, 19, 19, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5851, 283, 123, 17, 15, 24, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5852, 283, 79, 25, 3, 23, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5853, 283, 110, 25, 4, 22, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5854, 283, 117, 3, 2, 1, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(5855, 283, 94, 18, 24, 7, NULL, 'R', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5856, 283, 100, 33, 20, 18, NULL, 'R', 14, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5857, 283, 70, 32, 11, 21, NULL, 'R', 15, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5858, 283, 88, 29, 10, 10, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5859, 283, 105, 26, 21, 25, NULL, 'R', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(5860, 283, 65, 32, 12, 20, NULL, 'R', 18, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5861, 283, 69, 26, 22, 26, NULL, 'R', 19, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5862, 283, 30, 22, 5, 3, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(5863, 283, 104, 18, 23, 14, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5864, 283, 55, 6, 27, 8, NULL, 'R', 22, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5865, 283, 109, 15, 30, 15, NULL, 'R', 23, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5866, 283, 102, 1, 8, 4, NULL, 'R', 24, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(5867, 283, 121, 1, 7, 11, NULL, 'R', 25, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(5868, 283, 22, 17, 14, 16, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5869, 284, 71, 3, 0, 2, 1, '1', 1, 10, 44, '1:24:32.124', 5072124, NULL, NULL, NULL, NULL, 1),
	(5870, 284, 30, 22, 5, 3, 2, '2', 2, 6, 44, '+3.668', 5075792, NULL, NULL, NULL, NULL, 1),
	(5871, 284, 117, 3, 2, 1, 3, '3', 3, 4, 44, '+14.988', 5087112, NULL, NULL, NULL, NULL, 1),
	(5872, 284, 102, 1, 8, 5, 4, '4', 4, 3, 44, '+1:39.763', 5171887, NULL, NULL, NULL, NULL, 1),
	(5873, 284, 65, 32, 12, 10, 5, '5', 5, 2, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5874, 284, 119, 22, 6, 8, 6, '6', 6, 1, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5875, 284, 84, 27, 25, 11, 7, '7', 7, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5876, 284, 121, 1, 7, 14, 8, '8', 8, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5877, 284, 109, 15, 30, 9, 9, '9', 9, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5878, 284, 77, 6, 28, 16, 10, '10', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5879, 284, 87, 27, 26, 15, 11, '11', 11, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5880, 284, 112, 33, 19, 18, 12, '12', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5881, 284, 69, 26, 22, 24, 13, '13', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5882, 284, 105, 26, 21, 25, 14, '14', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5883, 284, 79, 25, 3, 23, 15, '15', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5884, 284, 100, 33, 20, 19, NULL, 'R', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(5885, 284, 118, 29, 9, 7, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5886, 284, 91, 15, 29, 12, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5887, 284, 110, 25, 4, 17, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5888, 284, 104, 18, 23, 22, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5889, 284, 94, 18, 24, 21, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5890, 284, 88, 29, 10, 6, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5891, 284, 22, 17, 14, 12, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(5892, 284, 55, 6, 27, 4, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5893, 284, 123, 17, 15, 20, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5894, 284, 70, 32, 11, 26, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(5895, 285, 71, 3, 0, 2, 1, '1', 1, 10, 53, '1:17:07.509', 4627509, NULL, NULL, NULL, NULL, 1),
	(5896, 285, 55, 6, 27, 3, 2, '2', 2, 6, 53, '+40.012', 4667521, NULL, NULL, NULL, NULL, 1),
	(5897, 285, 121, 1, 7, 9, 3, '3', 3, 4, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5898, 285, 91, 15, 29, 15, 4, '4', 4, 3, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5899, 285, 119, 22, 6, 10, 5, '5', 5, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5900, 285, 100, 33, 20, 20, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5901, 285, 94, 18, 24, 22, 7, '7', 7, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5902, 285, 104, 18, 23, 24, 8, '8', 8, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5903, 285, 112, 33, 19, 16, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5904, 285, 69, 26, 22, 25, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5905, 285, 83, 32, 11, 26, 11, '11', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(5906, 285, 117, 3, 2, 1, 12, '12', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5907, 285, 110, 25, 4, 18, 13, '13', 13, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(5908, 285, 79, 25, 3, 17, 14, '14', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(5909, 285, 105, 26, 21, 21, NULL, 'R', 15, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5910, 285, 30, 22, 5, 5, NULL, 'R', 16, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5911, 285, 87, 27, 26, 14, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5912, 285, 77, 6, 28, 6, NULL, 'R', 18, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5913, 285, 65, 32, 12, 7, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5914, 285, 84, 27, 25, 12, NULL, 'R', 20, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5915, 285, 102, 1, 8, 4, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5916, 285, 88, 29, 10, 8, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5917, 285, 118, 29, 9, 11, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5918, 285, 109, 15, 30, 13, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5919, 285, 22, 17, 14, 19, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5920, 285, 124, 17, 15, 23, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5921, 286, 30, 22, 5, 6, 1, '1', 1, 10, 71, '1:32:46.309', 5566309, NULL, NULL, NULL, NULL, 1),
	(5922, 286, 117, 3, 2, 2, 2, '2', 2, 6, 71, '+0.982', 5567291, NULL, NULL, NULL, NULL, 1),
	(5923, 286, 71, 3, 0, 1, 3, '3', 3, 4, 71, '+8.206', 5574515, NULL, NULL, NULL, NULL, 1),
	(5924, 286, 55, 6, 27, 5, 4, '4', 4, 3, 71, '+1:07.605', 5633914, NULL, NULL, NULL, NULL, 1),
	(5925, 286, 91, 15, 29, 13, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5926, 286, 84, 27, 25, 11, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5927, 286, 109, 15, 30, 12, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5928, 286, 94, 18, 24, 19, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5929, 286, 104, 18, 23, 24, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5930, 286, 112, 33, 19, 20, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5931, 286, 100, 33, 20, 22, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5932, 286, 110, 25, 4, 17, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5933, 286, 22, 17, 14, 15, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5934, 286, 69, 26, 22, 26, 14, '14', 14, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5935, 286, 118, 29, 9, 9, 15, '15', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5936, 286, 119, 22, 6, 7, 16, '16', 16, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5937, 286, 83, 32, 11, 18, NULL, 'R', 17, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5938, 286, 65, 32, 12, 14, NULL, 'R', 18, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5939, 286, 87, 27, 26, 10, NULL, 'R', 19, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5940, 286, 105, 26, 21, 25, NULL, 'R', 20, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5941, 286, 77, 6, 28, 8, NULL, 'R', 21, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5942, 286, 57, 1, 7, 3, NULL, 'R', 22, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5943, 286, 88, 29, 10, 16, NULL, 'R', 23, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5944, 286, 102, 1, 8, 4, NULL, 'R', 24, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5945, 286, 79, 25, 3, 21, NULL, 'R', 25, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5946, 286, 125, 17, 15, 23, NULL, 'R', 26, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5947, 287, 102, 1, 8, 2, 1, '1', 1, 10, 53, '1:40:27.912', 6027912, NULL, NULL, NULL, NULL, 1),
	(5948, 287, 117, 3, 2, 1, 2, '2', 2, 6, 53, '+11.435', 6039347, NULL, NULL, NULL, NULL, 1),
	(5949, 287, 57, 1, 7, 3, 3, '3', 3, 4, 53, '+26.129', 6054041, NULL, NULL, NULL, NULL, 1),
	(5950, 287, 71, 3, 0, 6, 4, '4', 4, 3, 53, '+1:23.538', 6111450, NULL, NULL, NULL, NULL, 1),
	(5951, 287, 22, 17, 14, 12, 5, '5', 5, 2, 53, '+1:35.101', 6123013, NULL, NULL, NULL, NULL, 1),
	(5952, 287, 56, 17, 15, 8, 6, '6', 6, 1, 53, '+1:46.421', 6134333, NULL, NULL, NULL, NULL, 1),
	(5953, 287, 87, 27, 26, 17, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5954, 287, 109, 15, 30, 11, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5955, 287, 84, 27, 25, 15, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5956, 287, 94, 18, 24, 22, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5957, 287, 65, 32, 12, 19, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5958, 287, 126, 33, 19, 23, 12, '12', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5959, 287, 83, 32, 11, 20, 13, '13', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5960, 287, 118, 29, 9, 7, 14, '14', 14, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5961, 287, 119, 22, 6, 10, NULL, 'R', 15, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5962, 287, 77, 6, 28, 5, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5963, 287, 88, 29, 10, 9, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5964, 287, 111, 18, 23, 13, NULL, 'R', 18, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(5965, 287, 79, 25, 3, 24, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5966, 287, 91, 15, 29, 16, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5967, 287, 100, 33, 20, 21, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5968, 287, 30, 22, 5, 4, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5969, 287, 55, 6, 27, 14, NULL, 'R', 23, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5970, 287, 110, 25, 4, 18, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(5971, 288, 102, 1, 8, 1, 1, '1', 1, 10, 79, '1:43:27.476', 6207476, NULL, NULL, NULL, NULL, 1),
	(5972, 288, 117, 3, 2, 2, 2, '2', 2, 6, 79, '+9.259', 6216735, NULL, NULL, NULL, NULL, 1),
	(5973, 288, 71, 3, 0, 3, 3, '3', 3, 4, 79, '+33.902', 6241378, NULL, NULL, NULL, NULL, 1),
	(5974, 288, 55, 6, 27, 7, 4, '4', 4, 3, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5975, 288, 77, 6, 28, 6, 5, '5', 5, 2, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5976, 288, 84, 27, 25, 8, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5977, 288, 88, 29, 10, 10, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(5978, 288, 119, 22, 6, 9, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(5979, 288, 87, 27, 26, 14, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5980, 288, 118, 29, 9, 17, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(5981, 288, 22, 17, 14, 13, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5982, 288, 100, 33, 20, 21, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(5983, 288, 110, 25, 4, 15, 13, '13', 13, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(5984, 288, 126, 33, 19, 24, 14, '14', 14, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(5985, 288, 91, 15, 29, 11, 15, '15', 15, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(5986, 288, 109, 15, 30, 12, NULL, 'R', 16, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5987, 288, 111, 18, 23, 22, NULL, 'R', 17, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5988, 288, 57, 1, 7, 5, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(5989, 288, 30, 22, 5, 4, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(5990, 288, 79, 25, 3, 18, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(5991, 288, 56, 17, 15, 19, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5992, 288, 65, 32, 12, 20, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(5993, 288, 94, 18, 24, 16, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(5994, 288, 83, 32, 11, 23, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(5995, 289, 95, 3, 5, 1, 1, '1', 1, 10, 72, '1:36:45.320', 5805320, NULL, NULL, NULL, NULL, 1),
	(5996, 289, 119, 3, 6, 4, 2, '2', 2, 6, 72, '+24.360', 5829680, NULL, NULL, NULL, NULL, 1),
	(5997, 289, 102, 1, 1, 2, 3, '3', 3, 4, 72, '+34.675', 5839995, NULL, NULL, NULL, NULL, 1),
	(5998, 289, 30, 22, 19, 6, 4, '4', 4, 3, 72, '+47.863', 5853183, NULL, NULL, NULL, NULL, 1),
	(5999, 289, 77, 1, 2, 3, 5, '5', 5, 2, 72, '+1:13.634', 5878954, NULL, NULL, NULL, NULL, 1),
	(6000, 289, 65, 32, 12, 11, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6001, 289, 100, 27, 26, 13, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6002, 289, 88, 29, 10, 16, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6003, 289, 57, 32, 11, 21, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6004, 289, 105, 29, 9, 17, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6005, 289, 127, 17, 33, 23, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6006, 289, 79, 33, 30, 18, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6007, 289, 128, 34, 7, 26, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6008, 289, 129, 25, 3, 12, NULL, 'R', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6009, 289, 123, 27, 25, 14, NULL, 'R', 15, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(6010, 289, 94, 35, 22, 25, NULL, 'R', 16, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(6011, 289, 81, 18, 24, 19, NULL, 'R', 17, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6012, 289, 109, 35, 21, 24, NULL, 'R', 18, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6013, 289, 104, 18, 23, 20, NULL, 'R', 19, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(6014, 289, 110, 25, 4, 10, NULL, 'R', 20, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6015, 289, 55, 6, 27, 5, NULL, 'R', 21, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6016, 289, 122, 6, 28, 9, NULL, 'R', 22, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6017, 289, 99, 36, 15, 15, NULL, 'R', 23, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6018, 289, 91, 37, 16, 7, NULL, 'R', 24, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(6019, 289, 92, 33, 29, 22, NULL, 'R', 25, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(6020, 289, 84, 22, 20, 8, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(6021, 289, 108, 37, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6022, 289, 130, 36, 14, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6023, 289, 131, 17, 32, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6024, 289, 132, 34, 8, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6025, 290, 95, 3, 5, 1, 1, '1', 1, 10, 69, '1:31:53.587', 5513587, NULL, NULL, NULL, NULL, 1),
	(6026, 290, 119, 3, 6, 2, 2, '2', 2, 6, 69, '+12.971', 5526558, NULL, NULL, NULL, NULL, 1),
	(6027, 290, 30, 22, 19, 3, 3, '3', 3, 4, 69, '+21.429', 5535016, NULL, NULL, NULL, NULL, 1),
	(6028, 290, 77, 1, 2, 5, 4, '4', 4, 3, 69, '+33.347', 5546934, NULL, NULL, NULL, NULL, 1),
	(6029, 290, 110, 25, 4, 11, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6030, 290, 57, 32, 11, 18, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6031, 290, 65, 32, 12, 12, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6032, 290, 109, 35, 21, 7, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6033, 290, 100, 27, 26, 26, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6034, 290, 123, 27, 25, 22, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6035, 290, 92, 33, 29, 13, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6036, 290, 79, 33, 30, 24, 12, '12', 12, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6037, 290, 105, 29, 9, 25, 13, '13', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6038, 290, 84, 22, 20, 4, NULL, 'R', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6039, 290, 99, 36, 15, 14, NULL, 'R', 15, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(6040, 290, 130, 36, 14, 23, NULL, 'R', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6041, 290, 94, 35, 22, 9, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(6042, 290, 55, 6, 27, 10, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6043, 290, 81, 18, 24, 21, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6044, 290, 131, 17, 32, 15, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6045, 290, 129, 25, 3, 16, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6046, 290, 102, 1, 1, 6, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6047, 290, 104, 18, 23, 17, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6048, 290, 127, 17, 33, 8, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6049, 290, 91, 37, 16, 19, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6050, 290, 122, 6, 28, 20, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6051, 290, 88, 29, 10, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6052, 290, 108, 37, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6053, 290, 128, 34, 7, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6054, 290, 132, 34, 8, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6055, 291, 95, 3, 5, 1, 1, '1', 1, 10, 71, '1:36:51.856', 5811856, NULL, NULL, NULL, NULL, 1),
	(6056, 291, 119, 3, 6, 2, 2, '2', 2, 6, 71, '+29.330', 5841186, NULL, NULL, NULL, NULL, 1),
	(6057, 291, 30, 22, 19, 5, 3, '3', 3, 4, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6058, 291, 55, 6, 27, 6, 4, '4', 4, 3, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6059, 291, 122, 6, 28, 11, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6060, 291, 105, 29, 9, 14, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6061, 291, 81, 18, 24, 23, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6062, 291, 109, 35, 21, 16, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6063, 291, 79, 33, 30, 25, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6064, 291, 57, 32, 11, 24, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6065, 291, 99, 36, 15, 19, NULL, 'R', 11, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6066, 291, 91, 37, 16, 9, NULL, 'R', 12, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(6067, 291, 104, 18, 23, 20, NULL, 'R', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6068, 291, 129, 25, 3, 17, NULL, 'R', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6069, 291, 100, 27, 26, 15, NULL, 'R', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6070, 291, 65, 32, 12, 26, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6071, 291, 123, 27, 25, 10, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6072, 291, 127, 17, 33, 21, NULL, 'R', 18, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6073, 291, 84, 22, 20, 7, NULL, 'R', 19, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6074, 291, 94, 35, 22, 8, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(6075, 291, 92, 33, 29, 18, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(6076, 291, 110, 25, 4, 13, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6077, 291, 102, 1, 1, 3, NULL, 'R', 23, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6078, 291, 77, 1, 2, 4, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6079, 291, 88, 29, 10, 22, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6080, 291, 131, 17, 32, 12, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6081, 291, 130, 36, 14, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6082, 291, 108, 37, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6083, 291, 128, 34, 7, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6084, 291, 132, 34, 8, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6085, 292, 95, 3, 5, 1, 1, '1', 1, 10, 65, '1:56:10.674', 6970674, NULL, NULL, NULL, NULL, 1),
	(6086, 292, 30, 22, 19, 2, 2, '2', 2, 6, 65, '+23.914', 6994588, NULL, NULL, NULL, NULL, 1),
	(6087, 292, 55, 6, 27, 8, 3, '3', 3, 4, 65, '+26.462', 6997136, NULL, NULL, NULL, NULL, 1),
	(6088, 292, 77, 1, 2, 7, 4, '4', 4, 3, 65, '+1:20.647', 7051321, NULL, NULL, NULL, NULL, 1),
	(6089, 292, 105, 29, 9, 16, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6090, 292, 94, 35, 22, 13, 6, '6', 6, 1, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6091, 292, 88, 29, 10, 19, 7, '7', 7, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6092, 292, 91, 37, 16, 9, 8, '8', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6093, 292, 102, 1, 1, 3, 9, '9', 9, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6094, 292, 122, 6, 28, 5, 10, '10', 10, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6095, 292, 104, 18, 23, 22, 11, '11', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6096, 292, 108, 37, 17, 23, 12, '12', 12, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6097, 292, 109, 35, 21, 12, NULL, 'R', 13, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6098, 292, 99, 36, 15, 18, NULL, 'R', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6099, 292, 57, 32, 11, 21, NULL, 'R', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6100, 292, 100, 27, 26, 10, NULL, 'R', 16, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6101, 292, 92, 33, 29, 24, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6102, 292, 129, 25, 3, 15, NULL, 'R', 18, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6103, 292, 81, 18, 24, 25, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(6104, 292, 127, 17, 33, 17, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6105, 292, 130, 36, 14, 20, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6106, 292, 119, 3, 6, 4, NULL, 'R', 22, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6107, 292, 65, 32, 12, 26, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6108, 292, 123, 27, 25, 14, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6109, 292, 84, 22, 20, 6, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6110, 292, 110, 25, 4, 11, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6111, 292, 79, 33, 30, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6112, 292, 128, 34, 7, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6113, 292, 131, 17, 32, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6114, 292, 71, 34, 8, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6115, 292, 90, 38, 34, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6116, 292, 135, 38, 35, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6117, 293, 95, 3, 5, 1, 1, '1', 1, 10, 60, '1:28:40.927', 5320927, NULL, NULL, NULL, NULL, 1),
	(6118, 293, 119, 3, 6, 2, 2, '2', 2, 6, 60, '+9.451', 5330378, NULL, NULL, NULL, NULL, 1),
	(6119, 293, 102, 1, 1, 3, 3, '3', 3, 4, 60, '+48.984', 5369911, NULL, NULL, NULL, NULL, 1),
	(6120, 293, 84, 22, 20, 6, 4, '4', 4, 3, 60, '+53.007', 5373934, NULL, NULL, NULL, NULL, 1),
	(6121, 293, 105, 29, 9, 9, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6122, 293, 94, 35, 22, 15, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6123, 293, 127, 17, 33, 16, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6124, 293, 129, 25, 3, 20, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6125, 293, 100, 27, 26, 13, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6126, 293, 88, 29, 10, 11, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6127, 293, 109, 35, 21, 16, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6128, 293, 91, 37, 16, 12, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6129, 293, 108, 37, 17, 24, 13, '13', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6130, 293, 110, 25, 4, 14, 14, '14', 14, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(6131, 293, 79, 33, 30, 17, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6132, 293, 55, 6, 27, 7, NULL, 'R', 16, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6133, 293, 77, 1, 2, 4, NULL, 'R', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6134, 293, 92, 33, 29, 19, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6135, 293, 123, 27, 25, 10, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6136, 293, 131, 17, 32, 23, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6137, 293, 81, 18, 24, 21, NULL, 'R', 21, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6138, 293, 99, 36, 15, 22, NULL, 'R', 22, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6139, 293, 30, 22, 19, 5, NULL, 'R', 23, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6140, 293, 122, 6, 28, 8, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6141, 293, 104, 18, 23, 25, NULL, 'R', 25, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6142, 293, 65, 32, 12, 26, NULL, 'R', 26, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6143, 293, 57, 32, 11, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6144, 293, 130, 36, 14, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6145, 293, 71, 34, 8, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6146, 293, 128, 34, 7, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6147, 293, 90, 38, 34, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6148, 293, 135, 38, 35, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6149, 294, 102, 1, 1, 3, 1, '1', 1, 10, 78, '1:50:59.372', 6659372, NULL, NULL, NULL, NULL, 1),
	(6150, 294, 95, 3, 5, 1, 2, '2', 2, 6, 78, '+0.215', 6659587, NULL, NULL, NULL, NULL, 1),
	(6151, 294, 119, 3, 6, 2, 3, '3', 3, 4, 78, '+31.843', 6691215, NULL, NULL, NULL, NULL, 1),
	(6152, 294, 30, 22, 19, 6, 4, '4', 4, 3, 78, '+39.294', 6698666, NULL, NULL, NULL, NULL, 1),
	(6153, 294, 84, 22, 20, 7, 5, '5', 5, 2, 78, '+1:21.347', 6740719, NULL, NULL, NULL, NULL, 1),
	(6154, 294, 92, 33, 29, 15, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6155, 294, 105, 29, 9, 11, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6156, 294, 104, 18, 23, 17, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6157, 294, 109, 35, 21, 20, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6158, 294, 100, 27, 26, 23, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6159, 294, 88, 29, 10, 19, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6160, 294, 123, 27, 25, 22, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6161, 294, 122, 6, 28, 8, NULL, 'R', 13, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6162, 294, 77, 1, 2, 5, NULL, 'R', 14, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6163, 294, 57, 32, 11, 14, NULL, 'R', 15, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6164, 294, 55, 6, 27, 4, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6165, 294, 127, 17, 33, 13, NULL, 'R', 17, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6166, 294, 65, 32, 12, 9, NULL, 'R', 18, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6167, 294, 90, 38, 34, 26, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6168, 294, 110, 25, 4, 10, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6169, 294, 99, 36, 15, 25, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6170, 294, 131, 17, 32, 21, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6171, 294, 129, 25, 3, 24, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6172, 294, 91, 37, 16, 16, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6173, 294, 81, 18, 24, 12, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6174, 294, 94, 35, 22, 18, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6175, 294, 128, 34, 7, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6176, 294, 71, 34, 8, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6177, 294, 130, 36, 14, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6178, 294, 108, 37, 17, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6179, 294, 79, 33, 30, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6180, 294, 135, 38, 35, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6181, 295, 77, 1, 2, 4, 1, '1', 1, 10, 69, '1:37:08.299', 5828299, NULL, NULL, NULL, NULL, 1),
	(6182, 295, 30, 22, 19, 5, 2, '2', 2, 6, 69, '+12.401', 5840700, NULL, NULL, NULL, NULL, 1),
	(6183, 295, 55, 6, 27, 8, 3, '3', 3, 4, 69, '+1:07.327', 5895626, NULL, NULL, NULL, NULL, 1),
	(6184, 295, 91, 37, 16, 12, 4, '4', 4, 3, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6185, 295, 110, 25, 4, 14, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6186, 295, 100, 27, 26, 22, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6187, 295, 105, 29, 9, 16, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6188, 295, 94, 35, 22, 15, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6189, 295, 109, 35, 21, 23, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6190, 295, 123, 27, 25, 21, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6191, 295, 81, 18, 24, 13, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6192, 295, 129, 25, 3, 26, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6193, 295, 104, 18, 23, 25, 13, '13', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6194, 295, 108, 37, 17, 20, 14, '14', 14, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(6195, 295, 79, 33, 30, 11, NULL, 'R', 15, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6196, 295, 84, 22, 20, 7, NULL, 'R', 16, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6197, 295, 119, 3, 6, 2, NULL, 'R', 17, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6198, 295, 102, 1, 1, 1, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6199, 295, 131, 17, 32, 17, NULL, 'R', 19, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6200, 295, 57, 32, 11, 10, NULL, 'R', 20, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6201, 295, 65, 32, 12, 6, NULL, 'R', 21, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(6202, 295, 122, 6, 28, 9, NULL, 'R', 22, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6203, 295, 95, 3, 5, 3, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6204, 295, 127, 17, 33, 24, NULL, 'R', 24, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6205, 295, 92, 33, 29, 19, NULL, 'D', 25, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(6206, 295, 99, 36, 15, 18, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6207, 295, 88, 29, 10, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6208, 295, 128, 34, 7, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6209, 295, 130, 36, 14, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6210, 295, 71, 34, 8, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6211, 295, 90, 38, 34, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6212, 296, 95, 3, 5, 1, 1, '1', 1, 10, 69, '1:38:08.459', 5888459, NULL, NULL, NULL, NULL, 1),
	(6213, 296, 119, 3, 6, 2, 2, '2', 2, 6, 69, '+46.447', 5934906, NULL, NULL, NULL, NULL, 1),
	(6214, 296, 84, 22, 20, 7, 3, '3', 3, 4, 69, '+1:12.579', 5961038, NULL, NULL, NULL, NULL, 1),
	(6215, 296, 57, 32, 11, 11, 4, '4', 4, 3, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6216, 296, 100, 27, 26, 10, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6217, 296, 65, 32, 12, 12, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6218, 296, 105, 29, 9, 14, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6219, 296, 81, 18, 24, 16, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6220, 296, 109, 35, 21, 17, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6221, 296, 94, 35, 22, 25, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6222, 296, 129, 25, 3, 22, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6223, 296, 55, 6, 27, 6, NULL, 'R', 12, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6224, 296, 110, 25, 4, 19, NULL, 'R', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6225, 296, 79, 33, 30, 18, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6226, 296, 123, 27, 25, 9, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6227, 296, 122, 6, 28, 8, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6228, 296, 91, 37, 16, 21, NULL, 'R', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6229, 296, 131, 17, 32, 20, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6230, 296, 88, 29, 10, 15, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6231, 296, 30, 22, 19, 5, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6232, 296, 77, 1, 2, 4, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6233, 296, 99, 36, 15, 23, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(6234, 296, 102, 1, 1, 3, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6235, 296, 92, 33, 29, 13, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6236, 296, 127, 17, 33, 24, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6237, 296, 130, 36, 14, 26, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6238, 296, 108, 37, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6239, 296, 104, 18, 23, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6240, 296, 128, 34, 7, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6241, 296, 71, 34, 8, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6242, 297, 95, 3, 5, 1, 1, '1', 1, 10, 59, '1:25:42.991', 5142991, NULL, NULL, NULL, NULL, 1),
	(6243, 297, 119, 3, 6, 2, 2, '2', 2, 6, 59, '+39.094', 5182085, NULL, NULL, NULL, NULL, 1),
	(6244, 297, 84, 22, 20, 6, 3, '3', 3, 4, 59, '+48.395', 5191386, NULL, NULL, NULL, NULL, 1),
	(6245, 297, 30, 22, 19, 4, 4, '4', 4, 3, 59, '+53.267', 5196258, NULL, NULL, NULL, NULL, 1),
	(6246, 297, 77, 1, 2, 5, 5, '5', 5, 2, 59, '+55.795', 5198786, NULL, NULL, NULL, NULL, 1),
	(6247, 297, 57, 32, 11, 9, 6, '6', 6, 1, 59, '+1:20.138', 5223129, NULL, NULL, NULL, NULL, 1),
	(6248, 297, 105, 29, 9, 12, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6249, 297, 100, 27, 26, 10, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6250, 297, 122, 6, 28, 14, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6251, 297, 123, 27, 25, 13, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6252, 297, 129, 25, 3, 20, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6253, 297, 88, 29, 10, 17, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6254, 297, 109, 35, 21, 19, 13, '13', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6255, 297, 99, 36, 15, 15, 14, '14', 14, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6256, 297, 94, 35, 22, 22, 15, '15', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6257, 297, 71, 34, 8, 26, 16, '16', 16, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6258, 297, 81, 18, 24, 25, 17, '17', 17, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6259, 297, 102, 1, 1, 3, NULL, 'R', 18, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6260, 297, 110, 25, 4, 18, NULL, 'R', 19, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6261, 297, 55, 6, 27, 8, NULL, 'R', 20, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 26),
	(6262, 297, 131, 17, 32, 23, NULL, 'R', 21, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6263, 297, 127, 17, 33, 24, NULL, 'R', 22, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6264, 297, 92, 33, 29, 11, NULL, 'R', 23, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(6265, 297, 65, 32, 12, 7, NULL, 'R', 24, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6266, 297, 91, 37, 16, 21, NULL, 'R', 25, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6267, 297, 79, 33, 30, 16, NULL, 'R', 26, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6268, 297, 70, 18, 23, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6269, 297, 108, 37, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6270, 297, 130, 36, 14, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6271, 297, 128, 34, 7, 0, NULL, 'W', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(6272, 297, 90, 38, 34, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6273, 297, 135, 38, 35, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6274, 298, 95, 3, 5, 1, 1, '1', 1, 10, 45, '1:18:22.032', 4702032, NULL, NULL, NULL, NULL, 1),
	(6275, 298, 102, 1, 1, 3, 2, '2', 2, 6, 45, '+4.500', 4706532, NULL, NULL, NULL, NULL, 1),
	(6276, 298, 30, 22, 19, 6, 3, '3', 3, 4, 45, '+34.462', 4736494, NULL, NULL, NULL, NULL, 1),
	(6277, 298, 84, 22, 20, 9, 4, '4', 4, 3, 45, '+36.959', 4738991, NULL, NULL, NULL, NULL, 1),
	(6278, 298, 55, 6, 27, 5, 5, '5', 5, 2, 45, '+1:12.607', 4774639, NULL, NULL, NULL, NULL, 1),
	(6279, 298, 100, 27, 26, 7, 6, '6', 6, 1, 45, '+1:36.498', 4798530, NULL, NULL, NULL, NULL, 1),
	(6280, 298, 123, 27, 25, 8, 7, '7', 7, 0, 45, '+1:37.180', 4799212, NULL, NULL, NULL, NULL, 1),
	(6281, 298, 119, 3, 6, 2, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6282, 298, 105, 29, 9, 17, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6283, 298, 109, 35, 21, 21, 10, '10', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6284, 298, 94, 35, 22, 18, 11, '11', 11, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6285, 298, 81, 18, 24, 26, 12, '12', 12, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6286, 298, 108, 37, 17, 22, 13, '13', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6287, 298, 92, 33, 29, 25, 14, '14', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6288, 298, 127, 17, 33, 23, 15, '15', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6289, 298, 91, 37, 16, 10, 16, '16', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6290, 298, 99, 36, 15, 19, NULL, 'R', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6291, 298, 110, 25, 4, 20, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6292, 298, 65, 32, 12, 11, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6293, 298, 122, 6, 28, 12, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6294, 298, 57, 32, 11, 13, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6295, 298, 77, 1, 2, 4, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6296, 298, 129, 25, 3, 14, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6297, 298, 79, 33, 30, 16, NULL, 'R', 24, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6298, 298, 88, 29, 10, 15, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6299, 298, 70, 18, 23, 24, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6300, 298, 131, 17, 32, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6301, 298, 128, 34, 7, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6302, 298, 130, 36, 14, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6303, 298, 71, 34, 8, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6304, 298, 90, 38, 34, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6305, 298, 135, 38, 35, 0, NULL, 'E', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 96),
	(6306, 299, 102, 1, 1, 3, 1, '1', 1, 10, 77, '1:46:19.216', 6379216, NULL, NULL, NULL, NULL, 1),
	(6307, 299, 95, 3, 5, 2, 2, '2', 2, 6, 77, '+40.139', 6419355, NULL, NULL, NULL, NULL, 1),
	(6308, 299, 77, 1, 2, 5, 3, '3', 3, 4, 77, '+50.782', 6429998, NULL, NULL, NULL, NULL, 1),
	(6309, 299, 57, 32, 11, 16, 4, '4', 4, 3, 77, '+54.313', 6433529, NULL, NULL, NULL, NULL, 1),
	(6310, 299, 84, 22, 20, 6, 5, '5', 5, 2, 77, '+57.498', 6436714, NULL, NULL, NULL, NULL, 1),
	(6311, 299, 122, 6, 28, 10, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6312, 299, 105, 29, 9, 7, 7, '7', 7, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6313, 299, 110, 25, 4, 19, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6314, 299, 108, 37, 17, 17, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6315, 299, 127, 17, 33, 21, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6316, 299, 71, 34, 8, 25, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6317, 299, 30, 22, 19, 4, NULL, 'R', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 41),
	(6318, 299, 119, 3, 6, 1, NULL, 'R', 13, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6319, 299, 94, 35, 22, 26, NULL, 'R', 14, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6320, 299, 79, 33, 30, 20, NULL, 'R', 15, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6321, 299, 55, 6, 27, 9, NULL, 'R', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6322, 299, 92, 33, 29, 15, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6323, 299, 88, 29, 10, 14, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6324, 299, 129, 25, 3, 22, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6325, 299, 91, 37, 16, 23, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6326, 299, 131, 17, 32, 24, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6327, 299, 128, 36, 14, 18, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6328, 299, 123, 27, 25, 8, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6329, 299, 100, 27, 26, 11, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6330, 299, 99, 36, 15, 12, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6331, 299, 65, 32, 12, 13, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6332, 299, 81, 18, 24, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6333, 299, 109, 35, 21, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6334, 299, 70, 18, 23, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6335, 299, 90, 38, 34, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6336, 299, 135, 38, 35, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6337, 300, 30, 22, 19, 3, 1, '1', 1, 10, 44, '1:36:10.721', 5770721, NULL, NULL, NULL, NULL, 1),
	(6338, 300, 95, 3, 5, 1, 2, '2', 2, 6, 44, '+36.595', 5807316, NULL, NULL, NULL, NULL, 1),
	(6339, 300, 119, 3, 6, 4, 3, '3', 3, 4, 44, '+43.897', 5814618, NULL, NULL, NULL, NULL, 1),
	(6340, 300, 84, 22, 20, 9, 4, '4', 4, 3, 44, '+46.059', 5816780, NULL, NULL, NULL, NULL, 1),
	(6341, 300, 102, 1, 1, 2, 5, '5', 5, 2, 44, '+1:08.369', 5839090, NULL, NULL, NULL, NULL, 1),
	(6342, 300, 57, 32, 11, 8, 6, '6', 6, 1, 44, '+1:10.030', 5840751, NULL, NULL, NULL, NULL, 1),
	(6343, 300, 109, 35, 21, 16, 7, '7', 7, 0, 44, '+1:38.237', 5868958, NULL, NULL, NULL, NULL, 1),
	(6344, 300, 110, 25, 4, 13, 8, '8', 8, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6345, 300, 88, 29, 10, 25, 9, '9', 9, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6346, 300, 128, 36, 14, 15, 10, '10', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6347, 300, 91, 37, 16, 18, 11, '11', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6348, 300, 125, 37, 17, 21, 12, '12', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6349, 300, 65, 32, 12, 10, 13, '13', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6350, 300, 127, 17, 33, 24, 14, '14', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6351, 300, 131, 17, 32, 17, 15, '15', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6352, 300, 81, 18, 24, 23, 16, '16', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6353, 300, 79, 33, 30, 26, 17, '17', 17, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6354, 300, 92, 33, 29, 20, 18, '18', 18, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6355, 300, 123, 27, 25, 7, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6356, 300, 122, 6, 28, 12, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6357, 300, 99, 36, 15, 11, NULL, 'R', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6358, 300, 105, 29, 9, 14, NULL, 'R', 22, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6359, 300, 55, 6, 27, 5, NULL, 'R', 23, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(6360, 300, 129, 25, 3, 22, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6361, 300, 77, 1, 2, 6, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6362, 300, 94, 35, 22, 19, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6363, 300, 104, 18, 23, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6364, 300, 90, 38, 34, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6365, 300, 135, 38, 35, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6366, 300, 100, 27, 26, 0, NULL, 'W', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(6367, 301, 102, 1, 1, 2, 1, '1', 1, 10, 53, '1:18:15.349', 4695349, NULL, NULL, NULL, NULL, 1),
	(6368, 301, 84, 22, 20, 9, 2, '2', 2, 6, 53, '+17.050', 4712399, NULL, NULL, NULL, NULL, 1),
	(6369, 301, 30, 22, 19, 6, 3, '3', 3, 4, 53, '+24.373', 4719722, NULL, NULL, NULL, NULL, 1),
	(6370, 301, 77, 1, 2, 5, 4, '4', 4, 3, 53, '+1:25.490', 4780839, NULL, NULL, NULL, NULL, 1),
	(6371, 301, 119, 3, 6, 4, 5, '5', 5, 2, 53, '+1:33.158', 4788507, NULL, NULL, NULL, NULL, 1),
	(6372, 301, 110, 25, 4, 21, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6373, 301, 105, 29, 9, 16, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6374, 301, 94, 35, 22, 22, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6375, 301, 79, 33, 30, 23, 9, '9', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6376, 301, 91, 37, 16, 17, 10, '10', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6377, 301, 109, 35, 21, 14, 11, '11', 11, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6378, 301, 127, 17, 33, 26, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6379, 301, 95, 3, 5, 1, NULL, 'R', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6380, 301, 123, 27, 25, 8, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(6381, 301, 100, 27, 26, 15, NULL, 'R', 15, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6382, 301, 99, 36, 15, 20, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6383, 301, 129, 25, 3, 18, NULL, 'R', 17, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6384, 301, 65, 32, 12, 13, NULL, 'R', 18, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6385, 301, 125, 37, 17, 24, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6386, 301, 55, 6, 27, 3, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(6387, 301, 122, 6, 28, 7, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6388, 301, 81, 18, 24, 12, NULL, 'R', 22, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6389, 301, 92, 33, 29, 10, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6390, 301, 57, 32, 11, 11, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6391, 301, 88, 29, 10, 19, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(6392, 301, 128, 36, 14, 25, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(6393, 301, 104, 18, 23, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6394, 301, 131, 17, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6395, 302, 95, 3, 5, 1, 1, '1', 1, 10, 71, '1:34:46.659', 5686659, NULL, NULL, NULL, NULL, 1),
	(6396, 302, 77, 1, 2, 4, 2, '2', 2, 6, 71, '+37.533', 5724192, NULL, NULL, NULL, NULL, 1),
	(6397, 302, 102, 1, 1, 3, 3, '3', 3, 4, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6398, 302, 84, 22, 20, 6, 4, '4', 4, 3, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6399, 302, 57, 32, 11, 7, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6400, 302, 105, 29, 9, 8, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6401, 302, 30, 22, 19, 5, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6402, 302, 123, 27, 25, 11, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6403, 302, 110, 25, 4, 12, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6404, 302, 88, 29, 10, 17, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6405, 302, 125, 37, 17, 23, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6406, 302, 104, 18, 23, 26, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6407, 302, 131, 17, 32, 24, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6408, 302, 81, 18, 24, 18, 14, '14', 14, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6409, 302, 109, 35, 21, 19, NULL, 'R', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(6410, 302, 91, 37, 16, 22, NULL, 'R', 16, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6411, 302, 100, 27, 26, 14, NULL, 'R', 17, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6412, 302, 79, 33, 30, 25, NULL, 'R', 18, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6413, 302, 119, 3, 6, 2, NULL, 'R', 19, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6414, 302, 94, 35, 22, 21, NULL, 'R', 20, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(6415, 302, 122, 6, 28, 16, NULL, 'R', 21, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6416, 302, 129, 25, 3, 15, NULL, 'R', 22, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6417, 302, 92, 33, 29, 13, NULL, 'R', 23, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6418, 302, 127, 17, 33, 20, NULL, 'R', 24, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6419, 302, 55, 6, 27, 10, NULL, 'R', 25, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6420, 302, 65, 32, 12, 9, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6421, 303, 119, 3, 6, 2, 1, '1', 1, 10, 53, '1:33:09.533', 5589533, NULL, NULL, NULL, NULL, 1),
	(6422, 303, 77, 1, 2, 4, 2, '2', 2, 6, 53, '+13.729', 5603262, NULL, NULL, NULL, NULL, 1),
	(6423, 303, 84, 22, 20, 13, 3, '3', 3, 4, 53, '+1:15.503', 5665036, NULL, NULL, NULL, NULL, 1),
	(6424, 303, 110, 25, 4, 9, 4, '4', 4, 3, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6425, 303, 55, 6, 27, 15, 5, '5', 5, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6426, 303, 104, 18, 23, 12, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6427, 303, 131, 17, 32, 17, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6428, 303, 88, 29, 10, 16, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6429, 303, 109, 35, 21, 22, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6430, 303, 94, 35, 22, 19, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6431, 303, 79, 33, 30, 20, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6432, 303, 78, 6, 28, 11, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6433, 303, 125, 37, 17, 26, 13, '13', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6434, 303, 81, 18, 24, 14, 14, '14', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6435, 303, 105, 29, 9, 24, 15, '15', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6436, 303, 95, 3, 5, 1, NULL, 'R', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6437, 303, 57, 32, 11, 7, NULL, 'R', 17, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6438, 303, 92, 33, 29, 18, NULL, 'R', 18, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6439, 303, 100, 27, 26, 8, NULL, 'R', 19, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6440, 303, 136, 37, 16, 23, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(6441, 303, 127, 17, 33, 25, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6442, 303, 65, 32, 12, 6, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6443, 303, 30, 22, 19, 5, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6444, 303, 129, 25, 3, 21, NULL, 'R', 24, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6445, 303, 123, 27, 25, 10, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6446, 303, 102, 1, 1, 3, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6447, 304, 77, 1, 2, 4, 1, '1', 1, 10, 81, '1:46:54.786', 6414786, NULL, NULL, NULL, NULL, 1),
	(6448, 304, 30, 22, 19, 5, 2, '2', 2, 6, 81, '+0.741', 6415527, NULL, NULL, NULL, NULL, 1),
	(6449, 304, 84, 22, 20, 8, 3, '3', 3, 4, 81, '+54.156', 6468942, NULL, NULL, NULL, NULL, 1),
	(6450, 304, 55, 6, 27, 6, 4, '4', 4, 3, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6451, 304, 123, 27, 25, 22, 5, '5', 5, 2, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6452, 304, 131, 17, 32, 15, 6, '6', 6, 1, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6453, 304, 57, 32, 11, 10, 7, '7', 7, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6454, 304, 88, 29, 10, 18, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6455, 304, 104, 18, 23, 17, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6456, 304, 81, 18, 24, 16, 10, '10', 10, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6457, 304, 78, 6, 28, 19, 11, '11', 11, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6458, 304, 136, 37, 16, 25, 12, '12', 12, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6459, 304, 65, 32, 12, 12, 13, '13', 13, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6460, 304, 109, 35, 21, 24, NULL, 'R', 14, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6461, 304, 125, 37, 17, 23, NULL, 'R', 15, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6462, 304, 92, 33, 29, 21, NULL, 'R', 16, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(6463, 304, 119, 3, 6, 3, NULL, 'R', 17, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6464, 304, 79, 33, 30, 26, NULL, 'R', 18, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(6465, 304, 110, 25, 4, 7, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6466, 304, 95, 3, 5, 1, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6467, 304, 102, 1, 1, 2, NULL, 'R', 21, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6468, 304, 127, 17, 33, 20, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6469, 304, 100, 27, 26, 9, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6470, 304, 105, 29, 9, 11, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6471, 304, 94, 35, 22, 14, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6472, 304, 129, 25, 3, 13, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6473, 305, 102, 1, 1, 1, 1, '1', 1, 10, 81, '2:00:47.828', 7247828, NULL, NULL, NULL, NULL, 1),
	(6474, 305, 117, 6, 27, 2, 2, '2', 2, 6, 81, '+16.322', 7264150, NULL, NULL, NULL, NULL, 1),
	(6475, 305, 137, 22, 20, 5, 3, '3', 3, 4, 81, '+1:17.376', 7325204, NULL, NULL, NULL, NULL, 1),
	(6476, 305, 131, 25, 4, 11, 4, '4', 4, 3, 81, '+1:25.409', 7333237, NULL, NULL, NULL, NULL, 1),
	(6477, 305, 138, 25, 3, 16, 5, '5', 5, 2, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6478, 305, 88, 33, 30, 21, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6479, 305, 78, 40, 34, 17, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6480, 305, 99, 39, 17, 22, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6481, 305, 94, 18, 23, 15, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6482, 305, 92, 17, 32, 14, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6483, 305, 84, 34, 7, 12, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(6484, 305, 55, 6, 28, 6, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6485, 305, 57, 32, 11, 13, 13, '13', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6486, 305, 119, 3, 6, 3, NULL, 'R', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6487, 305, 90, 22, 19, 8, NULL, 'R', 15, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6488, 305, 105, 29, 9, 25, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6489, 305, 122, 41, 16, 18, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6490, 305, 123, 27, 25, 20, NULL, 'R', 18, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6491, 305, 77, 1, 2, 7, NULL, 'R', 19, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(6492, 305, 95, 3, 5, 4, NULL, 'R', 20, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6493, 305, 127, 41, 15, 23, NULL, 'R', 21, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6494, 305, 87, 34, 8, 24, NULL, 'R', 22, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6495, 305, 139, 35, 21, 9, NULL, 'R', 23, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6496, 305, 81, 18, 24, 26, NULL, 'R', 24, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6497, 305, 109, 35, 22, 10, NULL, 'R', 25, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6498, 305, 103, 33, 29, 19, NULL, 'R', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6499, 305, 133, 29, 10, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6500, 305, 140, 39, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6501, 305, 100, 27, 26, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6502, 305, 141, 32, 12, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6503, 305, 110, 17, 33, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6504, 305, 142, 42, 31, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6505, 305, 129, 36, 14, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6506, 305, 128, 40, 35, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6507, 306, 102, 1, 1, 1, 1, '1', 1, 10, 71, '1:38:28.128', 5908128, NULL, NULL, NULL, NULL, 1),
	(6508, 306, 119, 3, 6, 2, 2, '2', 2, 6, 71, '+2.991', 5911119, NULL, NULL, NULL, NULL, 1),
	(6509, 306, 77, 1, 2, 4, 3, '3', 3, 4, 71, '+5.416', 5913544, NULL, NULL, NULL, NULL, 1),
	(6510, 306, 117, 6, 27, 6, 4, '4', 4, 3, 71, '+18.369', 5926497, NULL, NULL, NULL, NULL, 1),
	(6511, 306, 137, 22, 20, 7, 5, '5', 5, 2, 71, '+21.960', 5930088, NULL, NULL, NULL, NULL, 1),
	(6512, 306, 55, 6, 28, 5, 6, '6', 6, 1, 71, '+23.641', 5931769, NULL, NULL, NULL, NULL, 1),
	(6513, 306, 90, 22, 19, 14, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6514, 306, 81, 18, 24, 21, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6515, 306, 57, 32, 11, 22, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6516, 306, 123, 27, 25, 18, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6517, 306, 139, 35, 21, 12, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6518, 306, 84, 34, 7, 26, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6519, 306, 92, 17, 32, 10, 13, '13', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(6520, 306, 95, 3, 5, 3, NULL, 'R', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6521, 306, 100, 27, 26, 23, NULL, 'R', 15, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6522, 306, 94, 18, 23, 20, NULL, 'R', 16, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6523, 306, 87, 34, 8, 25, NULL, 'R', 17, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6524, 306, 103, 33, 29, 11, NULL, 'R', 18, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(6525, 306, 109, 35, 22, 19, NULL, 'R', 19, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6526, 306, 110, 17, 33, 13, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6527, 306, 131, 25, 4, 9, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6528, 306, 122, 41, 16, 15, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6529, 306, 138, 25, 3, 16, NULL, 'R', 23, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6530, 306, 127, 41, 15, 8, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(6531, 306, 99, 39, 17, 24, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(6532, 306, 88, 33, 30, 17, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(6533, 306, 133, 29, 10, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6534, 306, 140, 39, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6535, 306, 105, 29, 9, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6536, 306, 141, 32, 12, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6537, 306, 129, 36, 14, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6538, 306, 128, 40, 35, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6539, 306, 78, 40, 34, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6540, 306, 142, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6541, 307, 102, 1, 1, 1, 1, '1', 1, 10, 61, '1:35:14.750', 5714750, NULL, NULL, NULL, NULL, 1),
	(6542, 307, 77, 1, 2, 5, 2, '2', 2, 6, 61, '+1.675', 5716425, NULL, NULL, NULL, NULL, 1),
	(6543, 307, 109, 35, 22, 16, 3, '3', 3, 4, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6544, 307, 94, 18, 23, 9, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6545, 307, 57, 32, 11, 25, 5, '5', 5, 2, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6546, 307, 141, 32, 12, 26, 6, '6', 6, 1, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6547, 307, 123, 27, 25, 24, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6548, 307, 87, 34, 8, 23, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6549, 307, 128, 40, 35, 21, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(6550, 307, 100, 27, 26, 19, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6551, 307, 84, 34, 7, 18, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6552, 307, 127, 41, 15, 15, 12, '12', 12, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6553, 307, 90, 22, 19, 13, 13, '13', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6554, 307, 131, 25, 4, 6, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6555, 307, 110, 17, 33, 11, NULL, 'R', 15, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6556, 307, 92, 17, 32, 13, NULL, 'R', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(6557, 307, 122, 41, 16, 22, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6558, 307, 103, 26, 29, 17, NULL, 'R', 18, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6559, 307, 119, 3, 6, 2, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6560, 307, 138, 25, 3, 10, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6561, 307, 81, 18, 24, 8, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6562, 307, 55, 6, 28, 7, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6563, 307, 88, 26, 30, 20, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6564, 307, 137, 22, 20, 14, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6565, 307, 95, 3, 5, 4, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6566, 307, 117, 6, 27, 3, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6567, 307, 99, 39, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6568, 307, 120, 39, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6569, 307, 133, 29, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6570, 307, 105, 29, 9, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6571, 307, 139, 35, 21, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6572, 307, 129, 36, 14, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6573, 307, 78, 40, 34, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6574, 307, 142, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6575, 308, 102, 1, 1, 1, 1, '1', 1, 10, 78, '1:53:02.334', 6782334, NULL, NULL, NULL, NULL, 1),
	(6576, 308, 95, 3, 5, 5, 2, '2', 2, 6, 78, '+18.348', 6800682, NULL, NULL, NULL, NULL, 1),
	(6577, 308, 55, 6, 28, 9, 3, '3', 3, 4, 78, '+47.455', 6829789, NULL, NULL, NULL, NULL, 1),
	(6578, 308, 90, 22, 19, 8, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6579, 308, 117, 6, 27, 7, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6580, 308, 139, 35, 21, 12, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6581, 308, 123, 27, 25, 16, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6582, 308, 92, 17, 32, 23, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6583, 308, 103, 26, 29, 13, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6584, 308, 100, 27, 26, 26, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6585, 308, 109, 35, 22, 21, 11, '11', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6586, 308, 94, 18, 23, 14, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(6587, 308, 57, 32, 11, 25, NULL, 'R', 13, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(6588, 308, 81, 18, 24, 17, NULL, 'R', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6589, 308, 127, 41, 15, 15, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(6590, 308, 131, 25, 4, 2, NULL, 'R', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6591, 308, 119, 3, 6, 3, NULL, 'R', 17, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6592, 308, 87, 34, 8, 19, NULL, 'R', 18, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6593, 308, 105, 29, 9, 22, NULL, 'R', 19, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6594, 308, 138, 25, 3, 11, NULL, 'R', 20, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6595, 308, 88, 26, 30, 20, NULL, 'R', 21, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6596, 308, 110, 17, 33, 10, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(6597, 308, 122, 41, 16, 18, NULL, 'R', 23, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(6598, 308, 99, 39, 17, 24, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6599, 308, 77, 1, 2, 6, NULL, 'R', 25, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6600, 308, 137, 22, 20, 4, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(6601, 308, 141, 32, 12, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6602, 308, 120, 39, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6603, 308, 133, 29, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6604, 308, 84, 34, 7, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6605, 308, 78, 40, 34, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6606, 308, 128, 40, 35, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6607, 308, 142, 42, 31, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6608, 308, 129, 36, 14, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6609, 309, 137, 22, 20, 8, 1, '1', 1, 10, 69, '1:38:51.490', 5931490, NULL, NULL, NULL, NULL, 1),
	(6610, 309, 131, 25, 4, 9, 2, '2', 2, 6, 69, '+31.832', 5963322, NULL, NULL, NULL, NULL, 1),
	(6611, 309, 119, 3, 6, 1, 3, '3', 3, 4, 69, '+42.217', 5973707, NULL, NULL, NULL, NULL, 1),
	(6612, 309, 110, 17, 33, 11, 4, '4', 4, 3, 69, '+1:20.210', 6011700, NULL, NULL, NULL, NULL, 1),
	(6613, 309, 92, 17, 32, 14, 5, '5', 5, 2, 69, '+1:22.351', 6013841, NULL, NULL, NULL, NULL, 1),
	(6614, 309, 95, 3, 5, 2, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6615, 309, 94, 18, 23, 18, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6616, 309, 100, 27, 26, 26, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6617, 309, 139, 35, 21, 10, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6618, 309, 138, 25, 3, 12, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6619, 309, 127, 41, 15, 23, NULL, 'R', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6620, 309, 109, 35, 22, 17, NULL, 'R', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6621, 309, 140, 29, 10, 25, NULL, 'R', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(6622, 309, 122, 41, 16, 13, NULL, 'R', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6623, 309, 55, 6, 28, 7, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6624, 309, 103, 26, 29, 19, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6625, 309, 117, 6, 27, 4, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6626, 309, 123, 27, 25, 16, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6627, 309, 102, 1, 1, 3, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(6628, 309, 57, 32, 11, 24, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6629, 309, 84, 34, 7, 20, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6630, 309, 81, 18, 24, 15, NULL, 'R', 22, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6631, 309, 90, 22, 19, 5, NULL, 'R', 23, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(6632, 309, 77, 1, 2, 6, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(6633, 309, 88, 26, 30, 22, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(6634, 309, 105, 29, 9, 21, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(6635, 309, 120, 39, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6636, 309, 99, 39, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6637, 309, 87, 34, 8, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6638, 309, 65, 32, 12, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6639, 309, 129, 36, 14, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6640, 309, 78, 40, 34, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6641, 309, 128, 40, 35, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6642, 309, 142, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6643, 310, 119, 3, 6, 1, 1, '1', 1, 10, 67, '1:29:52.205', 5392205, NULL, NULL, NULL, NULL, 1),
	(6644, 310, 95, 3, 5, 2, 2, '2', 2, 6, 67, '+1.336', 5393541, NULL, NULL, NULL, NULL, 1),
	(6645, 310, 102, 1, 1, 3, 3, '3', 3, 4, 67, '+57.356', 5449561, NULL, NULL, NULL, NULL, 1),
	(6646, 310, 110, 17, 33, 11, 4, '4', 4, 3, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6647, 310, 90, 22, 19, 9, 5, '5', 5, 2, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6648, 310, 103, 26, 29, 23, 6, '6', 6, 1, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6649, 310, 81, 18, 24, 14, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6650, 310, 123, 27, 25, 10, 8, '8', 8, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6651, 310, 57, 32, 11, 24, 9, '9', 9, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6652, 310, 65, 32, 12, 25, 10, '10', 10, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6653, 310, 131, 25, 4, 8, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6654, 310, 138, 25, 3, 13, 12, '12', 12, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6655, 310, 87, 34, 8, 12, NULL, 'R', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6656, 310, 92, 17, 32, 20, NULL, 'R', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6657, 310, 88, 26, 30, 19, NULL, 'R', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6658, 310, 137, 22, 20, 6, NULL, 'R', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(6659, 310, 55, 6, 28, 4, NULL, 'R', 17, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(6660, 310, 109, 35, 22, 16, NULL, 'R', 18, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6661, 310, 105, 29, 9, 26, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6662, 310, 84, 34, 7, 17, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(6663, 310, 122, 41, 16, 22, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6664, 310, 117, 6, 27, 7, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(6665, 310, 127, 41, 15, 18, NULL, 'R', 23, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6666, 310, 129, 36, 14, 21, NULL, 'R', 24, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6667, 310, 77, 1, 2, 5, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6668, 310, 94, 18, 23, 15, NULL, 'R', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6669, 310, 100, 27, 26, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6670, 310, 99, 39, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6671, 310, 140, 29, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6672, 310, 120, 39, 18, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6673, 310, 78, 40, 34, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6674, 310, 128, 40, 35, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6675, 310, 142, 42, 31, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6676, 310, 139, 35, 21, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6677, 311, 95, 3, 5, 4, 1, '1', 1, 10, 72, '1:38:00.056', 5880056, NULL, NULL, NULL, NULL, 1),
	(6678, 311, 117, 6, 27, 2, 2, '2', 2, 6, 72, '+5.003', 5885059, NULL, NULL, NULL, NULL, 1),
	(6679, 311, 102, 1, 1, 3, 3, '3', 3, 4, 72, '+34.934', 5914990, NULL, NULL, NULL, NULL, 1),
	(6680, 311, 55, 6, 28, 6, 4, '4', 4, 3, 72, '+35.920', 5915976, NULL, NULL, NULL, NULL, 1),
	(6681, 311, 119, 3, 6, 1, 5, '5', 5, 2, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6682, 311, 110, 17, 33, 13, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6683, 311, 127, 41, 15, 9, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6684, 311, 137, 22, 20, 7, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6685, 311, 94, 18, 23, 12, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6686, 311, 65, 32, 12, 20, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6687, 311, 100, 27, 26, 14, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6688, 311, 123, 27, 25, 16, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6689, 311, 90, 22, 19, 8, NULL, 'R', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(6690, 311, 131, 25, 4, 11, NULL, 'R', 14, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6691, 311, 129, 36, 14, 21, NULL, 'R', 15, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(6692, 311, 103, 26, 29, 23, NULL, 'R', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6693, 311, 109, 35, 22, 26, NULL, 'R', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(6694, 311, 87, 34, 8, 17, NULL, 'R', 18, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6695, 311, 88, 26, 30, 22, NULL, 'R', 19, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6696, 311, 105, 29, 9, 25, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6697, 311, 84, 34, 7, 24, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6698, 311, 138, 25, 3, 18, NULL, 'R', 22, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6699, 311, 81, 18, 24, 10, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6700, 311, 122, 41, 16, 15, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6701, 311, 77, 1, 2, 5, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6702, 311, 92, 17, 32, 19, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6703, 311, 57, 32, 11, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6704, 311, 120, 39, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6705, 311, 99, 39, 17, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6706, 311, 140, 29, 10, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6707, 311, 139, 35, 21, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6708, 311, 78, 40, 34, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6709, 311, 128, 40, 35, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6710, 311, 142, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6711, 312, 95, 3, 5, 1, 1, '1', 1, 10, 59, '1:27:35.479', 5255479, NULL, NULL, NULL, NULL, 1),
	(6712, 312, 77, 1, 2, 4, 2, '2', 2, 6, 59, '+42.293', 5297772, NULL, NULL, NULL, NULL, 1),
	(6713, 312, 117, 6, 27, 5, 3, '3', 3, 4, 59, '+1:00.150', 5315629, NULL, NULL, NULL, NULL, 1),
	(6714, 312, 102, 1, 1, 2, 4, '4', 4, 3, 58, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(6715, 312, 137, 22, 20, 8, 5, '5', 5, 2, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6716, 312, 92, 17, 32, 17, 6, '6', 6, 1, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6717, 312, 131, 25, 4, 10, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6718, 312, 138, 25, 3, 15, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6719, 312, 94, 18, 23, 23, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6720, 312, 139, 35, 21, 18, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6721, 312, 81, 18, 24, 20, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6722, 312, 57, 32, 11, 25, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6723, 312, 109, 35, 22, 11, 13, '13', 13, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6724, 312, 65, 32, 12, 24, 14, '14', 14, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(6725, 312, 87, 34, 8, 12, NULL, 'R', 15, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6726, 312, 110, 17, 33, 13, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6727, 312, 55, 6, 28, 6, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6728, 312, 88, 26, 30, 22, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6729, 312, 123, 27, 25, 19, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6730, 312, 84, 34, 7, 14, NULL, 'R', 20, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(6731, 312, 105, 29, 9, 26, NULL, 'R', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6732, 312, 127, 41, 15, 9, NULL, 'R', 22, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(6733, 312, 90, 22, 19, 7, NULL, 'R', 23, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6734, 312, 103, 26, 29, 21, NULL, 'R', 24, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6735, 312, 122, 41, 16, 16, NULL, 'R', 25, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6736, 312, 119, 3, 6, 3, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6737, 312, 100, 27, 26, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6738, 312, 140, 29, 10, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6739, 312, 120, 39, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6740, 312, 99, 39, 17, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6741, 312, 129, 36, 14, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6742, 312, 78, 40, 34, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6743, 312, 128, 40, 35, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6744, 312, 142, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6745, 313, 95, 3, 5, 1, 1, '1', 1, 10, 45, '1:19:29.661', 4769661, NULL, NULL, NULL, NULL, 1),
	(6746, 313, 119, 3, 6, 4, 2, '2', 2, 6, 45, '+13.779', 4783440, NULL, NULL, NULL, NULL, 1),
	(6747, 313, 55, 6, 28, 6, 3, '3', 3, 4, 45, '+17.618', 4787279, NULL, NULL, NULL, NULL, 1),
	(6748, 313, 77, 1, 2, 3, 4, '4', 4, 3, 45, '+32.651', 4802312, NULL, NULL, NULL, NULL, 1),
	(6749, 313, 110, 17, 33, 7, 5, '5', 5, 2, 45, '+1:17.537', 4847198, NULL, NULL, NULL, NULL, 1),
	(6750, 313, 92, 17, 32, 11, 6, '6', 6, 1, 45, '+1:40.605', 4870266, NULL, NULL, NULL, NULL, 1),
	(6751, 313, 102, 1, 1, 2, 7, '7', 7, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(6752, 313, 90, 22, 19, 9, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6753, 313, 123, 27, 25, 17, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6754, 313, 139, 35, 21, 18, 10, '10', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6755, 313, 84, 34, 7, 15, 11, '11', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6756, 313, 87, 34, 8, 21, 12, '12', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6757, 313, 131, 25, 4, 14, 13, '13', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6758, 313, 117, 6, 27, 5, NULL, 'R', 14, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6759, 313, 122, 41, 16, 12, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6760, 313, 109, 35, 22, 20, NULL, 'R', 16, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6761, 313, 137, 22, 20, 8, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6762, 313, 138, 25, 3, 13, NULL, 'R', 18, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6763, 313, 100, 27, 26, 26, NULL, 'R', 19, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6764, 313, 127, 41, 15, 16, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6765, 313, 57, 32, 11, 23, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6766, 313, 88, 26, 30, 22, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6767, 313, 81, 18, 24, 19, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(6768, 313, 94, 18, 23, 10, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(6769, 313, 103, 26, 29, 25, NULL, 'R', 25, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6770, 313, 78, 40, 34, 24, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6771, 313, 105, 29, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6772, 313, 143, 32, 12, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6773, 313, 99, 39, 17, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6774, 313, 128, 40, 35, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6775, 313, 129, 36, 14, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6776, 313, 133, 29, 10, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6777, 313, 120, 39, 18, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6778, 313, 142, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6779, 314, 102, 1, 1, 1, 1, '1', 1, 10, 77, '1:49:12.796', 6552796, NULL, NULL, NULL, NULL, 1),
	(6780, 314, 95, 3, 5, 3, 2, '2', 2, 6, 77, '+4.599', 6557395, NULL, NULL, NULL, NULL, 1),
	(6781, 314, 119, 3, 6, 2, 3, '3', 3, 4, 77, '+15.594', 6568390, NULL, NULL, NULL, NULL, 1),
	(6782, 314, 77, 1, 2, 5, 4, '4', 4, 3, 77, '+21.856', 6574652, NULL, NULL, NULL, NULL, 1),
	(6783, 314, 55, 6, 28, 6, 5, '5', 5, 2, 77, '+31.389', 6584185, NULL, NULL, NULL, NULL, 1),
	(6784, 314, 122, 41, 16, 9, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6785, 314, 110, 17, 33, 17, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6786, 314, 90, 22, 19, 15, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6787, 314, 92, 17, 32, 16, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6788, 314, 100, 27, 26, 25, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6789, 314, 127, 41, 15, 13, 11, '11', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6790, 314, 131, 25, 4, 8, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6791, 314, 81, 18, 24, 23, 13, '13', 13, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6792, 314, 57, 32, 11, 26, 14, '14', 14, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6793, 314, 138, 25, 3, 14, 15, '15', 15, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6794, 314, 78, 40, 34, 24, 16, '16', 16, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6795, 314, 123, 27, 25, 19, 17, '17', 17, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6796, 314, 94, 18, 23, 18, NULL, 'R', 18, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6797, 314, 87, 34, 8, 20, NULL, 'R', 19, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(6798, 314, 84, 34, 7, 10, NULL, 'R', 20, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(6799, 314, 109, 35, 22, 12, NULL, 'R', 21, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6800, 314, 137, 22, 20, 11, NULL, 'R', 22, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6801, 314, 103, 26, 29, 21, NULL, 'R', 23, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6802, 314, 88, 26, 30, 22, NULL, 'R', 24, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6803, 314, 139, 35, 21, 7, NULL, 'R', 25, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6804, 314, 117, 6, 27, 4, NULL, 'R', 26, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6805, 314, 129, 36, 14, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6806, 314, 105, 29, 9, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6807, 314, 128, 40, 35, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6808, 314, 143, 32, 12, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6809, 314, 99, 39, 17, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6810, 314, 133, 29, 10, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6811, 314, 120, 39, 18, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6812, 314, 142, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6813, 315, 102, 1, 1, 1, 1, '1', 1, 10, 44, '1:27:17.669', 5237669, NULL, NULL, NULL, NULL, 1),
	(6814, 315, 77, 1, 2, 4, 2, '2', 2, 6, 44, '+1.901', 5239570, NULL, NULL, NULL, NULL, 1),
	(6815, 315, 137, 22, 20, 6, 3, '3', 3, 4, 44, '+32.176', 5269845, NULL, NULL, NULL, NULL, 1),
	(6816, 315, 90, 22, 19, 8, 4, '4', 4, 3, 44, '+37.310', 5274979, NULL, NULL, NULL, NULL, 1),
	(6817, 315, 119, 3, 6, 17, 5, '5', 5, 2, 44, '+57.187', 5294856, NULL, NULL, NULL, NULL, 1),
	(6818, 315, 87, 34, 8, 13, 6, '6', 6, 1, 44, '+1:40.035', 5337704, NULL, NULL, NULL, NULL, 1),
	(6819, 315, 65, 32, 12, 21, 7, '7', 7, 0, 44, '+1:44.599', 5342268, NULL, NULL, NULL, NULL, 1),
	(6820, 315, 139, 35, 21, 25, 8, '8', 8, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6821, 315, 84, 34, 7, 16, 9, '9', 9, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6822, 315, 129, 36, 14, 23, 10, '10', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6823, 315, 123, 27, 25, 18, 11, '11', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6824, 315, 94, 18, 23, 9, 12, '12', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6825, 315, 110, 17, 33, 11, 13, '13', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6826, 315, 131, 25, 4, 10, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(6827, 315, 109, 35, 22, 14, NULL, 'R', 15, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(6828, 315, 55, 6, 28, 5, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6829, 315, 81, 18, 24, 19, NULL, 'R', 17, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6830, 315, 57, 32, 11, 24, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6831, 315, 100, 27, 26, 26, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6832, 315, 95, 3, 5, 3, NULL, 'R', 20, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6833, 315, 103, 26, 29, 20, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6834, 315, 122, 41, 16, 12, NULL, 'R', 22, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6835, 315, 138, 25, 3, 22, NULL, 'R', 23, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6836, 315, 117, 6, 27, 2, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(6837, 315, 127, 41, 15, 15, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6838, 315, 30, 17, 32, 7, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(6839, 315, 88, 26, 30, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6840, 315, 78, 40, 34, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6841, 315, 133, 29, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6842, 315, 128, 40, 35, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6843, 315, 105, 29, 9, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6844, 315, 99, 39, 17, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6845, 315, 142, 42, 31, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6846, 315, 120, 39, 18, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6847, 316, 95, 3, 5, 2, 1, '1', 1, 10, 53, '1:17:54.319', 4674319, NULL, NULL, NULL, NULL, 1),
	(6848, 316, 102, 1, 1, 1, 2, '2', 2, 6, 53, '+16.262', 4690581, NULL, NULL, NULL, NULL, 1),
	(6849, 316, 117, 6, 27, 5, 3, '3', 3, 4, 53, '+16.829', 4691148, NULL, NULL, NULL, NULL, 1),
	(6850, 316, 77, 1, 2, 3, 4, '4', 4, 3, 53, '+27.719', 4702038, NULL, NULL, NULL, NULL, 1),
	(6851, 316, 30, 22, 19, 7, 5, '5', 5, 2, 53, '+34.463', 4708782, NULL, NULL, NULL, NULL, 1),
	(6852, 316, 137, 22, 20, 8, 6, '6', 6, 1, 53, '+45.600', 4719919, NULL, NULL, NULL, NULL, 1),
	(6853, 316, 110, 17, 33, 14, 7, '7', 7, 0, 53, '+51.136', 4725455, NULL, NULL, NULL, NULL, 1),
	(6854, 316, 122, 41, 16, 12, 8, '8', 8, 0, 53, '+1:15.019', 4749338, NULL, NULL, NULL, NULL, 1),
	(6855, 316, 81, 18, 24, 17, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6856, 316, 139, 35, 21, 16, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6857, 316, 100, 27, 26, 22, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6858, 316, 87, 34, 8, 11, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6859, 316, 84, 34, 7, 19, 13, '13', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6860, 316, 57, 32, 11, 25, 14, '14', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6861, 316, 127, 41, 15, 18, 15, '15', 15, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(6862, 316, 78, 40, 34, 23, 16, '16', 16, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(6863, 316, 129, 36, 14, 26, NULL, 'R', 17, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6864, 316, 109, 35, 22, 20, NULL, 'R', 18, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(6865, 316, 131, 25, 4, 13, NULL, 'R', 19, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6866, 316, 55, 6, 28, 6, NULL, 'R', 20, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6867, 316, 119, 3, 6, 4, NULL, 'R', 21, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6868, 316, 138, 25, 3, 15, NULL, 'R', 22, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(6869, 316, 103, 26, 29, 24, NULL, 'R', 23, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6870, 316, 94, 18, 23, 10, NULL, 'R', 24, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6871, 316, 90, 17, 32, 9, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6872, 316, 123, 27, 25, 21, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6873, 316, 105, 29, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6874, 316, 143, 32, 12, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6875, 316, 128, 40, 35, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6876, 316, 88, 26, 30, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6877, 316, 120, 39, 18, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6878, 316, 99, 39, 17, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6879, 316, 133, 29, 10, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6880, 316, 142, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6881, 317, 119, 3, 6, 1, 1, '1', 1, 10, 71, '1:35:42.304', 5742304, NULL, NULL, NULL, NULL, 1),
	(6882, 317, 102, 1, 1, 3, 2, '2', 2, 6, 71, '+20.941', 5763245, NULL, NULL, NULL, NULL, 1),
	(6883, 317, 55, 6, 28, 6, 3, '3', 3, 4, 71, '+53.554', 5795858, NULL, NULL, NULL, NULL, 1),
	(6884, 317, 94, 18, 23, 8, 4, '4', 4, 3, 71, '+1:03.498', 5805802, NULL, NULL, NULL, NULL, 1),
	(6885, 317, 137, 22, 20, 11, 5, '5', 5, 2, 71, '+1:10.033', 5812337, NULL, NULL, NULL, NULL, 1),
	(6886, 317, 30, 22, 19, 10, 6, '6', 6, 1, 71, '+1:16.582', 5818886, NULL, NULL, NULL, NULL, 1),
	(6887, 317, 127, 41, 15, 7, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6888, 317, 110, 17, 33, 14, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6889, 317, 81, 18, 24, 13, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6890, 317, 90, 17, 32, 21, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6891, 317, 100, 27, 26, 23, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6892, 317, 84, 34, 7, 19, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6893, 317, 138, 25, 3, 17, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6894, 317, 57, 32, 11, 24, 14, '14', 14, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6895, 317, 105, 29, 9, 22, 15, '15', 15, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6896, 317, 123, 27, 25, 20, 16, '16', 16, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6897, 317, 122, 41, 16, 9, 17, '17', 17, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6898, 317, 131, 25, 4, 12, NULL, 'R', 18, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6899, 317, 95, 3, 5, 4, NULL, 'D', 19, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(6900, 317, 88, 26, 30, 25, NULL, 'R', 20, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(6901, 317, 117, 6, 27, 5, NULL, 'R', 21, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6902, 317, 77, 1, 2, 2, NULL, 'R', 22, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6903, 317, 139, 35, 21, 16, NULL, 'R', 23, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6904, 317, 109, 35, 22, 18, NULL, 'R', 24, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6905, 317, 87, 34, 8, 15, NULL, 'R', 25, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(6906, 317, 65, 32, 12, 26, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6907, 317, 103, 26, 29, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6908, 317, 99, 39, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6909, 317, 78, 40, 34, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6910, 317, 128, 40, 35, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6911, 317, 120, 39, 18, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6912, 317, 129, 36, 14, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6913, 317, 133, 29, 10, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6914, 317, 142, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6915, 318, 95, 3, 5, 2, 1, '1', 1, 10, 65, '1:38:41.541', 5921541, NULL, NULL, NULL, NULL, 1),
	(6916, 318, 117, 6, 27, 6, 2, '2', 2, 6, 65, '+11.331', 5932872, NULL, NULL, NULL, NULL, 1),
	(6917, 318, 119, 3, 6, 4, 3, '3', 3, 4, 65, '+15.909', 5937450, NULL, NULL, NULL, NULL, 1),
	(6918, 318, 55, 6, 28, 7, 4, '4', 4, 3, 65, '+22.772', 5944313, NULL, NULL, NULL, NULL, 1),
	(6919, 318, 102, 1, 1, 3, 5, '5', 5, 2, 65, '+1:02.402', 5983943, NULL, NULL, NULL, NULL, 1),
	(6920, 318, 30, 22, 19, 5, 6, '6', 6, 1, 65, '+1:19.468', 6001009, NULL, NULL, NULL, NULL, 1),
	(6921, 318, 127, 41, 15, 13, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6922, 318, 109, 35, 22, 15, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6923, 318, 70, 17, 32, 20, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6924, 318, 84, 34, 7, 11, 10, '10', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6925, 318, 137, 22, 20, 10, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6926, 318, 99, 36, 14, 22, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6927, 318, 94, 18, 23, 19, 13, '13', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6928, 318, 81, 18, 24, 16, 14, '14', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6929, 318, 139, 35, 21, 9, 15, '15', 15, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6930, 318, 131, 25, 4, 14, 16, '16', 16, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6931, 318, 138, 25, 3, 18, 17, '17', 17, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6932, 318, 87, 34, 8, 12, NULL, 'R', 18, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6933, 318, 100, 27, 26, 25, NULL, 'R', 19, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6934, 318, 77, 1, 2, 1, NULL, 'R', 20, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6935, 318, 105, 29, 9, 24, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6936, 318, 110, 17, 33, 17, NULL, 'R', 22, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6937, 318, 57, 32, 11, 21, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6938, 318, 122, 41, 16, 8, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6939, 318, 103, 26, 29, 23, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6940, 318, 123, 27, 25, 26, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(6941, 318, 88, 26, 30, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6942, 318, 78, 40, 34, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6943, 318, 143, 32, 12, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6944, 318, 128, 40, 35, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6945, 318, 133, 29, 10, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6946, 318, 120, 39, 18, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6947, 318, 129, 39, 17, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6948, 319, 77, 1, 2, 1, 1, '1', 1, 10, 53, '1:32:10.695', 5530695, NULL, NULL, NULL, NULL, 1),
	(6949, 319, 102, 1, 1, 2, 2, '2', 2, 6, 53, '+0.344', 5531039, NULL, NULL, NULL, NULL, 1),
	(6950, 319, 119, 3, 6, 5, 3, '3', 3, 4, 53, '+56.731', 5587426, NULL, NULL, NULL, NULL, 1),
	(6951, 319, 117, 6, 27, 4, 4, '4', 4, 3, 53, '+1:20.761', 5611456, NULL, NULL, NULL, NULL, 1),
	(6952, 319, 84, 34, 7, 19, 5, '5', 5, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6953, 319, 131, 25, 4, 14, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6954, 319, 137, 22, 20, 10, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6955, 319, 127, 41, 15, 18, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6956, 319, 123, 27, 25, 17, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6957, 319, 133, 29, 10, 26, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6958, 319, 99, 36, 14, 24, 11, '11', 11, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(6959, 319, 100, 27, 26, 20, NULL, 'R', 12, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(6960, 319, 94, 18, 23, 7, NULL, 'R', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(6961, 319, 30, 22, 19, 9, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6962, 319, 65, 32, 12, 23, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6963, 319, 138, 25, 3, 15, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6964, 319, 88, 26, 30, 25, NULL, 'R', 17, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6965, 319, 81, 18, 24, 8, NULL, 'R', 18, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(6966, 319, 95, 3, 5, 3, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(6967, 319, 70, 17, 32, 13, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(6968, 319, 57, 32, 11, 21, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6969, 319, 110, 17, 33, 11, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6970, 319, 109, 35, 22, 12, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6971, 319, 139, 35, 21, 16, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6972, 319, 91, 41, 16, 22, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(6973, 319, 55, 6, 28, 6, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(6974, 319, 105, 29, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6975, 319, 78, 40, 34, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6976, 319, 128, 40, 35, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6977, 319, 103, 26, 29, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(6978, 319, 87, 34, 8, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6979, 319, 144, 42, 31, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(6980, 320, 102, 1, 1, 1, 1, '1', 1, 5, 14, '24:34.899', 1474899, NULL, NULL, NULL, NULL, 1),
	(6981, 320, 95, 3, 5, 3, 2, '2', 2, 3, 14, '+1.259', 1476158, NULL, NULL, NULL, NULL, 1),
	(6982, 320, 77, 1, 2, 2, 3, '3', 3, 2, 14, '+5.120', 1480019, NULL, NULL, NULL, NULL, 1),
	(6983, 320, 137, 22, 20, 5, 4, '4', 4, 1.5, 14, '+30.103', 1505002, NULL, NULL, NULL, NULL, 1),
	(6984, 320, 119, 3, 6, 4, 5, '5', 5, 1, 14, '+50.537', 1525436, NULL, NULL, NULL, NULL, 1),
	(6985, 320, 81, 6, 27, 8, 6, '6', 6, 0.5, 14, '+51.069', 1525968, NULL, NULL, NULL, NULL, 1),
	(6986, 320, 139, 35, 21, 13, 7, '7', 7, 0, 14, '+52.361', 1527260, NULL, NULL, NULL, NULL, 1),
	(6987, 320, 110, 17, 33, 12, 8, '8', 8, 0, 14, '+1:00.431', 1535330, NULL, NULL, NULL, NULL, 1),
	(6988, 320, 70, 17, 32, 16, 9, '9', 9, 0, 14, '+1:15.567', 1550466, NULL, NULL, NULL, NULL, 1),
	(6989, 320, 131, 25, 4, 9, 10, '10', 10, 0, 14, '+1:20.370', 1555269, NULL, NULL, NULL, NULL, 1),
	(6990, 320, 65, 32, 12, 21, 11, '11', 11, 0, 14, '+1:22.073', 1556972, NULL, NULL, NULL, NULL, 1),
	(6991, 320, 109, 35, 22, 11, 12, '12', 12, 0, 14, '+1:38.519', 1573418, NULL, NULL, NULL, NULL, 1),
	(6992, 320, 105, 29, 9, 15, 13, '13', 13, 0, 14, '+1:39.303', 1574202, NULL, NULL, NULL, NULL, 1),
	(6993, 320, 127, 41, 15, 14, 14, '14', 14, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6994, 320, 133, 29, 10, 23, 15, '15', 15, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6995, 320, 90, 18, 24, 18, 16, '16', 16, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6996, 320, 87, 34, 8, 17, 17, '17', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6997, 320, 100, 27, 26, 22, 18, '18', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(6998, 320, 57, 32, 11, 25, 19, '19', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(6999, 320, 91, 41, 16, 26, 20, '20', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7000, 320, 94, 18, 23, 10, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7001, 320, 30, 22, 19, 6, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7002, 320, 55, 6, 28, 7, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7003, 320, 78, 40, 34, 19, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7004, 320, 123, 27, 25, 20, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7005, 320, 138, 25, 3, 24, NULL, 'R', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7006, 320, 88, 33, 30, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7007, 320, 84, 34, 7, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7008, 320, 128, 40, 35, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7009, 320, 92, 33, 29, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7010, 320, 99, 36, 14, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7011, 320, 144, 42, 31, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7012, 321, 102, 1, 27, 5, 1, '1', 1, 9, 72, '1:52:32.829', 6752829, NULL, NULL, NULL, NULL, 1),
	(7013, 321, 55, 25, 4, 4, 2, '2', 2, 6, 72, '+8.685', 6761514, NULL, NULL, NULL, NULL, 1),
	(7014, 321, 123, 3, 5, 9, 3, '3', 3, 4, 72, '+54.080', 6806909, NULL, NULL, NULL, NULL, 1),
	(7015, 321, 137, 22, 20, 6, 4, '4', 4, 3, 72, '+1:08.358', 6821187, NULL, NULL, NULL, NULL, 1),
	(7016, 321, 131, 34, 8, 10, 5, '5', 5, 2, 72, '+1:09.503', 6822332, NULL, NULL, NULL, NULL, 1),
	(7017, 321, 138, 25, 3, 11, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7018, 321, 94, 18, 23, 2, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7019, 321, 103, 33, 29, 15, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7020, 321, 119, 3, 6, 12, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7021, 321, 105, 21, 9, 21, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7022, 321, 145, 22, 19, 22, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7023, 321, 146, 21, 10, 20, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7024, 321, 90, 44, 33, 16, 13, '13', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(7025, 321, 127, 41, 15, 25, 14, '14', 14, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(7026, 321, 147, 18, 24, 14, NULL, 'R', 15, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(7027, 321, 88, 33, 30, 18, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(7028, 321, 95, 6, 2, 17, NULL, 'R', 17, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7029, 321, 77, 1, 28, 1, NULL, 'R', 18, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7030, 321, 148, 34, 7, 23, NULL, 'R', 19, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7031, 321, 129, 45, 14, 8, NULL, 'R', 20, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7032, 321, 110, 35, 22, 3, NULL, 'R', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7033, 321, 117, 6, 1, 7, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(7034, 321, 122, 41, 16, 26, NULL, 'R', 23, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7035, 321, 118, 32, 11, 24, NULL, 'R', 24, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7036, 321, 78, 27, 25, 13, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(7037, 321, 151, 32, 12, 19, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7038, 321, 112, 27, 26, 0, NULL, 'D', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(7039, 321, 140, 46, 35, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7040, 321, 81, 35, 21, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7041, 321, 109, 46, 36, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7042, 321, 99, 39, 17, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7043, 321, 114, 39, 18, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7044, 321, 149, 44, 34, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7045, 321, 150, 47, 39, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7046, 321, 92, 42, 31, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7047, 322, 117, 6, 1, 6, 1, '1', 1, 9, 71, '1:37:21.258', 5841258, NULL, NULL, NULL, NULL, 1),
	(7048, 322, 77, 1, 28, 2, 2, '2', 2, 6, 71, '+13.564', 5854822, NULL, NULL, NULL, NULL, 1),
	(7049, 322, 102, 1, 27, 1, 3, '3', 3, 4, 71, '+37.722', 5878980, NULL, NULL, NULL, NULL, 1),
	(7050, 322, 95, 6, 2, 5, 4, '4', 4, 3, 71, '+47.266', 5888524, NULL, NULL, NULL, NULL, 1),
	(7051, 322, 123, 3, 5, 3, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7052, 322, 137, 22, 20, 13, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7053, 322, 55, 25, 4, 7, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7054, 322, 138, 25, 3, 19, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7055, 322, 94, 18, 23, 8, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7056, 322, 145, 22, 19, 15, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(7057, 322, 78, 27, 25, 20, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7058, 322, 112, 27, 26, 10, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7059, 322, 119, 3, 6, 4, 13, '13', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(7060, 322, 81, 35, 21, 16, 14, '14', 14, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(7061, 322, 133, 21, 10, 25, NULL, 'R', 15, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7062, 322, 151, 32, 12, 14, NULL, 'R', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7063, 322, 131, 34, 8, 12, NULL, 'R', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7064, 322, 147, 18, 24, 17, NULL, 'R', 18, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7065, 322, 114, 39, 18, 26, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(7066, 322, 118, 32, 11, 24, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7067, 322, 88, 33, 30, 18, NULL, 'R', 21, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(7068, 322, 105, 21, 9, 23, NULL, 'R', 22, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(7069, 322, 148, 34, 7, 22, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(7070, 322, 103, 33, 29, 11, NULL, 'R', 24, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7071, 322, 129, 45, 14, 21, NULL, 'R', 25, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7072, 322, 110, 35, 22, 9, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7073, 322, 140, 46, 35, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7074, 322, 109, 46, 36, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7075, 322, 122, 41, 16, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7076, 322, 127, 41, 15, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7077, 322, 99, 39, 17, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7078, 322, 90, 44, 33, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7079, 322, 92, 42, 31, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7080, 322, 149, 44, 34, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7081, 322, 150, 47, 39, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7082, 323, 119, 3, 6, 3, 1, '1', 1, 9, 61, '1:30:55.478', 5455478, NULL, NULL, NULL, NULL, 1),
	(7083, 323, 77, 1, 28, 2, 2, '2', 2, 6, 61, '+5.117', 5460595, NULL, NULL, NULL, NULL, 1),
	(7084, 323, 145, 22, 19, 9, 3, '3', 3, 4, 61, '+6.240', 5461718, NULL, NULL, NULL, NULL, 1),
	(7085, 323, 117, 6, 1, 6, 4, '4', 4, 3, 61, '+6.843', 5462321, NULL, NULL, NULL, NULL, 1),
	(7086, 323, 137, 22, 20, 8, 5, '5', 5, 2, 61, '+53.112', 5508590, NULL, NULL, NULL, NULL, 1),
	(7087, 323, 55, 25, 4, 7, 6, '6', 6, 1, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7088, 323, 118, 32, 11, 10, 7, '7', 7, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7089, 323, 151, 32, 12, 11, 8, '8', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7090, 323, 112, 27, 26, 16, 9, '9', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7091, 323, 78, 27, 25, 20, 10, '10', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7092, 323, 147, 18, 24, 26, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7093, 323, 109, 46, 36, 25, 12, '12', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7094, 323, 103, 33, 29, 13, 13, '13', 13, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7095, 323, 129, 45, 14, 22, NULL, 'R', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(7096, 323, 95, 6, 2, 5, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7097, 323, 148, 46, 35, 23, NULL, 'R', 16, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7098, 323, 131, 34, 8, 14, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(7099, 323, 110, 35, 22, 17, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(7100, 323, 127, 41, 15, 12, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7101, 323, 123, 3, 5, 4, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7102, 323, 88, 33, 30, 15, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7103, 323, 102, 1, 27, 1, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(7104, 323, 139, 35, 21, 21, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7105, 323, 122, 41, 16, 18, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7106, 323, 138, 25, 3, 19, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7107, 323, 90, 44, 33, 24, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(7108, 323, 94, 18, 23, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7109, 323, 133, 21, 10, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7110, 323, 105, 21, 9, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7111, 323, 101, 34, 7, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7112, 323, 92, 42, 31, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7113, 323, 149, 44, 34, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7114, 323, 152, 47, 39, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7115, 323, 99, 39, 17, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7116, 323, 114, 39, 18, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7117, 324, 102, 1, 27, 1, 1, '1', 1, 9, 78, '1:52:46.982', 6766982, NULL, NULL, NULL, NULL, 1),
	(7118, 324, 55, 25, 4, 3, 2, '2', 2, 6, 78, '+1.087', 6768069, NULL, NULL, NULL, NULL, 1),
	(7119, 324, 77, 1, 28, 5, 3, '3', 3, 4, 78, '+2.073', 6769055, NULL, NULL, NULL, NULL, 1),
	(7120, 324, 123, 3, 5, 6, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7121, 324, 133, 21, 10, 22, 5, '5', 5, 2, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7122, 324, 103, 33, 29, 24, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7123, 324, 148, 46, 35, 20, 7, '7', 7, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7124, 324, 118, 32, 11, 13, NULL, 'R', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7125, 324, 95, 6, 2, 7, NULL, 'R', 9, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(7126, 324, 147, 18, 24, 19, NULL, 'R', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7127, 324, 109, 46, 36, 26, NULL, 'R', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7128, 324, 112, 27, 26, 18, NULL, 'R', 12, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7129, 324, 119, 3, 6, 4, NULL, 'R', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(7130, 324, 110, 35, 22, 12, NULL, 'R', 14, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7131, 324, 138, 25, 3, 21, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7132, 324, 117, 6, 1, 2, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(7133, 324, 145, 22, 19, 16, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7134, 324, 101, 34, 7, 25, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(7135, 324, 122, 41, 16, 23, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(7136, 324, 78, 27, 25, 17, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(7137, 324, 88, 33, 30, 15, NULL, 'R', 21, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(7138, 324, 94, 18, 23, 8, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7139, 324, 151, 32, 12, 11, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7140, 324, 131, 34, 8, 14, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(7141, 324, 139, 35, 21, 9, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7142, 324, 137, 22, 20, 10, NULL, 'D', 26, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(7143, 324, 105, 21, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7144, 324, 129, 45, 14, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7145, 324, 127, 41, 15, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7146, 324, 90, 44, 33, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7147, 324, 99, 39, 17, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7148, 324, 114, 39, 18, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7149, 324, 149, 44, 34, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7150, 324, 92, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7151, 324, 152, 47, 39, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7152, 325, 102, 1, 27, 1, 1, '1', 1, 9, 70, '1:42:56.400', 6176400, NULL, NULL, NULL, NULL, 1),
	(7153, 325, 137, 22, 20, 5, 2, '2', 2, 6, 70, '+10.497', 6186897, NULL, NULL, NULL, NULL, 1),
	(7154, 325, 95, 6, 2, 7, 3, '3', 3, 4, 70, '+13.385', 6189785, NULL, NULL, NULL, NULL, 1),
	(7155, 325, 77, 1, 28, 2, 4, '4', 4, 3, 70, '+14.854', 6191254, NULL, NULL, NULL, NULL, 1),
	(7156, 325, 117, 6, 1, 3, 5, '5', 5, 2, 70, '+15.820', 6192220, NULL, NULL, NULL, NULL, 1),
	(7157, 325, 118, 32, 11, 11, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7158, 325, 131, 34, 8, 10, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7159, 325, 133, 21, 10, 26, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7160, 325, 103, 33, 29, 23, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7161, 325, 122, 41, 16, 24, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7162, 325, 138, 25, 3, 13, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7163, 325, 88, 33, 30, 18, 12, '12', 12, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(7164, 325, 129, 45, 14, 15, 13, '13', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(7165, 325, 151, 32, 12, 12, NULL, 'R', 14, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7166, 325, 148, 46, 35, 21, NULL, 'R', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7167, 325, 110, 35, 22, 25, NULL, 'R', 16, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7168, 325, 109, 46, 36, 22, NULL, 'R', 17, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7169, 325, 119, 3, 6, 9, NULL, 'R', 18, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(7170, 325, 112, 27, 26, 17, NULL, 'R', 19, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7171, 325, 55, 25, 4, 8, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7172, 325, 145, 22, 19, 4, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7173, 325, 123, 3, 5, 6, NULL, 'R', 22, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7174, 325, 78, 27, 25, 20, NULL, 'R', 23, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7175, 325, 139, 35, 21, 19, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7176, 325, 105, 21, 9, 14, NULL, 'R', 25, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7177, 325, 94, 18, 23, 16, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7178, 325, 90, 44, 33, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7179, 325, 127, 41, 15, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7180, 325, 147, 18, 24, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7181, 325, 101, 34, 7, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7182, 325, 99, 39, 17, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7183, 325, 114, 39, 18, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7184, 325, 92, 42, 31, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7185, 325, 149, 44, 34, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7186, 325, 152, 47, 39, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7187, 326, 117, 6, 1, 13, 1, '1', 1, 9, 69, '1:32:35.783', 5555783, NULL, NULL, NULL, NULL, 1),
	(7188, 326, 95, 6, 2, 4, 2, '2', 2, 6, 69, '+25.351', 5581134, NULL, NULL, NULL, NULL, 1),
	(7189, 326, 77, 1, 28, 1, 3, '3', 3, 4, 69, '+25.530', 5581313, NULL, NULL, NULL, NULL, 1),
	(7190, 326, 145, 22, 19, 14, 4, '4', 4, 3, 69, '+41.099', 5596882, NULL, NULL, NULL, NULL, 1),
	(7191, 326, 123, 3, 5, 5, 5, '5', 5, 2, 69, '+46.669', 5602452, NULL, NULL, NULL, NULL, 1),
	(7192, 326, 137, 22, 20, 8, 6, '6', 6, 1, 69, '+46.943', 5602726, NULL, NULL, NULL, NULL, 1),
	(7193, 326, 55, 25, 4, 6, 7, '7', 7, 0, 69, '+49.077', 5604860, NULL, NULL, NULL, NULL, 1),
	(7194, 326, 151, 32, 12, 12, 8, '8', 8, 0, 69, '+1:06.142', 5621925, NULL, NULL, NULL, NULL, 1),
	(7195, 326, 119, 3, 6, 2, 9, '9', 9, 0, 69, '+1:09.918', 5625701, NULL, NULL, NULL, NULL, 1),
	(7196, 326, 118, 32, 11, 11, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7197, 326, 131, 34, 8, 10, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7198, 326, 94, 18, 23, 7, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7199, 326, 110, 35, 22, 15, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7200, 326, 147, 18, 24, 16, 14, '14', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7201, 326, 148, 46, 35, 23, 15, '15', 15, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7202, 326, 78, 27, 25, 24, 16, '16', 16, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7203, 326, 105, 21, 9, 17, 17, '17', 17, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7204, 326, 112, 27, 26, 22, 18, '18', 18, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7205, 326, 129, 45, 14, 20, 19, '19', 19, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(7206, 326, 102, 1, 27, 3, 20, '20', 20, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(7207, 326, 109, 46, 36, 26, NULL, 'R', 21, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7208, 326, 103, 33, 29, 25, NULL, 'R', 22, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(7209, 326, 88, 33, 30, 19, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7210, 326, 138, 25, 3, 9, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7211, 326, 101, 34, 7, 21, NULL, 'R', 25, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7212, 326, 139, 35, 21, 18, NULL, 'R', 26, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7213, 326, 90, 44, 33, 0, NULL, 'D', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(7214, 326, 122, 41, 16, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7215, 326, 127, 41, 15, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7216, 326, 133, 21, 10, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7217, 326, 114, 39, 18, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7218, 326, 99, 39, 17, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7219, 326, 92, 42, 31, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7220, 326, 149, 44, 34, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7221, 326, 152, 47, 39, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7222, 327, 117, 6, 1, 4, 1, '1', 1, 9, 80, '1:33:29.606', 5609606, NULL, NULL, NULL, NULL, 1),
	(7223, 327, 122, 41, 16, 7, 2, '2', 2, 6, 80, '+8.626', 5618232, NULL, NULL, NULL, NULL, 1),
	(7224, 327, 102, 1, 27, 3, 3, '3', 3, 4, 80, '+11.606', 5621212, NULL, NULL, NULL, NULL, 1),
	(7225, 327, 137, 22, 20, 9, 4, '4', 4, 3, 80, '+41.207', 5650813, NULL, NULL, NULL, NULL, 1),
	(7226, 327, 77, 1, 28, 2, 5, '5', 5, 2, 80, '+42.219', 5651825, NULL, NULL, NULL, NULL, 1),
	(7227, 327, 119, 3, 6, 6, 6, '6', 6, 1, 80, '+1:09.351', 5678957, NULL, NULL, NULL, NULL, 1),
	(7228, 327, 88, 33, 30, 14, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7229, 327, 103, 33, 29, 11, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7230, 327, 112, 27, 26, 12, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7231, 327, 105, 21, 9, 18, 10, '10', 10, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7232, 327, 118, 32, 11, 16, 11, '11', 11, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7233, 327, 151, 32, 12, 17, 12, '12', 12, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7234, 327, 131, 34, 8, 20, 13, '13', 13, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7235, 327, 78, 27, 25, 19, 14, '14', 14, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7236, 327, 101, 34, 7, 25, 15, '15', 15, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7237, 327, 145, 22, 19, 5, 16, '16', 16, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7238, 327, 114, 39, 18, 26, 17, '17', 17, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(7239, 327, 95, 6, 2, 1, 18, '18', 18, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7240, 327, 110, 35, 22, 21, NULL, 'D', 19, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(7241, 327, 138, 25, 3, 15, NULL, 'R', 20, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7242, 327, 127, 41, 15, 10, NULL, 'R', 21, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7243, 327, 94, 18, 23, 23, NULL, 'R', 22, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7244, 327, 55, 25, 4, 13, NULL, 'R', 23, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(7245, 327, 133, 21, 10, 22, NULL, 'R', 24, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(7246, 327, 123, 3, 5, 8, NULL, 'R', 25, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7247, 327, 139, 35, 21, 24, NULL, 'R', 26, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(7248, 327, 147, 18, 24, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7249, 327, 99, 39, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7250, 327, 148, 46, 35, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7251, 327, 109, 46, 36, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7252, 327, 129, 45, 14, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7253, 327, 90, 44, 33, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7254, 327, 149, 44, 34, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7255, 327, 92, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7256, 327, 152, 47, 39, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7257, 328, 117, 6, 1, 5, 1, '1', 1, 9, 64, '1:18:30.999', 4710999, NULL, NULL, NULL, NULL, 1),
	(7258, 328, 123, 3, 5, 4, 2, '2', 2, 6, 64, '+39.092', 4750091, NULL, NULL, NULL, NULL, 1),
	(7259, 328, 102, 1, 27, 2, 3, '3', 3, 4, 64, '+43.088', 4754087, NULL, NULL, NULL, NULL, 1),
	(7260, 328, 103, 33, 29, 8, 4, '4', 4, 3, 64, '+1:15.302', 4786301, NULL, NULL, NULL, NULL, 1),
	(7261, 328, 137, 22, 20, 11, 5, '5', 5, 2, 64, '+1:24.003', 4795002, NULL, NULL, NULL, NULL, 1),
	(7262, 328, 88, 33, 30, 9, 6, '6', 6, 1, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7263, 328, 133, 21, 10, 17, 7, '7', 7, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7264, 328, 55, 25, 4, 6, 8, '8', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7265, 328, 131, 34, 8, 20, 9, '9', 9, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7266, 328, 78, 27, 25, 21, 10, '10', 10, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7267, 328, 139, 35, 21, 19, 11, '11', 11, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7268, 328, 147, 18, 24, 24, 12, '12', 12, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7269, 328, 112, 27, 26, 22, 13, '13', 13, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7270, 328, 77, 1, 28, 3, 14, '14', 14, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(7271, 328, 95, 6, 2, 1, NULL, 'R', 15, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7272, 328, 122, 41, 16, 10, NULL, 'R', 16, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(7273, 328, 151, 32, 12, 14, NULL, 'R', 17, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7274, 328, 118, 32, 11, 16, NULL, 'R', 18, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7275, 328, 99, 39, 17, 26, NULL, 'R', 19, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7276, 328, 105, 21, 9, 25, NULL, 'R', 20, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7277, 328, 119, 3, 6, 7, NULL, 'R', 21, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(7278, 328, 138, 25, 3, 12, NULL, 'R', 22, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7279, 328, 145, 22, 19, 13, NULL, 'R', 23, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7280, 328, 110, 35, 22, 23, NULL, 'R', 24, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(7281, 328, 94, 18, 23, 18, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(7282, 328, 127, 41, 15, 15, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(7283, 328, 129, 45, 14, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7284, 328, 101, 34, 7, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7285, 328, 109, 46, 36, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7286, 328, 148, 46, 35, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7287, 328, 90, 44, 33, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7288, 328, 114, 39, 18, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7289, 328, 149, 44, 34, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7290, 328, 92, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7291, 328, 152, 47, 39, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7292, 329, 102, 1, 27, 1, 1, '1', 1, 9, 45, '1:20:47.164', 4847164, NULL, NULL, NULL, NULL, 1),
	(7293, 329, 145, 22, 19, 9, 2, '2', 2, 6, 45, '+6.520', 4853684, NULL, NULL, NULL, NULL, 1),
	(7294, 329, 77, 1, 28, 2, 3, '3', 3, 4, 45, '+8.553', 4855717, NULL, NULL, NULL, NULL, 1),
	(7295, 329, 117, 6, 1, 3, 4, '4', 4, 3, 45, '+45.270', 4892434, NULL, NULL, NULL, NULL, 1),
	(7296, 329, 119, 3, 6, 5, 5, '5', 5, 2, 45, '+48.028', 4895192, NULL, NULL, NULL, NULL, 1),
	(7297, 329, 123, 3, 5, 6, 6, '6', 6, 1, 45, '+1:21.491', 4928655, NULL, NULL, NULL, NULL, 1),
	(7298, 329, 122, 41, 16, 10, 7, '7', 7, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7299, 329, 118, 32, 11, 16, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7300, 329, 133, 21, 10, 18, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7301, 329, 78, 27, 25, 22, 10, '10', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7302, 329, 55, 25, 4, 8, 11, '11', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(7303, 329, 109, 46, 36, 25, NULL, 'N', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(7304, 329, 103, 33, 29, 12, NULL, 'R', 13, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(7305, 329, 88, 33, 30, 11, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7306, 329, 138, 25, 3, 13, NULL, 'R', 15, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7307, 329, 137, 22, 20, 7, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7308, 329, 94, 18, 23, 15, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7309, 329, 148, 46, 35, 26, NULL, 'R', 18, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7310, 329, 95, 6, 2, 4, NULL, 'R', 19, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 41),
	(7311, 329, 127, 41, 15, 14, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7312, 329, 101, 34, 7, 21, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7313, 329, 105, 21, 9, 19, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7314, 329, 151, 32, 12, 20, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7315, 329, 131, 34, 8, 17, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7316, 329, 139, 35, 21, 23, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7317, 329, 112, 27, 26, 24, NULL, 'D', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(7318, 329, 129, 45, 14, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7319, 329, 147, 18, 24, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7320, 329, 114, 39, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7321, 329, 110, 35, 22, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7322, 329, 99, 39, 17, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7323, 329, 90, 44, 33, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7324, 329, 92, 42, 31, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7325, 329, 149, 44, 34, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7326, 329, 152, 47, 39, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7327, 330, 123, 3, 5, 1, 1, '1', 1, 9, 77, '1:49:30.597', 6570597, NULL, NULL, NULL, NULL, 1),
	(7328, 330, 102, 1, 27, 4, 2, '2', 2, 6, 77, '+0.288', 6570885, NULL, NULL, NULL, NULL, 1),
	(7329, 330, 137, 22, 20, 9, 3, '3', 3, 4, 77, '+27.893', 6598490, NULL, NULL, NULL, NULL, 1),
	(7330, 330, 119, 3, 6, 2, 4, '4', 4, 3, 77, '+31.833', 6602430, NULL, NULL, NULL, NULL, 1),
	(7331, 330, 118, 32, 11, 11, 5, '5', 5, 2, 77, '+1:14.244', 6644841, NULL, NULL, NULL, NULL, 1),
	(7332, 330, 103, 33, 29, 12, 6, '6', 6, 1, 77, '+1:24.308', 6654905, NULL, NULL, NULL, NULL, 1),
	(7333, 330, 151, 32, 12, 18, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7334, 330, 127, 41, 15, 17, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7335, 330, 133, 21, 10, 26, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7336, 330, 139, 35, 21, 13, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7337, 330, 78, 27, 25, 25, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7338, 330, 105, 21, 9, 22, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7339, 330, 99, 39, 17, 24, 13, '13', 13, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7340, 330, 112, 27, 26, 21, 14, '14', 14, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7341, 330, 147, 18, 24, 23, 15, '15', 15, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7342, 330, 77, 1, 28, 3, 16, '16', 16, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7343, 330, 95, 6, 2, 5, 17, '17', 17, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7344, 330, 145, 22, 19, 7, NULL, 'R', 18, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7345, 330, 122, 41, 16, 16, NULL, 'R', 19, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7346, 330, 88, 33, 30, 19, NULL, 'R', 20, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7347, 330, 117, 6, 1, 8, NULL, 'R', 21, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7348, 330, 55, 25, 4, 6, NULL, 'R', 22, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7349, 330, 131, 34, 8, 20, NULL, 'R', 23, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7350, 330, 94, 18, 23, 14, NULL, 'R', 24, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7351, 330, 110, 35, 22, 10, NULL, 'R', 25, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7352, 330, 138, 25, 3, 15, NULL, 'R', 26, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(7353, 330, 114, 39, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7354, 330, 101, 34, 7, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7355, 330, 109, 46, 36, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7356, 330, 148, 46, 35, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7357, 330, 129, 45, 14, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7358, 330, 92, 42, 31, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7359, 330, 90, 44, 33, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7360, 330, 149, 44, 34, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7361, 330, 152, 47, 39, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7362, 331, 102, 1, 27, 1, 1, '1', 1, 9, 44, '1:26:31.997', 5191997, NULL, NULL, NULL, NULL, 1),
	(7363, 331, 117, 6, 1, 3, 2, '2', 2, 6, 44, '+3.550', 5195547, NULL, NULL, NULL, NULL, 1),
	(7364, 331, 77, 1, 28, 2, 3, '3', 3, 4, 44, '+28.462', 5220459, NULL, NULL, NULL, NULL, 1),
	(7365, 331, 145, 22, 19, 6, 4, '4', 4, 3, 44, '+49.337', 5241334, NULL, NULL, NULL, NULL, 1),
	(7366, 331, 137, 22, 20, 8, 5, '5', 5, 2, 44, '+1:29.650', 5281647, NULL, NULL, NULL, NULL, 1),
	(7367, 331, 127, 41, 15, 14, 6, '6', 6, 1, 44, '+1:48.851', 5300848, NULL, NULL, NULL, NULL, 1),
	(7368, 331, 122, 41, 16, 12, 7, '7', 7, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7369, 331, 55, 25, 4, 9, 8, '8', 8, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7370, 331, 103, 33, 29, 15, 9, '9', 9, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7371, 331, 133, 21, 10, 19, 10, '10', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7372, 331, 118, 32, 11, 18, 11, '11', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7373, 331, 151, 32, 12, 22, 12, '12', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7374, 331, 105, 21, 9, 26, 13, '13', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7375, 331, 78, 27, 25, 21, 14, '14', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7376, 331, 94, 18, 23, 16, 15, '15', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7377, 331, 129, 45, 14, 23, 16, '16', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7378, 331, 131, 34, 8, 13, 17, '17', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7379, 331, 101, 34, 7, 24, NULL, 'R', 18, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7380, 331, 110, 35, 22, 20, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7381, 331, 123, 3, 5, 4, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(7382, 331, 95, 6, 2, 5, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(7383, 331, 119, 3, 6, 7, NULL, 'R', 22, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7384, 331, 139, 35, 21, 17, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(7385, 331, 138, 25, 3, 10, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7386, 331, 88, 33, 30, 11, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7387, 331, 147, 18, 24, 25, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7388, 331, 112, 27, 26, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7389, 331, 99, 39, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7390, 331, 114, 39, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7391, 331, 92, 42, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7392, 331, 90, 44, 33, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7393, 331, 149, 44, 34, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7394, 331, 152, 47, 39, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7395, 332, 102, 1, 27, 1, 1, '1', 1, 9, 53, '1:17:57.878', 4677878, NULL, NULL, NULL, NULL, 1),
	(7396, 332, 117, 6, 1, 2, 2, '2', 2, 6, 53, '+6.054', 4683932, NULL, NULL, NULL, NULL, 1),
	(7397, 332, 77, 1, 28, 3, 3, '3', 3, 4, 53, '+7.404', 4685282, NULL, NULL, NULL, NULL, 1),
	(7398, 332, 95, 6, 2, 4, 4, '4', 4, 3, 53, '+56.219', 4734097, NULL, NULL, NULL, NULL, 1),
	(7399, 332, 119, 3, 6, 7, 5, '5', 5, 2, 52, '+1:25.274', 4763152, NULL, NULL, NULL, NULL, 1),
	(7400, 332, 138, 25, 3, 14, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7401, 332, 137, 22, 20, 9, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7402, 332, 145, 22, 19, 8, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7403, 332, 133, 21, 10, 21, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7404, 332, 110, 35, 22, 25, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7405, 332, 78, 27, 25, 26, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7406, 332, 105, 21, 9, 22, 12, '12', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7407, 332, 112, 27, 26, 20, 13, '13', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7408, 332, 114, 39, 18, 24, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(7409, 332, 122, 41, 16, 16, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7410, 332, 88, 33, 30, 18, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7411, 332, 129, 45, 14, 23, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(7412, 332, 127, 41, 15, 10, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7413, 332, 131, 34, 8, 17, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7414, 332, 123, 3, 5, 6, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(7415, 332, 118, 32, 11, 12, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7416, 332, 139, 35, 21, 19, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7417, 332, 151, 32, 12, 11, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7418, 332, 103, 33, 29, 13, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7419, 332, 94, 18, 23, 15, NULL, 'R', 25, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(7420, 332, 55, 25, 4, 5, NULL, 'R', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7421, 332, 99, 39, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7422, 332, 147, 18, 24, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7423, 332, 101, 34, 7, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7424, 332, 92, 42, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7425, 332, 90, 44, 33, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7426, 332, 149, 44, 34, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7427, 332, 152, 47, 39, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7428, 333, 95, 6, 2, 1, 1, '1', 1, 9, 61, '1:22:11.014', 4931014, NULL, NULL, NULL, NULL, 1),
	(7429, 333, 102, 1, 27, 3, 2, '2', 2, 6, 61, '+2.808', 4933822, NULL, NULL, NULL, NULL, 1),
	(7430, 333, 117, 6, 1, 2, 3, '3', 3, 4, 61, '+4.189', 4935203, NULL, NULL, NULL, NULL, 1),
	(7431, 333, 77, 1, 28, 4, 4, '4', 4, 3, 61, '+5.896', 4936910, NULL, NULL, NULL, NULL, 1),
	(7432, 333, 137, 22, 20, 6, 5, '5', 5, 2, 61, '+57.418', 4988432, NULL, NULL, NULL, NULL, 1),
	(7433, 333, 145, 22, 19, 9, 6, '6', 6, 1, 61, '+58.249', 4989263, NULL, NULL, NULL, NULL, 1),
	(7434, 333, 119, 3, 6, 5, 7, '7', 7, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7435, 333, 55, 25, 4, 8, 8, '8', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7436, 333, 105, 21, 9, 19, 9, '9', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7437, 333, 78, 27, 25, 22, 10, '10', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7438, 333, 94, 18, 23, 16, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7439, 333, 127, 41, 15, 14, 12, '12', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7440, 333, 133, 21, 10, 17, 13, '13', 13, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7441, 333, 88, 33, 30, 11, 14, '14', 14, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7442, 333, 139, 35, 21, 13, 15, '15', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7443, 333, 112, 27, 26, 20, NULL, 'R', 16, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7444, 333, 101, 34, 7, 25, NULL, 'R', 17, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7445, 333, 122, 41, 16, 12, NULL, 'R', 18, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7446, 333, 123, 3, 5, 7, NULL, 'R', 19, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7447, 333, 103, 33, 29, 10, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7448, 333, 131, 34, 8, 23, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7449, 333, 151, 32, 12, 15, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(7450, 333, 118, 32, 11, 21, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(7451, 333, 114, 39, 18, 24, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(7452, 333, 110, 35, 22, 18, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7453, 333, 138, 25, 3, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(7454, 333, 129, 45, 14, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7455, 333, 147, 18, 24, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7456, 333, 99, 39, 17, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7457, 333, 92, 42, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7458, 333, 90, 44, 33, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7459, 333, 149, 44, 34, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7460, 333, 152, 47, 39, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7461, 334, 117, 6, 1, 2, 1, '1', 1, 9, 73, '1:48:01.461', 6481461, NULL, NULL, NULL, NULL, 1),
	(7462, 334, 95, 6, 2, 3, 2, '2', 2, 6, 73, '+22.064', 6503525, NULL, NULL, NULL, NULL, 1),
	(7463, 334, 145, 22, 19, 9, 3, '3', 3, 4, 73, '+34.874', 6516335, NULL, NULL, NULL, NULL, 1),
	(7464, 334, 123, 3, 5, 7, 4, '4', 4, 3, 73, '+43.296', 6524757, NULL, NULL, NULL, NULL, 1),
	(7465, 334, 119, 3, 6, 6, 5, '5', 5, 2, 73, '+57.530', 6538991, NULL, NULL, NULL, NULL, 1),
	(7466, 334, 88, 33, 30, 15, 6, '6', 6, 1, 73, '+1:03.728', 6545189, NULL, NULL, NULL, NULL, 1),
	(7467, 334, 78, 27, 25, 20, 7, '7', 7, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7468, 334, 127, 41, 15, 12, 8, '8', 8, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7469, 334, 114, 39, 18, 23, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7470, 334, 105, 21, 9, 25, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7471, 334, 118, 32, 11, 10, NULL, 'R', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7472, 334, 122, 41, 16, 19, NULL, 'R', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(7473, 334, 77, 1, 28, 5, NULL, 'R', 13, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7474, 334, 102, 1, 27, 1, NULL, 'R', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(7475, 334, 137, 22, 20, 8, NULL, 'R', 15, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(7476, 334, 110, 35, 22, 17, NULL, 'R', 16, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7477, 334, 129, 45, 14, 21, NULL, 'R', 17, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(7478, 334, 94, 18, 23, 11, NULL, 'R', 18, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7479, 334, 112, 27, 26, 13, NULL, 'R', 19, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7480, 334, 103, 33, 29, 18, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7481, 334, 138, 25, 3, 14, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7482, 334, 99, 39, 17, 22, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7483, 334, 131, 34, 8, 24, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7484, 334, 55, 25, 4, 4, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7485, 334, 139, 35, 21, 16, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(7486, 334, 151, 32, 12, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 73),
	(7487, 334, 101, 34, 7, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7488, 334, 147, 18, 24, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7489, 334, 146, 21, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7490, 334, 92, 42, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7491, 334, 90, 44, 33, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7492, 334, 149, 44, 34, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7493, 334, 152, 47, 39, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7494, 335, 137, 22, 20, 6, 1, '1', 1, 9, 53, '1:34:36.824', 5676824, NULL, NULL, NULL, NULL, 1),
	(7495, 335, 90, 22, 19, 8, 2, '2', 2, 6, 53, '+7.223', 5684047, NULL, NULL, NULL, NULL, 1),
	(7496, 335, 88, 33, 30, 9, 3, '3', 3, 4, 53, '+22.469', 5699293, NULL, NULL, NULL, NULL, 1),
	(7497, 335, 119, 3, 6, 7, 4, '4', 4, 3, 53, '+36.258', 5713082, NULL, NULL, NULL, NULL, 1),
	(7498, 335, 123, 3, 5, 5, 5, '5', 5, 2, 53, '+46.884', 5723708, NULL, NULL, NULL, NULL, 1),
	(7499, 335, 138, 25, 3, 14, 6, '6', 6, 1, 53, '+1:12.350', 5749174, NULL, NULL, NULL, NULL, 1),
	(7500, 335, 78, 27, 25, 17, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7501, 335, 94, 18, 23, 10, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7502, 335, 133, 21, 10, 23, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7503, 335, 112, 27, 26, 25, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7504, 335, 118, 32, 11, 11, NULL, 'R', 11, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7505, 335, 65, 32, 12, 12, NULL, 'R', 12, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7506, 335, 105, 21, 9, 24, NULL, 'R', 13, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7507, 335, 95, 6, 2, 3, NULL, 'R', 14, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(7508, 335, 139, 35, 21, 19, NULL, 'R', 15, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(7509, 335, 103, 33, 29, 18, NULL, 'R', 16, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7510, 335, 81, 18, 24, 20, NULL, 'R', 17, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7511, 335, 122, 41, 16, 13, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(7512, 335, 110, 35, 22, 26, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7513, 335, 127, 41, 15, 16, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7514, 335, 101, 34, 7, 21, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7515, 335, 77, 1, 28, 4, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7516, 335, 102, 1, 27, 1, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7517, 335, 117, 6, 1, 2, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7518, 335, 131, 34, 8, 22, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7519, 335, 55, 25, 4, 7, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(7520, 335, 129, 45, 14, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7521, 335, 99, 39, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7522, 335, 114, 39, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7523, 335, 92, 42, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7524, 336, 137, 22, 20, 7, 1, '1', 1, 9, 81, '1:49:44.570', 6584570, NULL, NULL, NULL, NULL, 1),
	(7525, 336, 95, 6, 2, 3, 2, '2', 2, 6, 81, '+3.129', 6587699, NULL, NULL, NULL, NULL, 1),
	(7526, 336, 117, 6, 1, 4, 3, '3', 3, 4, 81, '+37.259', 6621829, NULL, NULL, NULL, NULL, 1),
	(7527, 336, 77, 1, 28, 2, 4, '4', 4, 3, 81, '+46.862', 6631432, NULL, NULL, NULL, NULL, 1),
	(7528, 336, 123, 3, 5, 9, 5, '5', 5, 2, 81, '+1:51.160', 6695730, NULL, NULL, NULL, NULL, 1),
	(7529, 336, 119, 3, 6, 6, 6, '6', 6, 1, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7530, 336, 90, 22, 19, 8, 7, '7', 7, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7531, 336, 55, 25, 4, 5, 8, '8', 8, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7532, 336, 94, 18, 23, 10, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7533, 336, 78, 27, 25, 12, 10, '10', 10, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7534, 336, 112, 27, 26, 19, 11, '11', 11, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7535, 336, 131, 34, 8, 17, 12, '12', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(7536, 336, 129, 45, 14, 22, 13, '13', 13, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(7537, 336, 139, 35, 21, 21, NULL, 'R', 14, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7538, 336, 102, 1, 27, 1, NULL, 'R', 15, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7539, 336, 99, 39, 17, 26, NULL, 'R', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7540, 336, 65, 32, 12, 18, NULL, 'R', 17, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7541, 336, 138, 25, 3, 13, NULL, 'R', 18, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7542, 336, 122, 41, 16, 14, NULL, 'R', 19, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(7543, 336, 118, 32, 11, 11, NULL, 'R', 20, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7544, 336, 127, 41, 15, 16, NULL, 'R', 21, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(7545, 336, 110, 35, 22, 15, NULL, 'R', 22, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7546, 336, 103, 33, 29, 23, NULL, 'R', 23, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7547, 336, 81, 18, 24, 20, NULL, 'R', 24, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7548, 336, 101, 34, 7, 25, NULL, 'R', 25, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7549, 336, 88, 33, 30, 24, NULL, 'R', 26, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(7550, 336, 105, 21, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7551, 336, 114, 39, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7552, 336, 133, 21, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7553, 336, 92, 42, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7554, 1, 18, 23, 22, 1, 1, '1', 1, 10, 58, '1:34:15.784', 5655784, 17, 3, '1:28.020', '216.891', 1),
	(7555, 1, 22, 23, 23, 2, 2, '2', 2, 8, 58, '+0.807', 5656591, 43, 14, '1:29.066', '214.344', 1),
	(7556, 1, 15, 7, 9, 20, 3, '3', 3, 6, 58, '+1.604', 5657388, 50, 10, '1:28.916', '214.706', 1),
	(7557, 1, 10, 7, 10, 19, 4, '4', 4, 5, 58, '+4.435', 5660219, 53, 6, '1:28.416', '215.920', 1),
	(7558, 1, 4, 4, 7, 10, 5, '5', 5, 4, 58, '+4.879', 5660663, 53, 9, '1:28.712', '215.199', 1),
	(7559, 1, 3, 3, 16, 5, 6, '6', 6, 3, 58, '+5.722', 5661506, 48, 1, '1:27.706', '217.668', 1),
	(7560, 1, 67, 5, 12, 13, 7, '7', 7, 2, 58, '+6.004', 5661788, 34, 16, '1:29.230', '213.950', 1),
	(7561, 1, 7, 5, 11, 17, 8, '8', 8, 1, 58, '+6.298', 5662082, 50, 17, '1:29.823', '212.537', 1),
	(7562, 1, 16, 10, 20, 16, 9, '9', 9, 0, 58, '+6.335', 5662119, 43, 11, '1:28.943', '214.640', 1),
	(7563, 1, 2, 2, 6, 9, 10, '10', 10, 0, 58, '+7.085', 5662869, 48, 5, '1:28.283', '216.245', 1),
	(7564, 1, 21, 10, 21, 15, 11, '11', 11, 0, 58, '+7.374', 5663158, 51, 12, '1:29.005', '214.491', 1),
	(7565, 1, 17, 9, 14, 8, 12, '12', 12, 0, 57, NULL, NULL, 38, 8, '1:28.508', '215.695', 11),
	(7566, 1, 20, 9, 15, 3, 13, '13', 13, 0, 56, NULL, NULL, 8, 4, '1:28.140', '216.596', 4),
	(7567, 1, 9, 2, 5, 4, 14, '14', 14, 0, 55, NULL, NULL, 36, 2, '1:27.988', '216.970', 4),
	(7568, 1, 8, 6, 4, 7, 15, '15', 15, 0, 55, NULL, NULL, 35, 7, '1:28.488', '215.744', 24),
	(7569, 1, 13, 6, 3, 6, NULL, 'R', 16, 0, 45, NULL, NULL, 30, 15, '1:29.141', '214.164', 22),
	(7570, 1, 12, 4, 8, 14, NULL, 'R', 17, 0, 24, NULL, NULL, 17, 19, '1:30.502', '210.943', 20),
	(7571, 1, 6, 3, 17, 11, NULL, 'R', 18, 0, 17, NULL, NULL, 6, 18, '1:29.923', '212.301', 3),
	(7572, 1, 5, 1, 2, 12, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7573, 1, 1, 1, 1, 18, NULL, 'D', 20, 0, 58, NULL, NULL, 39, 13, '1:29.020', '214.455', 2),
	(7574, 2, 18, 23, 22, 1, 1, '1', 1, 5, 31, '1:10:52.092', 4252092, 18, 1, '1:36.641', '206.483', 1),
	(7575, 2, 2, 2, 6, 10, 2, '2', 2, 4, 31, '+22.722', 4274814, 17, 10, '1:39.084', '201.392', 1),
	(7576, 2, 10, 7, 10, 3, 3, '3', 3, 3, 31, '+23.513', 4275605, 18, 16, '1:39.406', '200.740', 1),
	(7577, 2, 15, 7, 9, 2, 4, '4', 4, 2.5, 31, '+46.173', 4298265, 12, 3, '1:37.591', '204.473', 1),
	(7578, 2, 22, 23, 23, 8, 5, '5', 5, 2, 31, '+47.360', 4299452, 17, 2, '1:37.484', '204.698', 1),
	(7579, 2, 17, 9, 14, 5, 6, '6', 6, 1.5, 31, '+52.333', 4304425, 14, 5, '1:37.672', '204.304', 1),
	(7580, 2, 1, 1, 1, 12, 7, '7', 7, 1, 31, '+1:00.733', 4312825, 17, 11, '1:39.141', '201.276', 1),
	(7581, 2, 3, 3, 16, 4, 8, '8', 8, 0.5, 31, '+1:11.576', 4323668, 13, 4, '1:37.598', '204.459', 1),
	(7582, 2, 13, 6, 3, 16, 9, '9', 9, 0, 31, '+1:16.932', 4329024, 17, 13, '1:39.250', '201.055', 1),
	(7583, 2, 7, 5, 11, 15, 10, '10', 10, 0, 31, '+1:42.164', 4354256, 17, 12, '1:39.242', '201.072', 1),
	(7584, 2, 4, 4, 7, 9, 11, '11', 11, 0, 31, NULL, NULL, 17, 9, '1:39.006', '201.551', 11),
	(7585, 2, 6, 3, 17, 11, 12, '12', 12, 0, 31, NULL, NULL, 17, 15, '1:39.387', '200.778', 11),
	(7586, 2, 12, 4, 8, 17, 13, '13', 13, 0, 31, NULL, NULL, 18, 14, '1:39.268', '201.019', 11),
	(7587, 2, 8, 6, 4, 7, 14, '14', 14, 0, 31, NULL, NULL, 17, 7, '1:38.453', '202.683', 11),
	(7588, 2, 20, 9, 15, 13, 15, '15', 15, 0, 30, NULL, NULL, 10, 6, '1:38.427', '202.737', 20),
	(7589, 2, 67, 5, 12, 20, 16, '16', 16, 0, 30, NULL, NULL, 16, 8, '1:38.938', '201.689', 20),
	(7590, 2, 16, 10, 20, 19, 17, '17', 17, 0, 30, NULL, NULL, 17, 18, '1:39.464', '200.623', 11),
	(7591, 2, 21, 10, 21, 18, 18, '18', 18, 0, 29, NULL, NULL, 16, 17, '1:39.407', '200.738', 20),
	(7592, 2, 9, 2, 5, 6, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7593, 2, 5, 1, 2, 14, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7594, 3, 20, 9, 15, 1, 1, '1', 1, 10, 56, '1:57:43.485', 7063485, 42, 2, '1:52.627', '174.235', 1),
	(7595, 3, 17, 9, 14, 3, 2, '2', 2, 8, 56, '+10.970', 7074455, 42, 4, '1:52.980', '173.690', 1),
	(7596, 3, 18, 23, 22, 5, 3, '3', 3, 6, 56, '+44.975', 7108460, 44, 6, '1:53.546', '172.825', 1),
	(7597, 3, 22, 23, 23, 4, 4, '4', 4, 5, 56, '+1:03.704', 7127189, 42, 1, '1:52.592', '174.289', 1),
	(7598, 3, 5, 1, 2, 12, 5, '5', 5, 4, 56, '+1:05.102', 7128587, 41, 10, '1:54.516', '171.361', 1),
	(7599, 3, 1, 1, 1, 9, 6, '6', 6, 3, 56, '+1:11.866', 7135351, 39, 12, '1:54.665', '171.138', 1),
	(7600, 3, 10, 7, 10, 19, 7, '7', 7, 2, 56, '+1:14.476', 7137961, 42, 3, '1:52.703', '174.117', 1),
	(7601, 3, 67, 5, 12, 10, 8, '8', 8, 1, 56, '+1:16.439', 7139924, 42, 11, '1:54.590', '171.250', 1),
	(7602, 3, 4, 4, 7, 2, 9, '9', 9, 0, 56, '+1:24.309', 7147794, 38, 9, '1:54.481', '171.413', 1),
	(7603, 3, 8, 6, 4, 8, 10, '10', 10, 0, 56, '+1:31.750', 7155235, 38, 15, '1:55.396', '170.054', 1),
	(7604, 3, 7, 5, 11, 15, 11, '11', 11, 0, 56, '+1:34.156', 7157641, 43, 5, '1:53.474', '172.934', 1),
	(7605, 3, 2, 2, 6, 11, 12, '12', 12, 0, 56, '+1:35.834', 7159319, 40, 7, '1:54.158', '171.898', 1),
	(7606, 3, 9, 2, 5, 17, 13, '13', 13, 0, 56, '+1:46.853', 7170338, 44, 14, '1:55.350', '170.122', 1),
	(7607, 3, 21, 10, 21, 20, 14, '14', 14, 0, 55, NULL, NULL, 37, 18, '1:56.239', '168.821', 11),
	(7608, 3, 3, 3, 16, 7, 15, '15', 15, 0, 55, NULL, NULL, 55, 8, '1:54.243', '171.770', 11),
	(7609, 3, 12, 4, 8, 16, 16, '16', 16, 0, 54, NULL, NULL, 42, 16, '1:55.535', '169.849', 12),
	(7610, 3, 16, 10, 20, 18, 17, '17', 17, 0, 50, NULL, NULL, 41, 13, '1:54.777', '170.971', 20),
	(7611, 3, 6, 3, 17, 14, NULL, 'R', 18, 0, 43, NULL, NULL, 38, 17, '1:56.167', '168.925', 31),
	(7612, 3, 13, 6, 3, 13, NULL, 'R', 19, 0, 20, NULL, NULL, 16, 19, '1:56.484', '168.466', 40),
	(7613, 3, 15, 7, 9, 6, NULL, 'R', 20, 0, 18, NULL, NULL, 14, 20, '2:00.330', '163.081', 4),
	(7614, 4, 18, 23, 22, 4, 1, '1', 1, 10, 57, '1:31:48.182', 5508182, 11, 3, '1:34.588', '205.979', 1),
	(7615, 4, 20, 9, 15, 3, 2, '2', 2, 8, 57, '+7.187', 5515369, 16, 4, '1:34.756', '205.614', 1),
	(7616, 4, 15, 7, 9, 1, 3, '3', 3, 6, 57, '+9.170', 5517352, 10, 1, '1:34.556', '206.049', 1),
	(7617, 4, 1, 1, 1, 5, 4, '4', 4, 5, 57, '+22.096', 5530278, 13, 6, '1:34.915', '205.269', 1),
	(7618, 4, 22, 23, 23, 6, 5, '5', 5, 4, 57, '+37.779', 5545961, 25, 5, '1:34.901', '205.300', 1),
	(7619, 4, 8, 6, 4, 10, 6, '6', 6, 3, 57, '+42.057', 5550239, 42, 11, '1:35.498', '204.016', 1),
	(7620, 4, 10, 7, 10, 2, 7, '7', 7, 2, 57, '+42.880', 5551062, 6, 2, '1:34.574', '206.010', 1),
	(7621, 4, 4, 4, 7, 7, 8, '8', 8, 1, 57, '+52.775', 5560957, 29, 14, '1:35.722', '203.539', 1),
	(7622, 4, 3, 3, 16, 9, 9, '9', 9, 0, 57, '+58.198', 5566380, 37, 15, '1:35.816', '203.339', 1),
	(7623, 4, 12, 4, 8, 15, 10, '10', 10, 0, 57, '+1:05.149', 5573331, 37, 10, '1:35.441', '204.138', 1),
	(7624, 4, 17, 9, 14, 18, 11, '11', 11, 0, 57, '+1:07.641', 5575823, 50, 8, '1:35.165', '204.730', 1),
	(7625, 4, 5, 1, 2, 11, 12, '12', 12, 0, 57, '+1:17.824', 5586006, 54, 12, '1:35.520', '203.969', 1),
	(7626, 4, 7, 5, 11, 20, 13, '13', 13, 0, 57, '+1:18.805', 5586987, 30, 9, '1:35.410', '204.205', 1),
	(7627, 4, 13, 6, 3, 8, 14, '14', 14, 0, 56, NULL, NULL, 41, 7, '1:35.065', '204.946', 11),
	(7628, 4, 21, 10, 21, 17, 15, '15', 15, 0, 56, NULL, NULL, 9, 19, '1:36.376', '202.158', 11),
	(7629, 4, 16, 10, 20, 19, 16, '16', 16, 0, 56, NULL, NULL, 28, 18, '1:36.219', '202.488', 11),
	(7630, 4, 67, 5, 12, 16, 17, '17', 17, 0, 56, NULL, NULL, 38, 20, '1:36.473', '201.954', 11),
	(7631, 4, 9, 2, 5, 13, 18, '18', 18, 0, 56, NULL, NULL, 50, 13, '1:35.706', '203.573', 11),
	(7632, 4, 2, 2, 6, 14, 19, '19', 19, 0, 56, NULL, NULL, 52, 16, '1:35.924', '203.110', 11),
	(7633, 4, 6, 3, 17, 12, NULL, 'R', 20, 0, 48, NULL, NULL, 39, 17, '1:36.153', '202.627', 51),
	(7634, 5, 18, 23, 22, 1, 1, '1', 1, 10, 66, '1:37:19.202', 5839202, 17, 2, '1:22.899', '202.149', 1),
	(7635, 5, 22, 23, 23, 3, 2, '2', 2, 8, 66, '+13.056', 5852258, 28, 1, '1:22.762', '202.484', 1),
	(7636, 5, 17, 9, 14, 5, 3, '3', 3, 6, 66, '+13.924', 5853126, 18, 5, '1:23.112', '201.631', 1),
	(7637, 5, 20, 9, 15, 2, 4, '4', 4, 5, 66, '+18.941', 5858143, 41, 4, '1:23.090', '201.684', 1),
	(7638, 5, 4, 4, 7, 8, 5, '5', 5, 4, 66, '+43.166', 5882368, 14, 6, '1:23.420', '200.887', 1),
	(7639, 5, 13, 6, 3, 4, 6, '6', 6, 3, 66, '+50.827', 5890029, 14, 3, '1:23.089', '201.687', 1),
	(7640, 5, 2, 2, 6, 13, 7, '7', 7, 2, 66, '+52.312', 5891514, 29, 10, '1:23.878', '199.790', 1),
	(7641, 5, 3, 3, 16, 9, 8, '8', 8, 1, 66, '+1:05.211', 5904413, 24, 7, '1:23.621', '200.404', 1),
	(7642, 5, 1, 1, 1, 14, 9, '9', 9, 0, 65, NULL, NULL, 29, 9, '1:23.839', '199.883', 11),
	(7643, 5, 10, 7, 10, 6, 10, '10', 10, 0, 65, NULL, NULL, 44, 12, '1:24.134', '199.182', 11),
	(7644, 5, 9, 2, 5, 10, 11, '11', 11, 0, 65, NULL, NULL, 26, 11, '1:24.078', '199.314', 11),
	(7645, 5, 12, 4, 8, 12, 12, '12', 12, 0, 65, NULL, NULL, 41, 14, '1:24.286', '198.823', 11),
	(7646, 5, 6, 3, 17, 11, 13, '13', 13, 0, 65, NULL, NULL, 38, 13, '1:24.155', '199.132', 11),
	(7647, 5, 21, 10, 21, 20, 14, '14', 14, 0, 65, NULL, NULL, 63, 8, '1:23.796', '199.985', 11),
	(7648, 5, 8, 6, 4, 16, NULL, 'R', 15, 0, 17, NULL, NULL, 16, 15, '1:24.490', '198.342', 9),
	(7649, 5, 5, 1, 2, 18, NULL, 'R', 16, 0, 7, NULL, NULL, 6, 16, '1:28.719', '188.888', 6),
	(7650, 5, 15, 7, 9, 7, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7651, 5, 67, 5, 12, 15, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7652, 5, 7, 5, 11, 17, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7653, 5, 16, 10, 20, 19, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7654, 6, 18, 23, 22, 1, 1, '1', 1, 10, 78, '1:40:44.282', 6044282, 49, 2, '1:15.190', '159.914', 1),
	(7655, 6, 22, 23, 23, 3, 2, '2', 2, 8, 78, '+7.666', 6051948, 46, 7, '1:15.685', '158.868', 1),
	(7656, 6, 8, 6, 4, 2, 3, '3', 3, 6, 78, '+13.442', 6057724, 47, 5, '1:15.382', '159.507', 1),
	(7657, 6, 13, 6, 3, 5, 4, '4', 4, 5, 78, '+15.110', 6059392, 50, 1, '1:15.154', '159.991', 1),
	(7658, 6, 17, 9, 14, 8, 5, '5', 5, 4, 78, '+15.730', 6060012, 45, 3, '1:15.321', '159.636', 1),
	(7659, 6, 3, 3, 16, 6, 6, '6', 6, 3, 78, '+33.586', 6077868, 48, 9, '1:15.772', '158.686', 1),
	(7660, 6, 4, 4, 7, 9, 7, '7', 7, 2, 78, '+37.839', 6082121, 64, 4, '1:15.371', '159.530', 1),
	(7661, 6, 7, 5, 11, 14, 8, '8', 8, 1, 78, '+1:03.142', 6107424, 47, 13, '1:16.178', '157.840', 1),
	(7662, 6, 21, 10, 21, 13, 9, '9', 9, 0, 78, '+1:05.040', 6109322, 74, 16, '1:16.419', '157.343', 1),
	(7663, 6, 10, 7, 10, 20, 10, '10', 10, 0, 77, NULL, NULL, 72, 12, '1:16.066', '158.073', 11),
	(7664, 6, 2, 2, 6, 16, 11, '11', 11, 0, 77, NULL, NULL, 49, 15, '1:16.268', '157.654', 11),
	(7665, 6, 1, 1, 1, 19, 12, '12', 12, 0, 77, NULL, NULL, 65, 8, '1:15.706', '158.824', 11),
	(7666, 6, 15, 7, 9, 18, 13, '13', 13, 0, 77, NULL, NULL, 57, 11, '1:16.011', '158.187', 11),
	(7667, 6, 16, 10, 20, 15, 14, '14', 14, 0, 77, NULL, NULL, 66, 14, '1:16.245', '157.702', 11),
	(7668, 6, 6, 3, 17, 10, 15, '15', 15, 0, 76, NULL, NULL, 73, 10, '1:15.792', '158.644', 3),
	(7669, 6, 5, 1, 2, 7, NULL, 'R', 16, 0, 51, NULL, NULL, 48, 6, '1:15.672', '158.896', 3),
	(7670, 6, 9, 2, 5, 17, NULL, 'R', 17, 0, 28, NULL, NULL, 25, 17, '1:17.558', '155.032', 23),
	(7671, 6, 20, 9, 15, 4, NULL, 'R', 18, 0, 15, NULL, NULL, 15, 18, '1:17.634', '154.880', 3),
	(7672, 6, 12, 4, 8, 12, NULL, 'R', 19, 0, 10, NULL, NULL, 7, 19, '1:18.514', '153.144', 4),
	(7673, 6, 67, 5, 12, 11, NULL, 'R', 20, 0, 10, NULL, NULL, 7, 20, '1:18.582', '153.012', 4),
	(7674, 7, 18, 23, 22, 2, 1, '1', 1, 10, 58, '1:26:24.848', 5184848, 40, 1, '1:27.579', '219.422', 1),
	(7675, 7, 17, 9, 14, 4, 2, '2', 2, 8, 58, '+6.714', 5191562, 42, 3, '1:27.809', '218.847', 1),
	(7676, 7, 20, 9, 15, 1, 3, '3', 3, 6, 58, '+7.461', 5192309, 51, 2, '1:27.622', '219.314', 1),
	(7677, 7, 15, 7, 9, 5, 4, '4', 4, 5, 58, '+27.843', 5212691, 40, 4, '1:27.868', '218.700', 1),
	(7678, 7, 3, 3, 16, 9, 5, '5', 5, 4, 58, '+31.539', 5216387, 36, 11, '1:28.222', '217.823', 1),
	(7679, 7, 13, 6, 3, 7, 6, '6', 6, 3, 58, '+39.996', 5224844, 41, 9, '1:28.176', '217.936', 1),
	(7680, 7, 9, 2, 5, 10, 7, '7', 7, 2, 58, '+46.247', 5231095, 58, 7, '1:28.008', '218.352', 1),
	(7681, 7, 10, 7, 10, 13, 8, '8', 8, 1, 58, '+46.959', 5231807, 56, 5, '1:27.883', '218.663', 1),
	(7682, 7, 8, 6, 4, 6, 9, '9', 9, 0, 58, '+50.246', 5235094, 58, 8, '1:28.061', '218.221', 1),
	(7683, 7, 4, 4, 7, 8, 10, '10', 10, 0, 58, '+1:02.420', 5247268, 57, 13, '1:28.389', '217.411', 1),
	(7684, 7, 2, 2, 6, 11, 11, '11', 11, 0, 58, '+1:04.327', 5249175, 43, 10, '1:28.214', '217.842', 1),
	(7685, 7, 6, 3, 17, 12, 12, '12', 12, 0, 58, '+1:06.376', 5251224, 58, 6, '1:27.988', '218.402', 1),
	(7686, 7, 1, 1, 1, 16, 13, '13', 13, 0, 58, '+1:20.454', 5265302, 53, 15, '1:28.562', '216.986', 1),
	(7687, 7, 5, 1, 2, 14, 14, '14', 14, 0, 57, NULL, NULL, 41, 18, '1:29.174', '215.497', 11),
	(7688, 7, 67, 5, 12, 18, 15, '15', 15, 0, 57, NULL, NULL, 57, 16, '1:28.624', '216.835', 11),
	(7689, 7, 12, 4, 8, 17, 16, '16', 16, 0, 57, NULL, NULL, 45, 12, '1:28.340', '217.532', 11),
	(7690, 7, 16, 10, 20, 15, 17, '17', 17, 0, 57, NULL, NULL, 55, 19, '1:29.192', '215.454', 11),
	(7691, 7, 7, 5, 11, 20, 18, '18', 18, 0, 57, NULL, NULL, 53, 17, '1:29.022', '215.865', 11),
	(7692, 7, 22, 23, 23, 3, NULL, 'R', 19, 0, 47, NULL, NULL, 37, 14, '1:28.526', '217.075', 6),
	(7693, 7, 21, 10, 21, 19, NULL, 'R', 20, 0, 4, NULL, NULL, 3, 20, '1:34.070', '204.281', 23),
	(7694, 8, 20, 9, 15, 1, 1, '1', 1, 10, 60, '1:22:49.328', 4969328, 16, 1, '1:20.735', '229.238', 1),
	(7695, 8, 17, 9, 14, 3, 2, '2', 2, 8, 60, '+15.188', 4984516, 57, 2, '1:20.915', '228.728', 1),
	(7696, 8, 22, 23, 23, 2, 3, '3', 3, 6, 60, '+41.175', 5010503, 18, 5, '1:21.429', '227.285', 1),
	(7697, 8, 13, 6, 3, 11, 4, '4', 4, 5, 60, '+45.043', 5014371, 22, 6, '1:21.509', '227.062', 1),
	(7698, 8, 3, 3, 16, 7, 5, '5', 5, 4, 60, '+45.915', 5015243, 17, 3, '1:21.054', '228.336', 1),
	(7699, 8, 18, 23, 22, 6, 6, '6', 6, 3, 60, '+46.285', 5015613, 54, 4, '1:21.189', '227.956', 1),
	(7700, 8, 15, 7, 9, 4, 7, '7', 7, 2, 60, '+1:08.307', 5037635, 17, 9, '1:21.806', '226.237', 1),
	(7701, 8, 8, 6, 4, 9, 8, '8', 8, 1, 60, '+1:09.622', 5038950, 14, 7, '1:21.656', '226.653', 1),
	(7702, 8, 10, 7, 10, 8, 9, '9', 9, 0, 60, '+1:09.823', 5039151, 51, 8, '1:21.671', '226.611', 1),
	(7703, 8, 21, 10, 21, 16, 10, '10', 10, 0, 60, '+1:11.522', 5040850, 20, 10, '1:21.810', '226.226', 1),
	(7704, 8, 6, 3, 17, 5, 11, '11', 11, 0, 60, '+1:14.023', 5043351, 14, 11, '1:21.845', '226.129', 1),
	(7705, 8, 12, 4, 8, 14, 12, '12', 12, 0, 59, NULL, NULL, 25, 17, '1:22.505', '224.320', 11),
	(7706, 8, 9, 2, 5, 12, 13, '13', 13, 0, 59, NULL, NULL, 41, 14, '1:22.182', '225.202', 11),
	(7707, 8, 4, 4, 7, 10, 14, '14', 14, 0, 59, NULL, NULL, 36, 12, '1:21.852', '226.110', 11),
	(7708, 8, 2, 2, 6, 15, 15, '15', 15, 0, 59, NULL, NULL, 59, 13, '1:21.956', '225.823', 11),
	(7709, 8, 1, 1, 1, 18, 16, '16', 16, 0, 59, NULL, NULL, 24, 18, '1:22.576', '224.128', 11),
	(7710, 8, 16, 10, 20, 20, 17, '17', 17, 0, 59, NULL, NULL, 50, 20, '1:23.475', '221.714', 11),
	(7711, 8, 67, 5, 12, 19, 18, '18', 18, 0, 59, NULL, NULL, 24, 19, '1:22.711', '223.762', 11),
	(7712, 8, 7, 5, 11, 17, NULL, 'R', 19, 0, 37, NULL, NULL, 26, 16, '1:22.466', '224.427', 4),
	(7713, 8, 5, 1, 2, 13, NULL, 'R', 20, 0, 36, NULL, NULL, 32, 15, '1:22.418', '224.557', 4),
	(7714, 9, 17, 9, 14, 1, 1, '1', 1, 10, 60, '1:36:43.310', 5803310, 37, 3, '1:34.003', '197.151', 1),
	(7715, 9, 20, 9, 15, 4, 2, '2', 2, 8, 60, '+9.252', 5812562, 42, 4, '1:34.089', '196.970', 1),
	(7716, 9, 13, 6, 3, 8, 3, '3', 3, 6, 60, '+15.906', 5819216, 53, 8, '1:34.458', '196.201', 1),
	(7717, 9, 3, 3, 16, 15, 4, '4', 4, 5, 60, '+21.099', 5824409, 50, 7, '1:34.403', '196.315', 1),
	(7718, 9, 18, 23, 22, 3, 5, '5', 5, 4, 60, '+23.609', 5826919, 53, 6, '1:34.252', '196.630', 1),
	(7719, 9, 22, 23, 23, 2, 6, '6', 6, 3, 60, '+24.468', 5827778, 54, 11, '1:34.676', '195.749', 1),
	(7720, 9, 4, 4, 7, 12, 7, '7', 7, 2, 60, '+24.888', 5828198, 49, 1, '1:33.365', '198.498', 1),
	(7721, 9, 5, 1, 2, 6, 8, '8', 8, 1, 60, '+58.692', 5862002, 59, 17, '1:35.524', '194.011', 1),
	(7722, 9, 10, 7, 10, 20, 9, '9', 9, 0, 60, '+1:01.457', 5864767, 40, 16, '1:35.369', '194.327', 1),
	(7723, 9, 2, 2, 6, 11, 10, '10', 10, 0, 60, '+1:01.925', 5865235, 42, 10, '1:34.559', '195.991', 1),
	(7724, 9, 21, 10, 21, 18, 11, '11', 11, 0, 60, '+1:02.327', 5865637, 54, 13, '1:35.301', '194.465', 1),
	(7725, 9, 6, 3, 17, 13, 12, '12', 12, 0, 60, '+1:02.876', 5866186, 49, 5, '1:34.238', '196.659', 1),
	(7726, 9, 12, 4, 8, 10, 13, '13', 13, 0, 60, '+1:08.328', 5871638, 46, 12, '1:34.876', '195.337', 1),
	(7727, 9, 9, 2, 5, 16, 14, '14', 14, 0, 60, '+1:09.555', 5872865, 47, 9, '1:34.537', '196.037', 1),
	(7728, 9, 16, 10, 20, 7, 15, '15', 15, 0, 60, '+1:11.941', 5875251, 43, 14, '1:35.366', '194.333', 1),
	(7729, 9, 67, 5, 12, 17, 16, '16', 16, 0, 60, '+1:30.225', 5893535, 24, 19, '1:36.279', '192.490', 1),
	(7730, 9, 15, 7, 9, 14, 17, '17', 17, 0, 60, '+1:30.970', 5894280, 52, 2, '1:33.654', '197.885', 1),
	(7731, 9, 1, 1, 1, 5, 18, '18', 18, 0, 59, NULL, NULL, 46, 15, '1:35.367', '194.331', 11),
	(7732, 9, 8, 6, 4, 9, NULL, 'R', 19, 0, 34, NULL, NULL, 4, 18, '1:36.080', '192.889', 5),
	(7733, 9, 7, 5, 11, 19, NULL, 'R', 20, 0, 18, NULL, NULL, 10, 20, '1:37.498', '190.083', 9),
	(7734, 10, 1, 1, 1, 4, 1, '1', 1, 10, 70, '1:38:23.876', 5903876, 16, 4, '1:22.479', '191.219', 1),
	(7735, 10, 8, 6, 4, 7, 2, '2', 2, 8, 70, '+11.529', 5915405, 70, 2, '1:22.434', '191.323', 1),
	(7736, 10, 17, 9, 14, 3, 3, '3', 3, 6, 70, '+16.886', 5920762, 65, 1, '1:21.931', '192.498', 1),
	(7737, 10, 3, 3, 16, 5, 4, '4', 4, 5, 70, '+26.967', 5930843, 65, 3, '1:22.468', '191.245', 1),
	(7738, 10, 5, 1, 2, 6, 5, '5', 5, 4, 70, '+34.392', 5938268, 63, 8, '1:22.958', '190.115', 1),
	(7739, 10, 10, 7, 10, 13, 6, '6', 6, 3, 70, '+35.237', 5939113, 63, 5, '1:22.506', '191.157', 1),
	(7740, 10, 18, 23, 22, 8, 7, '7', 7, 2, 70, '+55.088', 5958964, 57, 6, '1:22.706', '190.694', 1),
	(7741, 10, 15, 7, 9, 11, 8, '8', 8, 1, 70, '+1:08.172', 5972048, 65, 13, '1:23.261', '189.423', 1),
	(7742, 10, 6, 3, 17, 9, 9, '9', 9, 0, 70, '+1:08.774', 5972650, 55, 11, '1:23.180', '189.608', 1),
	(7743, 10, 22, 23, 23, 12, 10, '10', 10, 0, 70, '+1:09.256', 5973132, 55, 9, '1:23.024', '189.964', 1),
	(7744, 10, 2, 2, 6, 15, 11, '11', 11, 0, 70, '+1:10.612', 5974488, 65, 14, '1:23.282', '189.375', 1),
	(7745, 10, 12, 4, 8, 14, 12, '12', 12, 0, 70, '+1:11.512', 5975388, 65, 15, '1:23.418', '189.067', 1),
	(7746, 10, 9, 2, 5, 18, 13, '13', 13, 0, 70, '+1:14.046', 5977922, 65, 12, '1:23.224', '189.507', 1),
	(7747, 10, 21, 10, 21, 16, 14, '14', 14, 0, 69, NULL, NULL, 40, 10, '1:23.174', '189.621', 11),
	(7748, 10, 153, 5, 11, 19, 15, '15', 15, 0, 69, NULL, NULL, 69, 16, '1:23.444', '189.008', 11),
	(7749, 10, 67, 5, 12, 10, 16, '16', 16, 0, 69, NULL, NULL, 69, 7, '1:22.955', '190.122', 11),
	(7750, 10, 20, 9, 15, 2, NULL, 'R', 17, 0, 29, NULL, NULL, 18, 17, '1:23.457', '188.978', 22),
	(7751, 10, 4, 4, 7, 1, NULL, 'R', 18, 0, 15, NULL, NULL, 4, 18, '1:23.529', '188.815', 36),
	(7752, 10, 16, 10, 20, 17, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(7753, 10, 13, 6, 3, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(7754, 11, 22, 23, 23, 3, 1, '1', 1, 10, 57, '1:35:51.289', 5751289, 39, 3, '1:38.990', '197.074', 1),
	(7755, 11, 1, 1, 1, 1, 2, '2', 2, 8, 57, '+2.358', 5753647, 57, 4, '1:39.056', '196.943', 1),
	(7756, 11, 8, 6, 4, 6, 3, '3', 3, 6, 57, '+15.994', 5767283, 39, 5, '1:39.207', '196.643', 1),
	(7757, 11, 5, 1, 2, 2, 4, '4', 4, 5, 57, '+20.032', 5771321, 56, 7, '1:39.341', '196.378', 1),
	(7758, 11, 3, 3, 16, 7, 5, '5', 5, 4, 57, '+20.870', 5772159, 52, 6, '1:39.329', '196.401', 1),
	(7759, 11, 4, 4, 7, 8, 6, '6', 6, 3, 57, '+27.744', 5779033, 46, 10, '1:39.494', '196.076', 1),
	(7760, 11, 18, 23, 22, 5, 7, '7', 7, 2, 57, '+34.913', 5786202, 46, 2, '1:38.874', '197.305', 1),
	(7761, 11, 9, 2, 5, 10, 8, '8', 8, 1, 57, '+36.667', 5787956, 55, 8, '1:39.374', '196.312', 1),
	(7762, 11, 17, 9, 14, 9, 9, '9', 9, 0, 57, '+44.910', 5796199, 50, 11, '1:39.528', '196.009', 1),
	(7763, 11, 16, 10, 20, 12, 10, '10', 10, 0, 57, '+47.935', 5799224, 36, 12, '1:39.622', '195.824', 1),
	(7764, 11, 2, 2, 6, 11, 11, '11', 11, 0, 57, '+48.822', 5800111, 53, 13, '1:39.704', '195.663', 1),
	(7765, 11, 21, 10, 21, 16, 12, '12', 12, 0, 57, '+1:03.614', 5814903, 53, 17, '1:40.111', '194.867', 1),
	(7766, 11, 15, 7, 9, 18, 13, '13', 13, 0, 57, '+1:04.527', 5815816, 52, 15, '1:39.941', '195.199', 1),
	(7767, 11, 10, 7, 10, 13, 14, '14', 14, 0, 57, '+1:26.519', 5837808, 55, 1, '1:38.683', '197.687', 1),
	(7768, 11, 154, 4, 8, 14, 15, '15', 15, 0, 57, '+1:31.774', 5843063, 41, 9, '1:39.428', '196.206', 1),
	(7769, 11, 153, 5, 11, 19, 16, '16', 16, 0, 56, NULL, NULL, 29, 19, '1:40.935', '193.276', 11),
	(7770, 11, 69, 6, 3, 20, 17, '17', 17, 0, 56, NULL, NULL, 52, 18, '1:40.590', '193.939', 11),
	(7771, 11, 6, 3, 17, 17, 18, '18', 18, 0, 54, NULL, NULL, 53, 14, '1:39.747', '195.578', 13),
	(7772, 11, 67, 5, 12, 15, NULL, 'R', 19, 0, 41, NULL, NULL, 37, 20, '1:41.042', '193.072', 23),
	(7773, 11, 20, 9, 15, 4, NULL, 'R', 20, 0, 23, NULL, NULL, 13, 16, '1:39.992', '195.099', 5),
	(7774, 12, 8, 6, 4, 6, 1, '1', 1, 10, 44, '1:23:50.995', 5030995, 42, 4, '1:47.674', '234.173', 1),
	(7775, 12, 21, 10, 21, 1, 2, '2', 2, 8, 44, '+0.939', 5031934, 43, 6, '1:47.737', '234.036', 1),
	(7776, 12, 20, 9, 15, 8, 3, '3', 3, 6, 44, '+3.875', 5034870, 38, 1, '1:47.263', '235.070', 1),
	(7777, 12, 9, 2, 5, 5, 4, '4', 4, 5, 44, '+9.966', 5040961, 41, 3, '1:47.664', '234.195', 1),
	(7778, 12, 2, 2, 6, 3, 5, '5', 5, 4, 44, '+11.276', 5042271, 35, 2, '1:47.371', '234.834', 1),
	(7779, 12, 5, 1, 2, 15, 6, '6', 6, 3, 44, '+32.763', 5063758, 24, 13, '1:48.348', '232.716', 1),
	(7780, 12, 22, 23, 23, 4, 7, '7', 7, 2, 44, '+35.461', 5066456, 37, 12, '1:48.257', '232.912', 1),
	(7781, 12, 3, 3, 16, 10, 8, '8', 8, 1, 44, '+36.208', 5067203, 41, 8, '1:47.766', '233.973', 1),
	(7782, 12, 17, 9, 14, 9, 9, '9', 9, 0, 44, '+36.959', 5067954, 39, 9, '1:47.783', '233.936', 1),
	(7783, 12, 10, 7, 10, 7, 10, '10', 10, 0, 44, '+41.490', 5072485, 40, 5, '1:47.736', '234.038', 1),
	(7784, 12, 16, 10, 20, 11, 11, '11', 11, 0, 44, '+42.636', 5073631, 42, 10, '1:47.859', '233.771', 1),
	(7785, 12, 67, 5, 12, 16, 12, '12', 12, 0, 44, '+46.106', 5077101, 42, 7, '1:47.763', '233.980', 1),
	(7786, 12, 6, 3, 17, 18, 13, '13', 13, 0, 44, '+54.241', 5085236, 42, 11, '1:48.205', '233.024', 1),
	(7787, 12, 69, 6, 3, 20, 14, '14', 14, 0, 44, '+1:42.177', 5133172, 41, 15, '1:49.803', '229.633', 1),
	(7788, 12, 4, 4, 7, 13, NULL, 'R', 15, 0, 26, NULL, NULL, 23, 14, '1:48.634', '232.104', 31),
	(7789, 12, 15, 7, 9, 2, NULL, 'R', 16, 0, 21, NULL, NULL, 16, 16, '1:50.029', '229.161', 23),
	(7790, 12, 18, 23, 22, 14, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7791, 12, 154, 4, 8, 19, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7792, 12, 1, 1, 1, 12, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7793, 12, 153, 5, 11, 17, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7794, 13, 22, 23, 23, 5, 1, '1', 1, 10, 53, '1:16:21.706', 4581706, 48, 5, '1:24.967', '245.445', 1),
	(7795, 13, 18, 23, 22, 6, 2, '2', 2, 8, 53, '+2.866', 4584572, 46, 4, '1:24.935', '245.538', 1),
	(7796, 13, 8, 6, 4, 3, 3, '3', 3, 6, 53, '+30.664', 4612370, 36, 2, '1:24.761', '246.042', 1),
	(7797, 13, 16, 10, 20, 2, 4, '4', 4, 5, 53, '+31.131', 4612837, 36, 1, '1:24.739', '246.106', 1),
	(7798, 13, 4, 4, 7, 8, 5, '5', 5, 4, 53, '+59.182', 4640888, 50, 8, '1:25.199', '244.777', 1),
	(7799, 13, 5, 1, 2, 4, 6, '6', 6, 3, 53, '+1:00.693', 4642399, 51, 6, '1:25.109', '245.036', 1),
	(7800, 13, 2, 2, 6, 15, 7, '7', 7, 2, 53, '+1:22.412', 4664118, 30, 9, '1:25.488', '243.950', 1),
	(7801, 13, 20, 9, 15, 9, 8, '8', 8, 1, 53, '+1:25.407', 4667113, 50, 7, '1:25.194', '244.791', 1),
	(7802, 13, 21, 6, 3, 14, 9, '9', 9, 0, 53, '+1:26.856', 4668562, 28, 10, '1:25.498', '243.921', 1),
	(7803, 13, 6, 3, 17, 17, 10, '10', 10, 0, 53, '+2:42.163', 4743869, 51, 16, '1:25.976', '242.565', 1),
	(7804, 13, 10, 7, 10, 16, 11, '11', 11, 0, 53, '+2:43.925', 4745631, 50, 14, '1:25.751', '243.201', 1),
	(7805, 13, 1, 1, 1, 1, 12, '12', 12, 0, 52, NULL, NULL, 52, 3, '1:24.802', '245.923', 3),
	(7806, 13, 67, 5, 12, 19, 13, '13', 13, 0, 52, NULL, NULL, 50, 11, '1:25.564', '243.733', 11),
	(7807, 13, 15, 7, 9, 11, 14, '14', 14, 0, 52, NULL, NULL, 49, 13, '1:25.700', '243.346', 11),
	(7808, 13, 154, 4, 8, 12, 15, '15', 15, 0, 52, NULL, NULL, 51, 12, '1:25.609', '243.605', 11),
	(7809, 13, 3, 3, 16, 18, 16, '16', 16, 0, 51, NULL, NULL, 50, 15, '1:25.901', '242.777', 12),
	(7810, 13, 24, 10, 21, 7, NULL, 'R', 17, 0, 22, NULL, NULL, 22, 17, '1:26.041', '242.382', 7),
	(7811, 13, 153, 5, 11, 20, NULL, 'R', 18, 0, 19, NULL, NULL, 17, 19, '1:27.846', '237.401', 31),
	(7812, 13, 9, 2, 5, 13, NULL, 'R', 19, 0, 15, NULL, NULL, 12, 18, '1:27.819', '237.474', 44),
	(7813, 13, 17, 9, 14, 10, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7814, 14, 1, 1, 1, 1, 1, '1', 1, 10, 61, '1:56:06.337', 6966337, 36, 2, '1:48.345', '168.561', 1),
	(7815, 14, 10, 7, 10, 6, 2, '2', 2, 8, 61, '+9.634', 6975971, 34, 6, '1:48.396', '168.482', 1),
	(7816, 14, 4, 4, 7, 5, 3, '3', 3, 6, 61, '+16.624', 6982961, 53, 1, '1:48.240', '168.725', 1),
	(7817, 14, 20, 9, 15, 2, 4, '4', 4, 5, 61, '+20.621', 6986958, 10, 7, '1:48.398', '168.479', 1),
	(7818, 14, 18, 23, 22, 11, 5, '5', 5, 4, 61, '+30.015', 6996352, 54, 4, '1:48.369', '168.524', 1),
	(7819, 14, 22, 23, 23, 9, 6, '6', 6, 3, 61, '+31.858', 6998195, 50, 8, '1:48.598', '168.168', 1),
	(7820, 14, 5, 1, 2, 8, 7, '7', 7, 2, 61, '+36.157', 7002494, 36, 11, '1:49.283', '167.114', 1),
	(7821, 14, 9, 2, 5, 7, 8, '8', 8, 1, 61, '+55.054', 7021391, 44, 10, '1:48.847', '167.784', 1),
	(7822, 14, 6, 3, 17, 10, 9, '9', 9, 0, 61, '+56.054', 7022391, 45, 13, '1:49.371', '166.980', 1),
	(7823, 14, 8, 6, 4, 12, 10, '10', 10, 0, 61, '+58.892', 7025229, 54, 5, '1:48.391', '168.490', 1),
	(7824, 14, 3, 3, 16, 3, 11, '11', 11, 0, 61, '+59.777', 7026114, 9, 3, '1:48.352', '168.550', 1),
	(7825, 14, 15, 7, 9, 14, 12, '12', 12, 0, 61, '+1:13.009', 7039346, 54, 9, '1:48.816', '167.831', 1),
	(7826, 14, 21, 6, 3, 17, 13, '13', 13, 0, 61, '+1:19.890', 7046227, 49, 14, '1:49.417', '166.910', 1),
	(7827, 14, 24, 10, 21, 19, 14, '14', 14, 0, 61, '+1:33.502', 7059839, 48, 15, '1:49.852', '166.249', 1),
	(7828, 14, 153, 5, 11, 16, NULL, 'R', 15, 0, 47, NULL, NULL, 32, 18, '1:52.483', '162.360', 23),
	(7829, 14, 67, 5, 12, 13, NULL, 'R', 16, 0, 47, NULL, NULL, 17, 16, '1:50.636', '165.071', 6),
	(7830, 14, 17, 9, 14, 4, NULL, 'R', 17, 0, 45, NULL, NULL, 35, 12, '1:49.319', '167.059', 23),
	(7831, 14, 16, 10, 20, 15, NULL, 'R', 18, 0, 23, NULL, NULL, 15, 19, '1:52.623', '162.158', 4),
	(7832, 14, 2, 2, 6, 20, NULL, 'R', 19, 0, 19, NULL, NULL, 18, 17, '1:51.346', '164.018', 4),
	(7833, 14, 154, 4, 8, 18, NULL, 'R', 20, 0, 3, NULL, NULL, 2, 20, '1:57.192', '155.836', 23),
	(7834, 15, 20, 9, 15, 1, 1, '1', 1, 10, 53, '1:28:20.443', 5300443, 43, 2, '1:32.572', '225.826', 1),
	(7835, 15, 15, 7, 9, 2, 2, '2', 2, 8, 53, '+4.877', 5305320, 38, 4, '1:33.152', '224.420', 1),
	(7836, 15, 1, 1, 1, 3, 3, '3', 3, 6, 53, '+6.472', 5306915, 13, 6, '1:33.259', '224.162', 1),
	(7837, 15, 8, 6, 4, 5, 4, '4', 4, 5, 53, '+7.940', 5308383, 33, 3, '1:32.999', '224.789', 1),
	(7838, 15, 3, 3, 16, 7, 5, '5', 5, 4, 53, '+8.793', 5309236, 43, 9, '1:33.595', '223.358', 1),
	(7839, 15, 2, 2, 6, 4, 6, '6', 6, 3, 53, '+9.509', 5309952, 13, 10, '1:33.600', '223.346', 1),
	(7840, 15, 22, 23, 23, 6, 7, '7', 7, 2, 53, '+10.641', 5311084, 17, 13, '1:33.910', '222.608', 1),
	(7841, 15, 18, 23, 22, 10, 8, '8', 8, 1, 53, '+11.474', 5311917, 42, 5, '1:33.251', '224.182', 1),
	(7842, 15, 9, 2, 5, 9, 9, '9', 9, 0, 53, '+11.777', 5312220, 44, 7, '1:33.334', '223.982', 1),
	(7843, 15, 4, 4, 7, 16, 10, '10', 10, 0, 53, '+13.065', 5313508, 28, 14, '1:33.946', '222.523', 1),
	(7844, 15, 5, 1, 2, 11, 11, '11', 11, 0, 53, '+13.735', 5314178, 35, 12, '1:33.801', '222.867', 1),
	(7845, 15, 21, 6, 3, 14, 12, '12', 12, 0, 53, '+14.596', 5315039, 33, 8, '1:33.479', '223.635', 1),
	(7846, 15, 16, 10, 20, 8, 13, '13', 13, 0, 53, '+14.959', 5315402, 36, 11, '1:33.668', '223.184', 1),
	(7847, 15, 24, 10, 21, 18, 14, '14', 14, 0, 53, '+15.734', 5316177, 36, 16, '1:34.294', '221.702', 1),
	(7848, 15, 6, 3, 17, 15, 15, '15', 15, 0, 53, '+17.973', 5318416, 26, 18, '1:34.783', '220.558', 1),
	(7849, 15, 154, 4, 8, 17, 16, '16', 16, 0, 52, NULL, NULL, 39, 17, '1:34.643', '220.884', 11),
	(7850, 15, 17, 9, 14, 19, 17, '17', 17, 0, 51, NULL, NULL, 50, 1, '1:32.569', '225.833', 12),
	(7851, 15, 153, 5, 11, 12, NULL, 'R', 18, 0, 43, NULL, NULL, 34, 15, '1:34.049', '222.279', 3),
	(7852, 15, 67, 5, 12, 13, NULL, 'R', 19, 0, 11, NULL, NULL, 5, 19, '1:35.392', '219.150', 8),
	(7853, 15, 10, 7, 10, 20, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 73),
	(7854, 16, 17, 9, 14, 2, 1, '1', 1, 10, 71, '1:32:23.081', 5543081, 25, 1, '1:13.733', '210.386', 1),
	(7855, 16, 9, 2, 5, 8, 2, '2', 2, 8, 71, '+7.626', 5550707, 38, 4, '1:14.155', '209.188', 1),
	(7856, 16, 1, 1, 1, 17, 3, '3', 3, 6, 71, '+18.944', 5562025, 59, 6, '1:14.345', '208.654', 1),
	(7857, 16, 20, 9, 15, 15, 4, '4', 4, 5, 71, '+19.652', 5562733, 59, 2, '1:13.890', '209.939', 1),
	(7858, 16, 18, 23, 22, 14, 5, '5', 5, 4, 71, '+29.005', 5572086, 46, 7, '1:14.353', '208.631', 1),
	(7859, 16, 8, 6, 4, 5, 6, '6', 6, 3, 71, '+33.340', 5576421, 47, 9, '1:14.558', '208.058', 1),
	(7860, 16, 67, 5, 12, 6, 7, '7', 7, 2, 71, '+35.991', 5579072, 58, 10, '1:14.563', '208.044', 1),
	(7861, 16, 22, 23, 23, 1, 8, '8', 8, 1, 71, '+45.454', 5588535, 20, 3, '1:13.950', '209.768', 1),
	(7862, 16, 5, 1, 2, 16, 9, '9', 9, 0, 71, '+48.499', 5591580, 68, 5, '1:14.303', '208.772', 1),
	(7863, 16, 155, 7, 10, 11, 10, '10', 10, 0, 71, '+1:03.324', 5606405, 71, 11, '1:14.676', '207.729', 1),
	(7864, 16, 21, 6, 3, 19, 11, '11', 11, 0, 71, '+1:10.665', 5613746, 55, 14, '1:14.931', '207.022', 1),
	(7865, 16, 24, 10, 21, 20, 12, '12', 12, 0, 71, '+1:11.388', 5614469, 43, 16, '1:14.990', '206.859', 1),
	(7866, 16, 154, 4, 8, 13, 13, '13', 13, 0, 70, NULL, NULL, 54, 12, '1:14.789', '207.415', 11),
	(7867, 16, 153, 5, 11, 12, 14, '14', 14, 0, 70, NULL, NULL, 59, 13, '1:14.861', '207.216', 11),
	(7868, 16, 6, 3, 17, 9, NULL, 'R', 15, 0, 30, NULL, NULL, 21, 17, '1:15.073', '206.630', 3),
	(7869, 16, 3, 3, 16, 7, NULL, 'R', 16, 0, 27, NULL, NULL, 16, 8, '1:14.370', '208.584', 6),
	(7870, 16, 2, 2, 6, 18, NULL, 'R', 17, 0, 21, NULL, NULL, 19, 15, '1:14.988', '206.865', 60),
	(7871, 16, 16, 10, 20, 3, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7872, 16, 15, 7, 9, 4, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7873, 16, 4, 4, 7, 10, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7874, 356, 95, 6, 27, 6, 1, '1', 1, 9, 61, '1:38:58.744', 5938744, NULL, NULL, NULL, NULL, 1),
	(7875, 356, 117, 1, 2, 5, 2, '2', 2, 6, 61, '+7.809', 5946553, NULL, NULL, NULL, NULL, 1),
	(7876, 356, 127, 37, 15, 12, 3, '3', 3, 4, 61, '+9.370', 5948114, NULL, NULL, NULL, NULL, 1),
	(7877, 356, 65, 22, 20, 10, 4, '4', 4, 3, 61, '+10.493', 5949237, NULL, NULL, NULL, NULL, 1),
	(7878, 356, 118, 21, 9, 8, 5, '5', 5, 2, 61, '+17.866', 5956610, NULL, NULL, NULL, NULL, 1),
	(7879, 356, 145, 22, 19, 11, 6, '6', 6, 1, 61, '+18.241', 5956985, NULL, NULL, NULL, NULL, 1),
	(7880, 356, 156, 25, 3, 18, 7, '7', 7, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7881, 356, 138, 32, 12, 21, 8, '8', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7882, 356, 129, 27, 26, 22, 9, '9', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7883, 356, 105, 25, 4, 20, 10, '10', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7884, 356, 102, 1, 1, 1, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7885, 356, 112, 33, 30, 26, 12, '12', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7886, 356, 110, 35, 22, 15, 13, '13', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(7887, 356, 157, 48, 38, 17, 14, '14', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(7888, 356, 119, 3, 6, 2, 15, '15', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(7889, 356, 158, 21, 10, 24, NULL, 'R', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7890, 356, 146, 49, 34, 25, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7891, 356, 84, 34, 7, 13, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(7892, 356, 122, 37, 16, 7, NULL, 'R', 19, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(7893, 356, 137, 32, 11, 9, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(7894, 356, 78, 45, 17, 19, NULL, 'D', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(7895, 356, 131, 34, 8, 14, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(7896, 356, 123, 3, 5, 4, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7897, 356, 94, 18, 23, 16, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(7898, 356, 77, 6, 28, 3, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7899, 356, 159, 18, 24, 23, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7900, 356, 114, 33, 29, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7901, 356, 163, 27, 25, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7902, 356, 148, 44, 33, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7903, 356, 90, 42, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7904, 356, 133, 35, 21, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7905, 356, 160, 45, 18, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7906, 356, 161, 48, 39, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7907, 356, 162, 42, 32, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7908, 356, 164, 39, 41, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7909, 356, 88, 49, 35, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7910, 356, 140, 46, 36, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7911, 356, 92, 46, 37, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7912, 357, 102, 1, 1, 1, 1, '1', 1, 9, 58, '1:26:51.245', 5211245, NULL, NULL, NULL, NULL, 1),
	(7913, 357, 117, 1, 2, 2, 2, '2', 2, 6, 58, '+40.225', 5251470, NULL, NULL, NULL, NULL, 1),
	(7914, 357, 145, 22, 19, 7, 3, '3', 3, 4, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7915, 357, 123, 3, 5, 6, 4, '4', 4, 3, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7916, 357, 118, 21, 9, 12, 5, '5', 5, 2, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7917, 357, 156, 25, 3, 25, 6, '6', 6, 1, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7918, 357, 133, 35, 21, 9, 7, '7', 7, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7919, 357, 99, 39, 40, 18, 8, '8', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7920, 357, 158, 21, 10, 21, 9, '9', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7921, 357, 110, 35, 22, 16, 10, '10', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7922, 357, 65, 22, 20, 23, 11, '11', 11, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7923, 357, 78, 45, 17, 14, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7924, 357, 84, 34, 7, 22, NULL, 'R', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(7925, 357, 138, 32, 12, 24, NULL, 'N', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(7926, 357, 159, 18, 24, 15, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7927, 357, 127, 37, 15, 19, NULL, 'R', 16, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(7928, 357, 137, 32, 11, 8, NULL, 'R', 17, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7929, 357, 95, 6, 27, 3, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7930, 357, 119, 3, 6, 4, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7931, 357, 131, 34, 8, 17, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7932, 357, 94, 18, 23, 11, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7933, 357, 129, 27, 26, 10, NULL, 'D', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(7934, 357, 77, 6, 28, 5, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(7935, 357, 122, 37, 16, 13, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(7936, 357, 112, 33, 30, 20, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7937, 357, 114, 33, 29, 26, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7938, 357, 105, 25, 4, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7939, 357, 163, 27, 25, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7940, 357, 157, 48, 38, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7941, 357, 90, 42, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7942, 357, 92, 46, 37, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7943, 357, 148, 44, 33, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7944, 357, 160, 45, 18, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7945, 357, 140, 46, 36, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7946, 357, 164, 39, 41, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7947, 357, 162, 42, 32, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7948, 357, 88, 49, 35, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7949, 357, 146, 49, 34, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7950, 357, 161, 48, 39, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7951, 358, 102, 1, 1, 1, 1, '1', 1, 9, 77, '1:53:33.251', 6813251, NULL, NULL, NULL, NULL, 1),
	(7952, 358, 117, 1, 2, 2, 2, '2', 2, 6, 77, '+52.529', 6865780, NULL, NULL, NULL, NULL, 1),
	(7953, 358, 131, 34, 8, 8, 3, '3', 3, 4, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7954, 358, 133, 35, 21, 9, 4, '4', 4, 3, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7955, 358, 105, 25, 4, 12, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7956, 358, 84, 34, 7, 4, 6, '6', 6, 1, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7957, 358, 158, 21, 10, 20, 7, '7', 7, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(7958, 358, 145, 22, 19, 15, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7959, 358, 156, 25, 3, 23, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7960, 358, 123, 3, 5, 3, 10, '10', 10, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(7961, 358, 122, 37, 16, 22, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(7962, 358, 163, 27, 25, 21, 12, '12', 12, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(7963, 358, 110, 35, 22, 10, 13, '13', 13, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(7964, 358, 65, 22, 20, 24, 14, '14', 14, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(7965, 358, 119, 3, 6, 7, 15, '15', 15, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(7966, 358, 159, 18, 24, 26, NULL, 'R', 16, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(7967, 358, 99, 39, 40, 13, NULL, 'R', 17, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7968, 358, 90, 42, 31, 25, NULL, 'R', 18, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7969, 358, 112, 33, 30, 17, NULL, 'R', 19, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7970, 358, 127, 37, 15, 14, NULL, 'R', 20, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(7971, 358, 137, 32, 11, 19, NULL, 'R', 21, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(7972, 358, 95, 6, 27, 5, NULL, 'R', 22, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7973, 358, 162, 42, 32, 18, NULL, 'R', 23, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7974, 358, 129, 27, 26, 16, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(7975, 358, 94, 18, 23, 11, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(7976, 358, 118, 21, 9, 6, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(7977, 358, 157, 48, 38, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7978, 358, 114, 33, 29, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7979, 358, 138, 32, 12, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(7980, 358, 160, 45, 18, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7981, 358, 140, 46, 36, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7982, 358, 78, 45, 17, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7983, 358, 146, 49, 34, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7984, 358, 92, 46, 37, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7985, 358, 148, 44, 33, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7986, 358, 161, 48, 39, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7987, 358, 88, 49, 35, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7988, 358, 164, 39, 41, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(7989, 359, 102, 1, 1, 1, 1, '1', 1, 9, 69, '1:35:21.431', 5721431, NULL, NULL, NULL, NULL, 1),
	(7990, 359, 119, 3, 6, 5, 2, '2', 2, 6, 69, '+15.560', 5736991, NULL, NULL, NULL, NULL, 1),
	(7991, 359, 105, 25, 4, 7, 3, '3', 3, 4, 69, '+31.254', 5752685, NULL, NULL, NULL, NULL, 1),
	(7992, 359, 145, 22, 19, 13, 4, '4', 4, 3, 69, '+45.495', 5766926, NULL, NULL, NULL, NULL, 1),
	(7993, 359, 117, 1, 2, 2, 5, '5', 5, 2, 69, '+56.113', 5777544, NULL, NULL, NULL, NULL, 1),
	(7994, 359, 99, 39, 40, 17, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7995, 359, 158, 21, 10, 24, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7996, 359, 129, 27, 26, 11, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7997, 359, 84, 34, 7, 20, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7998, 359, 131, 34, 8, 9, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(7999, 359, 137, 32, 11, 26, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8000, 359, 157, 48, 38, 23, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8001, 359, 133, 35, 21, 19, 13, '13', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8002, 359, 163, 27, 25, 25, 14, '14', 14, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8003, 359, 65, 22, 20, 18, 15, '15', 15, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8004, 359, 94, 18, 23, 22, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8005, 359, 95, 6, 27, 3, NULL, 'R', 17, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8006, 359, 118, 21, 9, 10, NULL, 'R', 18, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8007, 359, 138, 32, 12, 15, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8008, 359, 112, 33, 30, 16, NULL, 'R', 20, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(8009, 359, 110, 35, 22, 12, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8010, 359, 77, 6, 28, 6, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8011, 359, 140, 46, 36, 21, NULL, 'R', 23, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(8012, 359, 123, 3, 5, 8, NULL, 'R', 24, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8013, 359, 156, 25, 3, 14, NULL, 'R', 25, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(8014, 359, 122, 37, 16, 4, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(8015, 359, 159, 18, 24, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8016, 359, 127, 37, 15, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8017, 359, 114, 33, 29, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8018, 359, 90, 42, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8019, 359, 92, 46, 37, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8020, 359, 148, 44, 33, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8021, 359, 78, 45, 17, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8022, 359, 161, 48, 39, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8023, 359, 146, 49, 34, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8024, 359, 88, 49, 35, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8025, 359, 160, 45, 18, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8026, 359, 164, 39, 41, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8027, 359, 162, 42, 32, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8028, 360, 117, 1, 2, 2, 1, '1', 1, 9, 75, '2:01:33.133', 7293133, NULL, NULL, NULL, NULL, 1),
	(8029, 360, 119, 3, 6, 14, 2, '2', 2, 6, 75, '+39.696', 7332829, NULL, NULL, NULL, NULL, 1),
	(8030, 360, 158, 21, 10, 17, 3, '3', 3, 4, 75, '+43.210', 7336343, NULL, NULL, NULL, NULL, 1),
	(8031, 360, 157, 48, 38, 26, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8032, 360, 65, 22, 20, 25, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8033, 360, 123, 3, 5, 16, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8034, 360, 99, 39, 40, 24, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8035, 360, 110, 35, 22, 13, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(8036, 360, 156, 25, 3, 21, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(8037, 360, 77, 6, 28, 8, NULL, 'R', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(8038, 360, 133, 35, 21, 6, NULL, 'R', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8039, 360, 137, 32, 11, 22, NULL, 'R', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8040, 360, 140, 46, 36, 19, NULL, 'R', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8041, 360, 159, 18, 24, 20, NULL, 'R', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8042, 360, 102, 1, 1, 1, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8043, 360, 84, 34, 7, 5, NULL, 'R', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8044, 360, 131, 34, 8, 7, NULL, 'R', 17, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8045, 360, 95, 6, 27, 4, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(8046, 360, 94, 18, 23, 15, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8047, 360, 138, 32, 12, 23, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(8048, 360, 122, 37, 16, 11, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(8049, 360, 127, 37, 15, 18, NULL, 'R', 22, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8050, 360, 105, 25, 4, 9, NULL, 'R', 23, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8051, 360, 145, 22, 19, 3, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(8052, 360, 118, 21, 9, 10, NULL, 'R', 25, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8053, 360, 112, 33, 30, 12, NULL, 'R', 26, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8054, 360, 129, 27, 26, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8055, 360, 90, 42, 31, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8056, 360, 163, 27, 25, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8057, 360, 114, 33, 29, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8058, 360, 160, 45, 18, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8059, 360, 162, 42, 32, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8060, 360, 148, 44, 33, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8061, 360, 78, 45, 17, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8062, 360, 164, 39, 41, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8063, 360, 161, 48, 39, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8064, 360, 88, 49, 35, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8065, 360, 146, 49, 34, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8066, 360, 92, 46, 37, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8067, 361, 123, 3, 5, 6, 1, '1', 1, 9, 69, '2:01:24.073', 7284073, NULL, NULL, NULL, NULL, 1),
	(8068, 361, 119, 3, 6, 3, 2, '2', 2, 6, 69, '+30.007', 7314080, NULL, NULL, NULL, NULL, 1),
	(8069, 361, 110, 35, 22, 9, 3, '3', 3, 4, 69, '+1:36.649', 7380722, NULL, NULL, NULL, NULL, 1),
	(8070, 361, 137, 32, 11, 19, 4, '4', 4, 3, 69, '+1:41.484', 7385557, NULL, NULL, NULL, NULL, 1),
	(8071, 361, 163, 27, 25, 22, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8072, 361, 133, 35, 21, 8, 6, '6', 6, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8073, 361, 102, 1, 1, 2, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8074, 361, 157, 48, 38, 23, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8075, 361, 90, 42, 31, 26, NULL, 'R', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(8076, 361, 118, 21, 9, 12, NULL, 'R', 10, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8077, 361, 156, 25, 3, 14, NULL, 'R', 11, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8078, 361, 78, 45, 17, 15, NULL, 'R', 12, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8079, 361, 122, 37, 16, 21, NULL, 'R', 13, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8080, 361, 112, 33, 30, 10, NULL, 'R', 14, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8081, 361, 140, 46, 36, 18, NULL, 'D', 15, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(8082, 361, 159, 18, 24, 24, NULL, 'R', 16, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8083, 361, 127, 37, 15, 17, NULL, 'R', 17, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8084, 361, 77, 6, 28, 4, NULL, 'R', 18, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8085, 361, 99, 39, 40, 25, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8086, 361, 158, 21, 10, 16, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8087, 361, 117, 1, 2, 1, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8088, 361, 95, 6, 27, 5, NULL, 'D', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(8089, 361, 131, 34, 8, 7, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(8090, 361, 94, 18, 23, 11, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(8091, 361, 145, 22, 19, 13, NULL, 'D', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(8092, 361, 105, 25, 4, 20, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8093, 361, 138, 32, 12, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8094, 361, 114, 33, 29, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8095, 361, 65, 22, 20, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8096, 361, 129, 27, 26, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8097, 361, 84, 34, 7, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8098, 361, 92, 46, 37, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8099, 361, 148, 44, 33, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8100, 361, 160, 45, 18, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8101, 361, 146, 49, 34, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8102, 361, 164, 39, 41, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8103, 361, 161, 48, 39, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8104, 361, 88, 49, 35, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8105, 361, 162, 42, 32, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8106, 362, 117, 1, 2, 1, 1, '1', 1, 9, 80, '1:38:29.411', 5909411, NULL, NULL, NULL, NULL, 1),
	(8107, 362, 95, 6, 27, 3, 2, '2', 2, 6, 80, '+44.017', 5953428, NULL, NULL, NULL, NULL, 1),
	(8108, 362, 119, 3, 6, 8, 3, '3', 3, 4, 80, '+1:06.921', 5976332, NULL, NULL, NULL, NULL, 1),
	(8109, 362, 55, 25, 4, 16, 4, '4', 4, 3, 80, '+1:13.232', 5982643, NULL, NULL, NULL, NULL, 1),
	(8110, 362, 140, 46, 36, 13, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8111, 362, 129, 27, 26, 17, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8112, 362, 158, 21, 10, 25, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8113, 362, 137, 32, 11, 20, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8114, 362, 139, 22, 20, 24, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8115, 362, 156, 25, 3, 9, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8116, 362, 103, 33, 29, 15, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8117, 362, 151, 21, 9, 14, 12, '12', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8118, 362, 92, 46, 37, 11, 13, '13', 13, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8119, 362, 127, 37, 15, 10, NULL, 'R', 14, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(8120, 362, 131, 34, 8, 22, NULL, 'R', 15, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8121, 362, 123, 3, 5, 5, NULL, 'R', 16, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8122, 362, 138, 32, 12, 19, NULL, 'R', 17, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8123, 362, 122, 37, 16, 12, NULL, 'R', 18, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8124, 362, 145, 22, 19, 4, NULL, 'R', 19, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8125, 362, 94, 18, 23, 23, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8126, 362, 112, 33, 30, 7, NULL, 'R', 21, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8127, 362, 99, 39, 40, 21, NULL, 'R', 22, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8128, 362, 77, 6, 28, 6, NULL, 'R', 23, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8129, 362, 133, 35, 21, 26, NULL, 'R', 24, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8130, 362, 163, 27, 25, 18, NULL, 'R', 25, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8131, 362, 102, 1, 1, 2, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(8132, 362, 110, 35, 22, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8133, 362, 159, 18, 24, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8134, 362, 157, 48, 38, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8135, 362, 90, 42, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8136, 362, 78, 45, 17, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8137, 362, 84, 34, 7, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8138, 362, 161, 48, 39, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8139, 362, 146, 49, 34, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8140, 362, 160, 45, 18, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8141, 362, 162, 42, 32, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8142, 362, 88, 49, 35, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8143, 362, 148, 44, 33, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8144, 362, 164, 39, 41, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8145, 363, 117, 1, 2, 2, 1, '1', 1, 9, 64, '1:19:22.131', 4762131, NULL, NULL, NULL, NULL, 1),
	(8146, 363, 95, 6, 27, 3, 2, '2', 2, 6, 64, '+19.369', 4781500, NULL, NULL, NULL, NULL, 1),
	(8147, 363, 145, 22, 19, 9, 3, '3', 3, 4, 64, '+48.019', 4810150, NULL, NULL, NULL, NULL, 1),
	(8148, 363, 137, 32, 11, 10, 4, '4', 4, 3, 64, '+1:06.735', 4828866, NULL, NULL, NULL, NULL, 1),
	(8149, 363, 94, 18, 23, 11, 5, '5', 5, 2, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8150, 363, 159, 18, 24, 15, 6, '6', 6, 1, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8151, 363, 129, 27, 26, 24, 7, '7', 7, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8152, 363, 138, 32, 12, 16, 8, '8', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8153, 363, 118, 21, 9, 19, 9, '9', 9, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8154, 363, 123, 3, 5, 7, 10, '10', 10, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8155, 363, 139, 22, 20, 26, 11, '11', 11, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8156, 363, 92, 46, 37, 21, 12, '12', 12, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8157, 363, 127, 37, 15, 6, NULL, 'R', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8158, 363, 84, 34, 7, 20, NULL, 'R', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8159, 363, 77, 6, 28, 4, NULL, 'R', 15, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 66),
	(8160, 363, 103, 33, 29, 13, NULL, 'R', 16, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8161, 363, 112, 33, 30, 12, NULL, 'R', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8162, 363, 156, 25, 3, 18, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8163, 363, 131, 34, 8, 14, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8164, 363, 55, 25, 4, 22, NULL, 'R', 20, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8165, 363, 78, 45, 17, 17, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(8166, 363, 119, 3, 6, 5, NULL, 'R', 22, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(8167, 363, 122, 37, 16, 8, NULL, 'R', 23, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(8168, 363, 110, 35, 22, 25, NULL, 'R', 24, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8169, 363, 102, 1, 1, 1, NULL, 'R', 25, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8170, 363, 90, 42, 31, 23, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8171, 363, 163, 27, 25, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8172, 363, 158, 21, 10, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8173, 363, 99, 39, 40, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8174, 363, 157, 48, 38, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8175, 363, 140, 46, 36, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8176, 363, 133, 35, 21, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8177, 363, 148, 44, 33, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8178, 363, 160, 45, 18, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8179, 363, 114, 39, 41, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8180, 363, 146, 49, 34, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8181, 363, 162, 42, 32, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8182, 363, 88, 49, 35, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8183, 363, 161, 48, 39, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8184, 364, 102, 1, 1, 1, 1, '1', 1, 9, 45, '1:21:43.302', 4903302, NULL, NULL, NULL, NULL, 1),
	(8185, 364, 117, 1, 2, 2, 2, '2', 2, 6, 45, '+18.151', 4921453, NULL, NULL, NULL, NULL, 1),
	(8186, 364, 95, 6, 27, 3, 3, '3', 3, 4, 45, '+1:23.254', 4986556, NULL, NULL, NULL, NULL, 1),
	(8187, 364, 119, 3, 6, 5, 4, '4', 4, 3, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8188, 364, 137, 32, 11, 8, 5, '5', 5, 2, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8189, 364, 118, 21, 9, 17, 6, '6', 6, 1, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8190, 364, 110, 35, 22, 21, 7, '7', 7, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8191, 364, 84, 34, 7, 12, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8192, 364, 94, 18, 23, 13, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8193, 364, 55, 25, 4, 10, 10, '10', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8194, 364, 163, 27, 25, 23, 11, '11', 11, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8195, 364, 158, 21, 10, 25, 12, '12', 12, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(8196, 364, 131, 34, 8, 16, NULL, 'R', 13, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8197, 364, 138, 32, 12, 18, NULL, 'R', 14, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8198, 364, 122, 37, 16, 22, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8199, 364, 127, 37, 15, 14, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8200, 364, 139, 22, 20, 9, NULL, 'R', 17, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8201, 364, 112, 33, 30, 15, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(8202, 364, 156, 25, 3, 19, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8203, 364, 77, 6, 28, 4, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8204, 364, 140, 46, 36, 24, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(8205, 364, 145, 22, 19, 7, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8206, 364, 123, 3, 5, 6, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8207, 364, 133, 35, 21, 20, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8208, 364, 105, 33, 29, 26, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8209, 364, 129, 27, 26, 11, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8210, 364, 159, 18, 24, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8211, 364, 92, 46, 37, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8212, 364, 157, 48, 38, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8213, 364, 161, 48, 39, 0, NULL, 'D', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(8214, 364, 114, 39, 41, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8215, 364, 78, 45, 17, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8216, 364, 99, 39, 40, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8217, 364, 160, 45, 18, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8218, 364, 90, 42, 31, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8219, 364, 162, 42, 32, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8220, 364, 148, 44, 33, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8221, 364, 88, 49, 35, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8222, 365, 95, 6, 27, 12, 1, '1', 1, 9, 77, '1:49:38.650', 6578650, NULL, NULL, NULL, NULL, 1),
	(8223, 365, 102, 1, 1, 2, 2, '2', 2, 6, 77, '+25.967', 6604617, NULL, NULL, NULL, NULL, 1),
	(8224, 365, 123, 3, 5, 4, 3, '3', 3, 4, 77, '+38.354', 6617004, NULL, NULL, NULL, NULL, 1),
	(8225, 365, 117, 1, 2, 5, 4, '4', 4, 3, 77, '+44.177', 6622827, NULL, NULL, NULL, NULL, 1),
	(8226, 365, 158, 21, 10, 16, 5, '5', 5, 2, 77, '+45.106', 6623756, NULL, NULL, NULL, NULL, 1),
	(8227, 365, 137, 32, 11, 17, 6, '6', 6, 1, 77, '+1:12.039', 6650689, NULL, NULL, NULL, NULL, 1),
	(8228, 365, 133, 35, 21, 3, 7, '7', 7, 0, 77, '+1:24.225', 6662875, NULL, NULL, NULL, NULL, 1),
	(8229, 365, 139, 22, 20, 25, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8230, 365, 55, 25, 4, 11, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8231, 365, 118, 21, 9, 9, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8232, 365, 131, 34, 8, 8, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8233, 365, 84, 34, 7, 15, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8234, 365, 156, 25, 3, 19, 13, '13', 13, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(8235, 365, 159, 18, 24, 23, NULL, 'R', 14, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8236, 365, 77, 6, 28, 6, NULL, 'R', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8237, 365, 119, 3, 6, 1, NULL, 'R', 16, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(8238, 365, 140, 46, 36, 24, NULL, 'R', 17, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8239, 365, 145, 22, 19, 7, NULL, 'R', 18, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8240, 365, 92, 46, 37, 21, NULL, 'R', 19, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8241, 365, 138, 32, 12, 20, NULL, 'R', 20, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(8242, 365, 127, 37, 15, 13, NULL, 'R', 21, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8243, 365, 122, 37, 16, 14, NULL, 'R', 22, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(8244, 365, 105, 33, 29, 26, NULL, 'R', 23, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8245, 365, 160, 45, 18, 22, NULL, 'R', 24, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8246, 365, 94, 18, 23, 10, NULL, 'R', 25, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(8247, 365, 110, 35, 22, 18, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8248, 365, 163, 27, 25, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8249, 365, 129, 27, 26, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8250, 365, 157, 48, 38, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8251, 365, 161, 48, 39, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8252, 365, 78, 45, 17, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8253, 365, 112, 33, 30, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8254, 365, 114, 39, 41, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8255, 365, 146, 49, 34, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8256, 365, 99, 39, 40, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8257, 365, 90, 42, 31, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8258, 365, 148, 44, 33, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8259, 365, 88, 49, 35, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8260, 365, 162, 42, 32, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8261, 366, 102, 1, 1, 1, 1, '1', 1, 9, 44, '1:40:54.196', 6054196, NULL, NULL, NULL, NULL, 1),
	(8262, 366, 117, 1, 2, 2, 2, '2', 2, 6, 44, '+1.304', 6055500, NULL, NULL, NULL, NULL, 1),
	(8263, 366, 95, 6, 27, 6, 3, '3', 3, 4, 44, '+1.824', 6056020, NULL, NULL, NULL, NULL, 1),
	(8264, 366, 123, 3, 5, 4, 4, '4', 4, 3, 44, '+54.408', 6108604, NULL, NULL, NULL, NULL, 1),
	(8265, 366, 145, 22, 19, 7, 5, '5', 5, 2, 44, '+1:08.805', 6123001, NULL, NULL, NULL, NULL, 1),
	(8266, 366, 118, 21, 9, 10, 6, '6', 6, 1, 44, '+1:18.316', 6132512, NULL, NULL, NULL, NULL, 1),
	(8267, 366, 127, 37, 15, 9, 7, '7', 7, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8268, 366, 140, 46, 36, 15, 8, '8', 8, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8269, 366, 94, 18, 23, 14, 9, '9', 9, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8270, 366, 139, 22, 20, 13, 10, '10', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8271, 366, 110, 35, 22, 18, 11, '11', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8272, 366, 122, 37, 16, 19, 12, '12', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8273, 366, 129, 27, 26, 26, 13, '13', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8274, 366, 156, 25, 3, 21, 14, '14', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8275, 366, 159, 18, 24, 25, 15, '15', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8276, 366, 112, 33, 30, 11, 16, '16', 16, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8277, 366, 158, 21, 10, 24, NULL, 'R', 17, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(8278, 366, 92, 46, 37, 23, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8279, 366, 119, 3, 6, 5, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8280, 366, 105, 33, 29, 22, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8281, 366, 133, 35, 21, 12, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8282, 366, 84, 34, 7, 20, NULL, 'R', 22, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8283, 366, 77, 6, 28, 3, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8284, 366, 131, 34, 8, 8, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(8285, 366, 163, 27, 25, 17, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8286, 366, 65, 25, 4, 16, NULL, 'R', 26, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8287, 366, 138, 32, 12, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8288, 366, 137, 32, 11, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8289, 366, 157, 48, 38, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8290, 366, 162, 48, 39, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8291, 366, 78, 45, 17, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8292, 366, 160, 45, 18, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8293, 366, 90, 42, 31, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8294, 366, 99, 39, 40, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8295, 366, 146, 49, 34, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8296, 366, 88, 49, 35, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8297, 366, 114, 39, 41, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8298, 366, 148, 44, 33, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8299, 366, 134, 42, 32, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8300, 367, 117, 1, 2, 4, 1, '1', 1, 9, 53, '1:19:27.550', 4767550, NULL, NULL, NULL, NULL, 1),
	(8301, 367, 77, 6, 28, 2, 2, '2', 2, 6, 53, '+7.326', 4774876, NULL, NULL, NULL, NULL, 1),
	(8302, 367, 123, 3, 5, 6, 3, '3', 3, 4, 53, '+14.975', 4782525, NULL, NULL, NULL, NULL, 1),
	(8303, 367, 119, 3, 6, 5, 4, '4', 4, 3, 53, '+38.722', 4806272, NULL, NULL, NULL, NULL, 1),
	(8304, 367, 55, 25, 4, 10, 5, '5', 5, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8305, 367, 84, 34, 7, 12, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8306, 367, 94, 18, 23, 15, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8307, 367, 159, 18, 24, 26, 8, '8', 8, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8308, 367, 163, 27, 25, 23, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8309, 367, 138, 32, 12, 19, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8310, 367, 133, 35, 21, 20, 11, '11', 11, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8311, 367, 110, 35, 22, 17, NULL, 'R', 12, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8312, 367, 102, 1, 1, 1, NULL, 'R', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8313, 367, 95, 6, 27, 3, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8314, 367, 92, 46, 37, 22, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(8315, 367, 145, 22, 19, 8, NULL, 'R', 16, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8316, 367, 122, 37, 16, 18, NULL, 'R', 17, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8317, 367, 129, 27, 26, 21, NULL, 'R', 18, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(8318, 367, 137, 32, 11, 11, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8319, 367, 156, 25, 3, 14, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8320, 367, 118, 21, 9, 16, NULL, 'R', 21, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(8321, 367, 78, 45, 17, 24, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8322, 367, 105, 33, 29, 13, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8323, 367, 127, 37, 15, 25, NULL, 'R', 24, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(8324, 367, 112, 33, 30, 7, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8325, 367, 139, 22, 20, 9, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(8326, 367, 131, 34, 8, 0, NULL, 'D', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(8327, 367, 158, 21, 10, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8328, 367, 157, 48, 38, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8329, 367, 162, 48, 39, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8330, 367, 140, 46, 36, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8331, 367, 99, 39, 40, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8332, 367, 90, 42, 31, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8333, 367, 160, 45, 18, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8334, 367, 146, 49, 34, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8335, 367, 88, 49, 35, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8336, 367, 165, 44, 33, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8337, 367, 114, 39, 41, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8338, 367, 134, 42, 32, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8339, 368, 77, 6, 28, 2, 1, '1', 1, 9, 71, '1:36:48.546', 5808546, NULL, NULL, NULL, NULL, 1),
	(8340, 368, 117, 1, 2, 4, 2, '2', 2, 6, 71, '+32.637', 5841183, NULL, NULL, NULL, NULL, 1),
	(8341, 368, 140, 46, 36, 12, 3, '3', 3, 4, 71, '+55.325', 5863871, NULL, NULL, NULL, NULL, 1),
	(8342, 368, 145, 22, 19, 13, 4, '4', 4, 3, 71, '+1:22.369', 5890915, NULL, NULL, NULL, NULL, 1),
	(8343, 368, 94, 18, 23, 5, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8344, 368, 156, 25, 3, 18, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8345, 368, 138, 32, 12, 25, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8346, 368, 84, 34, 7, 10, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8347, 368, 112, 33, 30, 17, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8348, 368, 127, 37, 15, 14, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8349, 368, 105, 33, 29, 21, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8350, 368, 159, 18, 24, 9, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8351, 368, 163, 27, 25, 23, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8352, 368, 131, 34, 8, 11, 14, '14', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8353, 368, 119, 3, 6, 6, NULL, 'R', 15, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(8354, 368, 123, 3, 5, 8, NULL, 'R', 16, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(8355, 368, 102, 1, 1, 1, NULL, 'R', 17, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8356, 368, 95, 6, 27, 3, NULL, 'D', 18, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(8357, 368, 118, 21, 9, 22, NULL, 'R', 19, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(8358, 368, 137, 32, 11, 20, NULL, 'R', 20, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8359, 368, 133, 35, 21, 7, NULL, 'R', 21, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8360, 368, 139, 22, 20, 16, NULL, 'R', 22, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8361, 368, 122, 37, 16, 24, NULL, 'R', 23, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8362, 368, 158, 21, 10, 26, NULL, 'R', 24, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8363, 368, 110, 35, 22, 19, NULL, 'R', 25, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8364, 368, 90, 42, 31, 15, NULL, 'R', 26, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8365, 368, 65, 25, 4, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8366, 368, 129, 27, 26, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8367, 368, 162, 48, 39, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8368, 368, 157, 48, 38, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8369, 368, 114, 39, 41, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8370, 368, 109, 46, 37, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8371, 368, 160, 45, 18, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8372, 368, 165, 44, 33, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8373, 368, 99, 39, 40, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8374, 368, 78, 45, 17, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8375, 368, 88, 49, 35, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8376, 368, 146, 49, 34, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8377, 368, 134, 42, 32, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8378, 369, 102, 1, 1, 1, 1, '1', 1, 9, 73, '1:47:48.264', 6468264, NULL, NULL, NULL, NULL, 1),
	(8379, 369, 77, 6, 28, 2, 2, '2', 2, 6, 73, '+27.051', 6495315, NULL, NULL, NULL, NULL, 1),
	(8380, 369, 117, 1, 2, 3, 3, '3', 3, 4, 73, '+53.788', 6522052, NULL, NULL, NULL, NULL, 1),
	(8381, 369, 55, 25, 4, 9, 4, '4', 4, 3, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8382, 369, 119, 3, 6, 6, 5, '5', 5, 2, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8383, 369, 112, 33, 30, 5, 6, '6', 6, 1, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8384, 369, 110, 35, 22, 15, 7, '7', 7, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8385, 369, 137, 32, 11, 7, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8386, 369, 118, 21, 9, 16, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8387, 369, 156, 25, 3, 13, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8388, 369, 158, 21, 10, 61, NULL, 'R', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8389, 369, 139, 22, 20, 10, NULL, 'R', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8390, 369, 133, 35, 21, 23, NULL, 'R', 13, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8391, 369, 84, 34, 7, 8, NULL, 'R', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8392, 369, 127, 37, 15, 26, NULL, 'R', 15, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8393, 369, 159, 18, 24, 20, NULL, 'R', 16, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8394, 369, 123, 3, 5, 21, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(8395, 369, 129, 27, 26, 24, NULL, 'R', 18, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8396, 369, 94, 18, 23, 4, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8397, 369, 122, 37, 16, 19, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(8398, 369, 109, 46, 37, 17, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8399, 369, 160, 45, 18, 25, NULL, 'R', 22, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8400, 369, 145, 22, 19, 14, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8401, 369, 131, 34, 8, 12, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8402, 369, 78, 45, 17, 11, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8403, 369, 138, 32, 12, 18, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8404, 369, 163, 27, 25, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8405, 369, 162, 48, 39, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8406, 369, 148, 48, 38, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8407, 369, 99, 39, 40, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8408, 369, 140, 46, 36, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8409, 369, 90, 42, 31, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8410, 369, 105, 33, 29, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8411, 369, 88, 49, 35, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8412, 369, 114, 39, 41, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8413, 369, 146, 49, 34, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8414, 369, 165, 44, 33, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8415, 369, 134, 42, 32, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8416, 370, 145, 22, 19, 6, 1, '1', 1, 9, 53, '1:35:06.277', 5706277, NULL, NULL, NULL, NULL, 1),
	(8417, 370, 119, 3, 6, 5, 2, '2', 2, 6, 53, '+11.904', 5718181, NULL, NULL, NULL, NULL, 1),
	(8418, 370, 123, 3, 5, 7, 3, '3', 3, 4, 53, '+13.446', 5719723, NULL, NULL, NULL, NULL, 1),
	(8419, 370, 137, 32, 11, 11, 4, '4', 4, 3, 53, '+1:44.225', 5810502, NULL, NULL, NULL, NULL, 1),
	(8420, 370, 84, 34, 7, 13, 5, '5', 5, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8421, 370, 118, 21, 9, 25, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8422, 370, 127, 37, 15, 20, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8423, 370, 158, 21, 10, 24, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8424, 370, 133, 35, 21, 15, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8425, 370, 110, 35, 22, 16, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8426, 370, 102, 1, 1, 1, NULL, 'D', 11, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(8427, 370, 117, 1, 2, 2, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8428, 370, 131, 34, 8, 9, NULL, 'R', 13, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8429, 370, 95, 6, 27, 4, NULL, 'R', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8430, 370, 138, 32, 12, 12, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8431, 370, 55, 25, 4, 18, NULL, 'R', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8432, 370, 112, 33, 30, 8, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8433, 370, 77, 6, 28, 3, NULL, 'R', 18, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8434, 370, 139, 22, 20, 22, NULL, 'R', 19, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8435, 370, 129, 27, 26, 23, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8436, 370, 122, 37, 16, 17, NULL, 'R', 21, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8437, 370, 78, 45, 17, 10, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8438, 370, 156, 25, 3, 26, NULL, 'R', 23, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(8439, 370, 146, 49, 34, 21, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8440, 370, 159, 18, 24, 14, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8441, 370, 147, 18, 23, 19, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8442, 370, 163, 27, 25, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8443, 370, 105, 33, 29, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8444, 370, 162, 48, 38, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8445, 370, 92, 48, 39, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8446, 370, 160, 45, 18, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8447, 370, 90, 42, 31, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8448, 370, 140, 46, 36, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8449, 370, 88, 49, 35, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8450, 370, 165, 44, 33, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8451, 370, 109, 46, 37, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8452, 370, 99, 39, 40, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8453, 370, 114, 39, 41, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8454, 370, 134, 42, 32, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8455, 371, 123, 3, 5, 5, 1, '1', 1, 9, 70, '2:00:17.421', 7217421, NULL, NULL, NULL, NULL, 1),
	(8456, 371, 145, 22, 19, 4, 2, '2', 2, 6, 70, '+28.658', 7246079, NULL, NULL, NULL, NULL, 1),
	(8457, 371, 119, 3, 6, 6, 3, '3', 3, 4, 70, '+37.683', 7255104, NULL, NULL, NULL, NULL, 1),
	(8458, 371, 138, 32, 12, 23, 4, '4', 4, 3, 70, '+42.331', 7259752, NULL, NULL, NULL, NULL, 1),
	(8459, 371, 139, 22, 20, 13, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8460, 371, 94, 18, 23, 3, 6, '6', 6, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8461, 371, 127, 37, 15, 25, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(8462, 371, 131, 34, 8, 8, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(8463, 371, 158, 21, 10, 22, NULL, 'R', 9, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8464, 371, 109, 46, 37, 17, NULL, 'R', 10, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8465, 371, 129, 27, 26, 24, NULL, 'R', 11, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8466, 371, 137, 32, 11, 18, NULL, 'R', 12, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8467, 371, 160, 45, 18, 21, NULL, 'R', 13, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8468, 371, 95, 6, 27, 7, NULL, 'R', 14, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8469, 371, 102, 1, 1, 1, NULL, 'R', 15, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8470, 371, 133, 35, 21, 10, NULL, 'R', 16, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8471, 371, 122, 37, 16, 16, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(8472, 371, 110, 35, 22, 9, NULL, 'R', 18, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8473, 371, 84, 34, 7, 12, NULL, 'R', 19, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8474, 371, 118, 21, 9, 20, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8475, 371, 112, 33, 30, 19, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8476, 371, 77, 6, 28, 14, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8477, 371, 55, 25, 4, 15, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8478, 371, 163, 27, 25, 26, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8479, 371, 117, 1, 2, 2, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(8480, 371, 78, 45, 17, 11, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8481, 371, 156, 25, 3, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8482, 371, 159, 18, 24, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8483, 371, 92, 48, 39, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8484, 371, 162, 48, 38, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8485, 371, 140, 46, 36, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8486, 371, 105, 33, 29, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8487, 371, 146, 49, 34, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8488, 371, 90, 42, 31, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8489, 371, 165, 44, 33, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8490, 371, 88, 49, 35, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8491, 371, 114, 39, 41, 0, NULL, 'F', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8492, 371, 99, 39, 40, 0, NULL, 'F', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8493, 371, 134, 42, 32, 0, NULL, 'F', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8494, 372, 117, 1, 11, 3, 1, '1', 1, 9, 60, '1:36:06.857', 5766857, NULL, NULL, NULL, NULL, 1),
	(8495, 372, 77, 6, 28, 4, 2, '2', 2, 6, 60, '+9.873', 5776730, NULL, NULL, NULL, NULL, 1),
	(8496, 372, 137, 32, 1, 5, 3, '3', 3, 4, 60, '+1:08.591', 5835448, NULL, NULL, NULL, NULL, 1),
	(8497, 372, 118, 21, 17, 11, 4, '4', 4, 3, 60, '+1:13.348', 5840205, NULL, NULL, NULL, NULL, 1),
	(8498, 372, 105, 6, 27, 6, 5, '5', 5, 2, 60, '+1:14.556', 5841413, NULL, NULL, NULL, NULL, 1),
	(8499, 372, 138, 32, 2, 10, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8500, 372, 123, 22, 20, 7, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8501, 372, 158, 21, 18, 15, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8502, 372, 140, 27, 26, 21, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8503, 372, 110, 48, 22, 14, NULL, 'R', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8504, 372, 156, 25, 3, 22, NULL, 'R', 11, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(8505, 372, 159, 18, 24, 20, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(8506, 372, 112, 33, 30, 16, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8507, 372, 99, 42, 31, 25, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8508, 372, 166, 39, 14, 19, NULL, 'R', 15, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8509, 372, 114, 33, 29, 17, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8510, 372, 102, 1, 12, 1, NULL, 'D', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(8511, 372, 163, 27, 25, 18, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8512, 372, 131, 44, 33, 24, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8513, 372, 95, 3, 5, 2, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8514, 372, 145, 22, 19, 12, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8515, 372, 119, 3, 6, 8, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8516, 372, 122, 37, 16, 9, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8517, 372, 167, 18, 23, 23, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(8518, 372, 127, 37, 15, 13, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8519, 372, 165, 44, 32, 26, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8520, 372, 141, 25, 4, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8521, 372, 160, 49, 9, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8522, 372, 78, 45, 21, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8523, 372, 146, 49, 10, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8524, 372, 133, 35, 36, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8525, 373, 102, 1, 12, 1, 1, '1', 1, 9, 60, '1:32:41.264', 5561264, NULL, NULL, NULL, NULL, 1),
	(8526, 373, 117, 1, 11, 2, 2, '2', 2, 6, 60, '+2.334', 5563598, NULL, NULL, NULL, NULL, 1),
	(8527, 373, 137, 32, 1, 3, 3, '3', 3, 4, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8528, 373, 123, 22, 20, 8, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8529, 373, 77, 6, 28, 5, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8530, 373, 145, 22, 19, 4, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8531, 373, 158, 21, 18, 7, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8532, 373, 138, 32, 2, 12, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8533, 373, 118, 21, 17, 14, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8534, 373, 166, 39, 14, 13, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8535, 373, 159, 18, 24, 18, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8536, 373, 114, 33, 29, 19, 12, '12', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8537, 373, 119, 3, 6, 6, 13, '13', 13, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8538, 373, 156, 25, 3, 23, 14, '14', 14, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8539, 373, 127, 37, 15, 20, 15, '15', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8540, 373, 167, 18, 23, 22, 16, '16', 16, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8541, 373, 112, 33, 30, 15, 17, '17', 17, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8542, 373, 105, 6, 27, 10, 18, '18', 18, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8543, 373, 131, 44, 33, 26, NULL, 'N', 19, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(8544, 373, 141, 25, 4, 21, NULL, 'R', 20, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8545, 373, 95, 3, 5, 11, NULL, 'R', 21, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8546, 373, 99, 42, 31, 17, NULL, 'R', 22, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(8547, 373, 133, 35, 36, 24, NULL, 'R', 23, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8548, 373, 160, 49, 9, 25, NULL, 'R', 24, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8549, 373, 122, 37, 16, 9, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8550, 373, 110, 48, 22, 16, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8551, 373, 78, 45, 21, 0, NULL, 'D', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 96),
	(8552, 373, 165, 44, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8553, 373, 140, 27, 26, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8554, 373, 163, 27, 25, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8555, 374, 117, 1, 11, 2, 1, '1', 1, 9, 78, '1:57:17.077', 7037077, NULL, NULL, NULL, NULL, 1),
	(8556, 374, 77, 6, 28, 3, 2, '2', 2, 6, 78, '+20.453', 7057530, NULL, NULL, NULL, NULL, 1),
	(8557, 374, 105, 6, 27, 4, 3, '3', 3, 4, 78, '+41.229', 7078306, NULL, NULL, NULL, NULL, 1),
	(8558, 374, 118, 21, 17, 7, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8559, 374, 156, 25, 3, 10, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8560, 374, 119, 3, 6, 8, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8561, 374, 114, 33, 29, 21, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8562, 374, 123, 22, 20, 16, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8563, 374, 78, 45, 21, 25, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8564, 374, 122, 37, 16, 22, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(8565, 374, 102, 1, 12, 1, NULL, 'R', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8566, 374, 112, 33, 30, 13, NULL, 'R', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8567, 374, 127, 37, 15, 14, NULL, 'R', 13, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(8568, 374, 160, 49, 9, 23, NULL, 'R', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8569, 374, 145, 22, 19, 6, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8570, 374, 159, 18, 24, 15, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(8571, 374, 95, 3, 5, 5, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8572, 374, 110, 48, 22, 19, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8573, 374, 163, 27, 25, 20, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8574, 374, 165, 44, 32, 18, NULL, 'R', 20, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8575, 374, 158, 21, 18, 9, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8576, 374, 140, 27, 26, 26, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8577, 374, 99, 42, 31, 24, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8578, 374, 137, 32, 1, 11, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8579, 374, 133, 35, 36, 17, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8580, 374, 166, 39, 14, 12, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(8581, 374, 138, 32, 2, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8582, 374, 146, 49, 10, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8583, 374, 167, 18, 23, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8584, 374, 141, 25, 4, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8585, 374, 131, 44, 33, 0, NULL, 'E', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 96),
	(8586, 375, 117, 1, 11, 2, 1, '1', 1, 9, 67, '1:30:15.737', 5415737, NULL, NULL, NULL, NULL, 1),
	(8587, 375, 102, 1, 12, 1, 2, '2', 2, 6, 67, '+7.104', 5422841, NULL, NULL, NULL, NULL, 1),
	(8588, 375, 77, 6, 28, 3, 3, '3', 3, 4, 67, '+57.314', 5473051, NULL, NULL, NULL, NULL, 1),
	(8589, 375, 105, 6, 27, 5, 4, '4', 4, 3, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8590, 375, 118, 21, 17, 9, 5, '5', 5, 2, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8591, 375, 158, 21, 18, 7, 6, '6', 6, 1, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8592, 375, 145, 22, 19, 8, 7, '7', 7, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8593, 375, 123, 22, 20, 11, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8594, 375, 114, 33, 29, 22, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8595, 375, 140, 27, 26, 24, 10, '10', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(8596, 375, 159, 18, 24, 25, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(8597, 375, 166, 39, 14, 19, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(8598, 375, 165, 44, 32, 26, 13, '13', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(8599, 375, 99, 42, 31, 21, 14, '14', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(8600, 375, 160, 49, 9, 18, 15, '15', 15, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(8601, 375, 122, 37, 16, 10, 16, '16', 16, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(8602, 375, 137, 32, 1, 4, NULL, 'R', 17, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8603, 375, 110, 48, 22, 12, NULL, 'R', 18, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8604, 375, 138, 32, 2, 6, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8605, 375, 95, 3, 5, 14, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8606, 375, 146, 49, 10, 15, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8607, 375, 119, 3, 6, 17, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8608, 375, 163, 27, 25, 20, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(8609, 375, 133, 35, 36, 23, NULL, 'R', 24, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8610, 375, 127, 37, 15, 16, NULL, 'R', 25, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8611, 375, 112, 33, 30, 13, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8612, 375, 167, 18, 23, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8613, 375, 156, 25, 3, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8614, 375, 78, 45, 21, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8615, 375, 141, 25, 4, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8616, 375, 131, 44, 33, 0, NULL, 'E', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 96),
	(8617, 376, 102, 1, 12, 1, 1, '1', 1, 9, 69, '1:39:46.618', 5986618, NULL, NULL, NULL, NULL, 1),
	(8618, 376, 117, 1, 11, 2, 2, '2', 2, 6, 69, '+5.934', 5992552, NULL, NULL, NULL, NULL, 1),
	(8619, 376, 123, 22, 20, 7, 3, '3', 3, 4, 69, '+51.409', 6038027, NULL, NULL, NULL, NULL, 1),
	(8620, 376, 137, 32, 1, 6, 4, '4', 4, 3, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8621, 376, 122, 37, 16, 14, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8622, 376, 156, 25, 3, 19, 6, '6', 6, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8623, 376, 118, 21, 17, 16, 7, '7', 7, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8624, 376, 99, 42, 31, 26, 8, '8', 8, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8625, 376, 110, 48, 22, 12, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(8626, 376, 112, 33, 30, 17, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8627, 376, 138, 32, 2, 13, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8628, 376, 131, 44, 33, 15, 12, '12', 12, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8629, 376, 159, 18, 24, 21, 13, '13', 13, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(8630, 376, 160, 49, 9, 22, 14, '14', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8631, 376, 127, 37, 15, 18, NULL, 'R', 15, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8632, 376, 166, 39, 14, 10, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8633, 376, 163, 27, 25, 20, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(8634, 376, 105, 6, 27, 4, NULL, 'R', 18, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8635, 376, 119, 3, 6, 11, NULL, 'R', 19, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8636, 376, 158, 21, 18, 8, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(8637, 376, 95, 3, 5, 9, NULL, 'R', 21, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8638, 376, 140, 27, 26, 25, NULL, 'R', 22, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8639, 376, 77, 6, 28, 3, NULL, 'R', 23, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8640, 376, 145, 22, 19, 5, NULL, 'R', 24, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(8641, 376, 165, 44, 32, 24, NULL, 'R', 25, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(8642, 376, 141, 25, 4, 23, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8643, 376, 167, 18, 23, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8644, 376, 78, 45, 21, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8645, 376, 114, 33, 29, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8646, 376, 146, 49, 10, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8647, 376, 133, 35, 36, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8648, 377, 102, 1, 12, 1, 1, '1', 1, 9, 63, '1:54:56.035', 6896035, NULL, NULL, NULL, NULL, 1),
	(8649, 377, 117, 1, 11, 4, 2, '2', 2, 6, 63, '+38.713', 6934748, NULL, NULL, NULL, NULL, 1),
	(8650, 377, 123, 22, 20, 5, 3, '3', 3, 4, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8651, 377, 110, 48, 22, 12, 4, '4', 4, 3, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8652, 377, 156, 25, 3, 17, 5, '5', 5, 2, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8653, 377, 94, 18, 23, 16, 6, '6', 6, 1, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8654, 377, 114, 33, 29, 24, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8655, 377, 133, 35, 36, 21, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8656, 377, 141, 25, 4, 22, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8657, 377, 159, 18, 24, 25, NULL, 'R', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8658, 377, 112, 33, 30, 14, NULL, 'R', 11, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(8659, 377, 131, 44, 33, 19, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8660, 377, 105, 6, 27, 3, NULL, 'R', 13, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8661, 377, 163, 27, 25, 20, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(8662, 377, 127, 37, 15, 13, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8663, 377, 119, 3, 6, 10, NULL, 'R', 16, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8664, 377, 137, 32, 1, 8, NULL, 'R', 17, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8665, 377, 165, 44, 32, 23, NULL, 'R', 18, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8666, 377, 118, 21, 17, 9, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8667, 377, 95, 3, 5, 6, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8668, 377, 166, 39, 14, 11, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8669, 377, 145, 22, 19, 7, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8670, 377, 158, 21, 18, 15, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8671, 377, 78, 45, 21, 26, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8672, 377, 77, 6, 28, 2, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(8673, 377, 140, 27, 26, 18, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(8674, 377, 122, 37, 16, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 73),
	(8675, 377, 138, 32, 2, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8676, 377, 146, 49, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8677, 377, 160, 49, 9, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8678, 377, 99, 42, 31, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8679, 378, 117, 1, 11, 1, 1, '1', 1, 9, 80, '1:37:37.328', 5857328, NULL, NULL, NULL, NULL, 1),
	(8680, 378, 102, 1, 12, 2, 2, '2', 2, 6, 80, '+31.752', 5889080, NULL, NULL, NULL, NULL, 1),
	(8681, 378, 105, 6, 27, 4, 3, '3', 3, 4, 80, '+1:06.505', 5923833, NULL, NULL, NULL, NULL, 1),
	(8682, 378, 77, 6, 28, 3, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8683, 378, 137, 32, 1, 7, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8684, 378, 145, 22, 19, 6, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8685, 378, 138, 32, 2, 8, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8686, 378, 127, 37, 15, 16, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8687, 378, 122, 37, 16, 10, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8688, 378, 110, 48, 22, 12, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8689, 378, 158, 21, 18, 13, 11, '11', 11, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8690, 378, 133, 35, 36, 14, 12, '12', 12, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8691, 378, 114, 33, 29, 19, 13, '13', 13, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8692, 378, 131, 44, 33, 20, 14, '14', 14, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8693, 378, 94, 18, 23, 22, 15, '15', 15, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8694, 378, 159, 18, 24, 25, NULL, 'N', 16, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(8695, 378, 165, 44, 32, 26, NULL, 'R', 17, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8696, 378, 78, 45, 21, 24, NULL, 'R', 18, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(8697, 378, 146, 49, 10, 21, NULL, 'R', 19, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8698, 378, 95, 3, 5, 9, NULL, 'R', 20, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8699, 378, 112, 33, 30, 18, NULL, 'R', 21, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8700, 378, 156, 25, 3, 23, NULL, 'R', 22, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8701, 378, 119, 3, 6, 15, NULL, 'R', 23, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8702, 378, 123, 22, 20, 5, NULL, 'R', 24, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8703, 378, 166, 39, 14, 17, NULL, 'R', 25, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(8704, 378, 118, 21, 17, 11, NULL, 'R', 26, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8705, 378, 163, 27, 25, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8706, 378, 141, 25, 4, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8707, 378, 140, 27, 26, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8708, 378, 99, 42, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8709, 378, 160, 49, 9, 0, NULL, 'E', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 96),
	(8710, 379, 102, 1, 12, 3, 1, '1', 1, 9, 65, '1:33:16.367', 5596367, NULL, NULL, NULL, NULL, 1),
	(8711, 379, 95, 3, 5, 11, 2, '2', 2, 6, 65, '+23.344', 5619711, NULL, NULL, NULL, NULL, 1),
	(8712, 379, 145, 22, 19, 8, 3, '3', 3, 4, 65, '+51.214', 5647581, NULL, NULL, NULL, NULL, 1),
	(8713, 379, 127, 37, 15, 5, 4, '4', 4, 3, 65, '+1:11.378', 5667745, NULL, NULL, NULL, NULL, 1),
	(8714, 379, 137, 32, 1, 7, 5, '5', 5, 2, 65, '+1:20.835', 5677202, NULL, NULL, NULL, NULL, 1),
	(8715, 379, 118, 21, 17, 9, 6, '6', 6, 1, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8716, 379, 158, 21, 18, 13, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8717, 379, 119, 3, 6, 15, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8718, 379, 77, 6, 28, 1, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8719, 379, 138, 32, 2, 10, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8720, 379, 133, 35, 36, 21, 11, '11', 11, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8721, 379, 131, 44, 33, 20, 12, '12', 12, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8722, 379, 114, 33, 29, 23, 13, '13', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8723, 379, 112, 33, 30, 22, 14, '14', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8724, 379, 94, 18, 23, 19, 15, '15', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8725, 379, 141, 25, 4, 24, 16, '16', 16, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8726, 379, 105, 6, 27, 2, 17, '17', 17, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(8727, 379, 163, 27, 25, 25, 18, '18', 18, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8728, 379, 78, 45, 21, 26, 19, '19', 19, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(8729, 379, 123, 22, 20, 12, NULL, 'R', 20, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(8730, 379, 122, 37, 16, 6, NULL, 'R', 21, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(8731, 379, 117, 1, 11, 4, NULL, 'R', 22, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(8732, 379, 156, 25, 3, 17, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8733, 379, 110, 48, 22, 14, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8734, 379, 166, 39, 14, 16, NULL, 'R', 25, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 41),
	(8735, 379, 159, 18, 24, 18, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8736, 379, 165, 44, 32, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8737, 379, 160, 49, 9, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8738, 379, 140, 27, 26, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8739, 379, 146, 49, 10, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8740, 379, 99, 42, 31, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8741, 380, 102, 1, 12, 1, 1, '1', 1, 9, 44, '1:32:54.188', 5574188, NULL, NULL, NULL, NULL, 1),
	(8742, 380, 117, 1, 11, 2, 2, '2', 2, 6, 44, '+13.609', 5587797, NULL, NULL, NULL, NULL, 1),
	(8743, 380, 77, 6, 28, 3, 3, '3', 3, 4, 44, '+52.095', 5626283, NULL, NULL, NULL, NULL, 1),
	(8744, 380, 105, 6, 27, 4, 4, '4', 4, 3, 44, '+1:40.912', 5675100, NULL, NULL, NULL, NULL, 1),
	(8745, 380, 122, 37, 16, 7, 5, '5', 5, 2, 44, '+1:49.606', 5683794, NULL, NULL, NULL, NULL, 1),
	(8746, 380, 123, 22, 20, 9, 6, '6', 6, 1, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8747, 380, 118, 21, 17, 12, 7, '7', 7, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8748, 380, 127, 37, 15, 10, 8, '8', 8, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8749, 380, 138, 32, 2, 8, 9, '9', 9, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8750, 380, 158, 21, 18, 15, 10, '10', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8751, 380, 156, 25, 3, 24, 11, '11', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8752, 380, 146, 49, 10, 22, 12, '12', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8753, 380, 110, 48, 22, 14, 13, '13', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8754, 380, 160, 49, 9, 23, 14, '14', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8755, 380, 133, 35, 36, 19, 15, '15', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8756, 380, 165, 44, 32, 26, 16, '16', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8757, 380, 163, 27, 25, 17, 17, '17', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8758, 380, 145, 22, 19, 6, 18, '18', 18, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(8759, 380, 114, 33, 29, 21, 19, '19', 19, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8760, 380, 166, 39, 14, 16, NULL, 'R', 20, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(8761, 380, 119, 3, 6, 13, NULL, 'R', 21, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8762, 380, 78, 45, 21, 18, NULL, 'R', 22, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8763, 380, 95, 3, 5, 11, NULL, 'R', 23, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8764, 380, 131, 44, 33, 25, NULL, 'R', 24, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8765, 380, 112, 33, 30, 20, NULL, 'R', 25, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8766, 380, 137, 32, 1, 5, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8767, 380, 159, 18, 24, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8768, 380, 140, 27, 26, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8769, 380, 141, 25, 4, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8770, 380, 94, 18, 23, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8771, 380, 99, 42, 31, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8772, 381, 102, 1, 12, 1, 1, '1', 1, 9, 76, '1:57:47.081', 7067081, NULL, NULL, NULL, NULL, 1),
	(8773, 381, 117, 1, 11, 7, 2, '2', 2, 6, 76, '+0.529', 7067610, NULL, NULL, NULL, NULL, 1),
	(8774, 381, 123, 22, 20, 3, 3, '3', 3, 4, 76, '+31.410', 7098491, NULL, NULL, NULL, NULL, 1),
	(8775, 381, 77, 6, 28, 9, 4, '4', 4, 3, 76, '+1:28.670', 7155751, NULL, NULL, NULL, NULL, 1),
	(8776, 381, 127, 37, 15, 8, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8777, 381, 119, 3, 6, 6, 6, '6', 6, 1, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8778, 381, 138, 32, 2, 19, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8779, 381, 137, 32, 1, 13, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8780, 381, 114, 33, 29, 17, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8781, 381, 159, 18, 24, 11, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(8782, 381, 131, 44, 33, 26, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(8783, 381, 112, 33, 30, 20, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(8784, 381, 99, 42, 31, 22, 13, '13', 13, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(8785, 381, 118, 21, 17, 12, NULL, 'R', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8786, 381, 95, 3, 5, 2, NULL, 'R', 15, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 100),
	(8787, 381, 158, 21, 18, 14, NULL, 'R', 16, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8788, 381, 105, 6, 27, 15, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8789, 381, 163, 27, 25, 25, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8790, 381, 110, 48, 22, 18, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(8791, 381, 145, 22, 19, 5, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(8792, 381, 133, 35, 36, 10, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8793, 381, 140, 27, 26, 24, NULL, 'R', 22, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(8794, 381, 94, 18, 23, 16, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8795, 381, 166, 39, 14, 23, NULL, 'R', 24, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8796, 381, 122, 37, 16, 4, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8797, 381, 156, 25, 3, 21, NULL, 'R', 26, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8798, 381, 165, 44, 32, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8799, 381, 146, 49, 10, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8800, 381, 141, 25, 4, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8801, 381, 160, 49, 9, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8802, 381, 78, 45, 21, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8803, 382, 102, 1, 12, 1, 1, '1', 1, 9, 43, '1:28:00.549', 5280549, NULL, NULL, NULL, NULL, 1),
	(8804, 382, 117, 1, 11, 2, 2, '2', 2, 6, 43, '+30.470', 5311019, NULL, NULL, NULL, NULL, 1),
	(8805, 382, 122, 37, 16, 14, 3, '3', 3, 4, 43, '+1:15.768', 5356317, NULL, NULL, NULL, NULL, 1),
	(8806, 382, 137, 32, 1, 9, 4, '4', 4, 3, 43, '+1:23.628', 5364177, NULL, NULL, NULL, NULL, 1),
	(8807, 382, 118, 21, 17, 10, 5, '5', 5, 2, 43, '+1:25.355', 5365904, NULL, NULL, NULL, NULL, 1),
	(8808, 382, 158, 21, 18, 11, 6, '6', 6, 1, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8809, 382, 84, 3, 5, 12, 7, '7', 7, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8810, 382, 133, 35, 36, 15, 8, '8', 8, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8811, 382, 112, 33, 30, 16, 9, '9', 9, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8812, 382, 166, 39, 14, 18, 10, '10', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8813, 382, 140, 27, 26, 20, 11, '11', 11, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8814, 382, 156, 25, 3, 21, 12, '12', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(8815, 382, 146, 49, 10, 25, 13, '13', 13, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8816, 382, 123, 22, 20, 6, NULL, 'D', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(8817, 382, 145, 22, 19, 7, NULL, 'D', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(8818, 382, 99, 42, 31, 22, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(8819, 382, 105, 6, 27, 4, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8820, 382, 119, 3, 6, 5, NULL, 'R', 18, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8821, 382, 127, 37, 15, 13, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8822, 382, 160, 49, 9, 24, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(8823, 382, 138, 32, 2, 8, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8824, 382, 78, 45, 21, 26, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(8825, 382, 77, 6, 28, 3, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(8826, 382, 114, 33, 29, 23, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8827, 382, 110, 48, 22, 19, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(8828, 382, 163, 27, 25, 17, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(8829, 382, 159, 18, 24, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8830, 382, 94, 18, 23, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8831, 382, 131, 44, 33, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8832, 382, 141, 25, 4, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8833, 382, 165, 44, 32, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8834, 383, 77, 6, 28, 3, 1, '1', 1, 9, 51, '1:17:39.744', 4659744, NULL, NULL, NULL, NULL, 1),
	(8835, 383, 105, 6, 27, 4, 2, '2', 2, 6, 51, '+0.502', 4660246, NULL, NULL, NULL, NULL, 1),
	(8836, 383, 158, 21, 18, 5, 3, '3', 3, 4, 51, '+35.532', 4695276, NULL, NULL, NULL, NULL, 1),
	(8837, 383, 118, 21, 17, 6, 4, '4', 4, 3, 51, '+36.114', 4695858, NULL, NULL, NULL, NULL, 1),
	(8838, 383, 122, 37, 16, 11, 5, '5', 5, 2, 51, '+52.522', 4712266, NULL, NULL, NULL, NULL, 1),
	(8839, 383, 123, 22, 20, 8, 6, '6', 6, 1, 51, '+59.878', 4719622, NULL, NULL, NULL, NULL, 1),
	(8840, 383, 119, 3, 6, 10, 7, '7', 7, 0, 51, '+1:14.743', 4734487, NULL, NULL, NULL, NULL, 1),
	(8841, 383, 127, 37, 15, 13, 8, '8', 8, 0, 51, '+1:32.566', 4752310, NULL, NULL, NULL, NULL, 1),
	(8842, 383, 145, 22, 19, 9, 9, '9', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8843, 383, 102, 1, 12, 1, 10, '10', 10, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8844, 383, 168, 3, 5, 22, 11, '11', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8845, 383, 141, 25, 4, 26, 12, '12', 12, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8846, 383, 163, 27, 25, 24, 13, '13', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8847, 383, 117, 1, 11, 2, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8848, 383, 112, 33, 30, 20, NULL, 'R', 15, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8849, 383, 166, 39, 14, 23, NULL, 'R', 16, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8850, 383, 146, 49, 10, 15, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8851, 383, 110, 48, 22, 18, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(8852, 383, 160, 49, 9, 16, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8853, 383, 133, 35, 36, 21, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8854, 383, 114, 33, 29, 25, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(8855, 383, 94, 18, 23, 14, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8856, 383, 138, 32, 2, 12, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8857, 383, 159, 18, 24, 19, NULL, 'R', 24, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8858, 383, 137, 32, 1, 7, NULL, 'R', 25, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8859, 383, 78, 45, 21, 17, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8860, 383, 156, 25, 3, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8861, 383, 140, 27, 26, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8862, 383, 99, 42, 31, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8863, 383, 131, 44, 33, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8864, 383, 165, 44, 32, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8865, 384, 117, 1, 11, 1, 1, '1', 1, 9, 70, '1:37:40.958', 5860958, NULL, NULL, NULL, NULL, 1),
	(8866, 384, 122, 37, 16, 3, 2, '2', 2, 6, 70, '+9.553', 5870511, NULL, NULL, NULL, NULL, 1),
	(8867, 384, 123, 22, 20, 13, 3, '3', 3, 4, 70, '+44.619', 5905577, NULL, NULL, NULL, NULL, 1),
	(8868, 384, 118, 21, 17, 10, 4, '4', 4, 3, 70, '+1:07.419', 5928377, NULL, NULL, NULL, NULL, 1),
	(8869, 384, 105, 6, 27, 7, 5, '5', 5, 2, 70, '+1:11.884', 5932842, NULL, NULL, NULL, NULL, 1),
	(8870, 384, 102, 1, 12, 2, 6, '6', 6, 1, 70, '+1:18.269', 5939227, NULL, NULL, NULL, NULL, 1),
	(8871, 384, 133, 35, 36, 17, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8872, 384, 159, 18, 24, 19, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8873, 384, 166, 39, 14, 21, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8874, 384, 163, 27, 25, 23, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8875, 384, 99, 42, 31, 26, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(8876, 384, 78, 45, 21, 25, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(8877, 384, 127, 37, 15, 5, NULL, 'R', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8878, 384, 95, 3, 5, 6, NULL, 'R', 14, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8879, 384, 156, 25, 3, 22, NULL, 'R', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(8880, 384, 145, 22, 19, 9, NULL, 'R', 16, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(8881, 384, 77, 6, 28, 4, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8882, 384, 137, 32, 1, 8, NULL, 'R', 18, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8883, 384, 119, 3, 6, 11, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(8884, 384, 94, 18, 23, 14, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8885, 384, 114, 33, 29, 15, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(8886, 384, 138, 32, 2, 16, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8887, 384, 110, 48, 22, 12, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(8888, 384, 158, 21, 18, 18, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(8889, 384, 112, 33, 30, 20, NULL, 'R', 25, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8890, 384, 140, 27, 26, 24, NULL, 'R', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8891, 384, 141, 25, 4, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8892, 384, 160, 49, 9, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8893, 384, 131, 44, 33, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8894, 384, 146, 49, 10, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8895, 384, 165, 44, 32, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8896, 385, 117, 1, 11, 2, 1, '1', 1, 9, 72, '1:48:43.851', 6523851, NULL, NULL, NULL, NULL, 1),
	(8897, 385, 95, 3, 5, 3, 2, '2', 2, 6, 72, '+26.232', 6550083, NULL, NULL, NULL, NULL, 1),
	(8898, 385, 145, 22, 19, 5, 3, '3', 3, 4, 72, '+35.446', 6559297, NULL, NULL, NULL, NULL, 1),
	(8899, 385, 102, 1, 12, 1, 4, '4', 4, 3, 72, '+46.710', 6570561, NULL, NULL, NULL, NULL, 1),
	(8900, 385, 119, 3, 6, 7, 5, '5', 5, 2, 72, '+47.430', 6571281, NULL, NULL, NULL, NULL, 1),
	(8901, 385, 77, 6, 28, 8, 6, '6', 6, 1, 72, '+51.813', 6575664, NULL, NULL, NULL, NULL, 1),
	(8902, 385, 127, 37, 15, 11, 7, '7', 7, 0, 72, '+1:15.964', 6599815, NULL, NULL, NULL, NULL, 1),
	(8903, 385, 137, 32, 1, 9, 8, '8', 8, 0, 72, '+1:17.309', 6601160, NULL, NULL, NULL, NULL, 1),
	(8904, 385, 123, 22, 20, 4, 9, '9', 9, 0, 72, '+1:17.655', 6601506, NULL, NULL, NULL, NULL, 1),
	(8905, 385, 133, 35, 36, 18, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8906, 385, 114, 33, 29, 16, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8907, 385, 159, 18, 24, 24, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8908, 385, 131, 44, 33, 26, 13, '13', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8909, 385, 112, 33, 30, 12, 14, '14', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8910, 385, 140, 27, 26, 21, NULL, 'R', 15, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(8911, 385, 158, 21, 18, 25, NULL, 'R', 16, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(8912, 385, 122, 37, 16, 6, NULL, 'R', 17, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8913, 385, 118, 21, 17, 17, NULL, 'R', 18, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(8914, 385, 110, 48, 22, 23, NULL, 'R', 19, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8915, 385, 166, 39, 14, 13, NULL, 'R', 20, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8916, 385, 105, 6, 27, 10, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8917, 385, 94, 18, 23, 20, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(8918, 385, 138, 32, 2, 15, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8919, 385, 78, 45, 21, 14, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(8920, 385, 156, 25, 3, 22, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(8921, 385, 163, 27, 25, 19, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(8922, 385, 146, 49, 10, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8923, 385, 165, 44, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8924, 385, 141, 25, 4, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8925, 385, 160, 49, 9, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8926, 385, 99, 42, 31, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8927, 386, 102, 1, 12, 1, 1, '1', 1, 9, 51, '1:33:26.173', 5606173, NULL, NULL, NULL, NULL, 1),
	(8928, 386, 117, 1, 11, 2, 2, '2', 2, 6, 51, '+13.363', 5619536, NULL, NULL, NULL, NULL, 1),
	(8929, 386, 123, 22, 20, 10, 3, '3', 3, 4, 51, '+36.109', 5642282, NULL, NULL, NULL, NULL, 1),
	(8930, 386, 77, 6, 28, 3, 4, '4', 4, 3, 51, '+1:26.714', 5692887, NULL, NULL, NULL, NULL, 1),
	(8931, 386, 145, 22, 19, 12, 5, '5', 5, 2, 51, '+1:30.603', 5696776, NULL, NULL, NULL, NULL, 1),
	(8932, 386, 119, 3, 6, 11, 6, '6', 6, 1, 51, '+1:37.615', 5703788, NULL, NULL, NULL, NULL, 1),
	(8933, 386, 138, 32, 2, 6, 7, '7', 7, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8934, 386, 166, 39, 14, 18, 8, '8', 8, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8935, 386, 112, 33, 30, 19, 9, '9', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8936, 386, 127, 37, 15, 13, 10, '10', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8937, 386, 105, 6, 27, 9, 11, '11', 11, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8938, 386, 156, 25, 3, 16, 12, '12', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8939, 386, 94, 18, 23, 17, 13, '13', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8940, 386, 141, 25, 4, 26, 14, '14', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8941, 386, 159, 18, 24, 22, 15, '15', 15, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8942, 386, 88, 33, 29, 20, 16, '16', 16, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8943, 386, 163, 27, 25, 23, 17, '17', 17, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8944, 386, 110, 48, 22, 14, NULL, 'R', 18, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(8945, 386, 158, 21, 18, 15, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(8946, 386, 78, 45, 21, 24, NULL, 'R', 20, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(8947, 386, 137, 32, 1, 5, NULL, 'R', 21, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 100),
	(8948, 386, 95, 3, 5, 8, NULL, 'R', 22, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8949, 386, 133, 35, 36, 21, NULL, 'R', 23, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8950, 386, 122, 37, 16, 4, NULL, 'R', 24, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8951, 386, 118, 21, 17, 7, NULL, 'R', 25, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8952, 386, 146, 49, 10, 25, NULL, 'R', 26, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 100),
	(8953, 386, 140, 27, 26, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8954, 386, 165, 44, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8955, 386, 160, 49, 9, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8956, 386, 131, 44, 33, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8957, 386, 99, 42, 31, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8958, 387, 117, 1, 11, 2, 1, '1', 1, 9, 82, '1:53:14.676', 6794676, NULL, NULL, NULL, NULL, 1),
	(8959, 387, 102, 1, 12, 1, 2, '2', 2, 6, 82, '+36.387', 6831063, NULL, NULL, NULL, NULL, 1),
	(8960, 387, 137, 32, 1, 5, 3, '3', 3, 4, 82, '+47.546', 6842222, NULL, NULL, NULL, NULL, 1),
	(8961, 387, 119, 3, 6, 6, 4, '4', 4, 3, 82, '+1:20.088', 6874764, NULL, NULL, NULL, NULL, 1),
	(8962, 387, 123, 22, 20, 10, 5, '5', 5, 2, 81, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8963, 387, 122, 37, 16, 9, 6, '6', 6, 1, 81, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8964, 387, 94, 18, 23, 14, 7, '7', 7, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8965, 387, 110, 48, 22, 15, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(8966, 387, 140, 27, 26, 22, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(8967, 387, 112, 33, 30, 24, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(8968, 387, 166, 39, 14, 16, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(8969, 387, 160, 49, 9, 26, NULL, 'R', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(8970, 387, 95, 3, 5, 3, NULL, 'R', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8971, 387, 145, 22, 19, 8, NULL, 'R', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8972, 387, 131, 44, 33, 20, NULL, 'R', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(8973, 387, 118, 21, 17, 7, NULL, 'R', 16, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8974, 387, 158, 21, 18, 18, NULL, 'R', 17, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8975, 387, 127, 37, 15, 19, NULL, 'R', 18, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8976, 387, 138, 32, 2, 13, NULL, 'R', 19, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8977, 387, 159, 18, 24, 21, NULL, 'R', 20, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(8978, 387, 133, 35, 36, 11, NULL, 'R', 21, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(8979, 387, 77, 6, 28, 4, NULL, 'R', 22, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8980, 387, 163, 27, 25, 23, NULL, 'R', 23, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8981, 387, 156, 25, 3, 17, NULL, 'R', 24, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(8982, 387, 165, 44, 32, 25, NULL, 'R', 25, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(8983, 387, 105, 6, 27, 12, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(8984, 387, 99, 42, 31, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8985, 387, 141, 25, 4, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8986, 387, 162, 33, 29, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8987, 387, 146, 49, 10, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(8988, 387, 78, 45, 21, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(8989, 388, 117, 1, 1, 5, 1, '1', 1, 9, 61, '1:39:45.141', 5985141, NULL, NULL, NULL, NULL, 1),
	(8990, 388, 137, 3, 6, 2, 2, '2', 2, 6, 61, '+40.547', 6025688, NULL, NULL, NULL, NULL, 1),
	(8991, 388, 140, 1, 2, 10, 3, '3', 3, 4, 61, '+56.758', 6041899, NULL, NULL, NULL, NULL, 1),
	(8992, 388, 77, 6, 28, 7, 4, '4', 4, 3, 61, '+1:39.235', 6084376, NULL, NULL, NULL, NULL, 1),
	(8993, 388, 123, 22, 20, 6, 5, '5', 5, 2, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8994, 388, 95, 3, 5, 1, 6, '6', 6, 1, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(8995, 388, 138, 32, 11, 12, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(8996, 388, 105, 6, 27, 9, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(8997, 388, 157, 49, 10, 17, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8998, 388, 156, 25, 3, 18, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(8999, 388, 166, 25, 4, 20, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9000, 388, 169, 39, 14, 22, 12, '12', 12, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9001, 388, 158, 21, 18, 14, NULL, 'R', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(9002, 388, 102, 32, 12, 3, NULL, 'R', 14, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9003, 388, 119, 34, 7, 11, NULL, 'R', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9004, 388, 110, 34, 8, 13, NULL, 'R', 16, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(9005, 388, 118, 21, 17, 8, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9006, 388, 133, 45, 21, 21, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(9007, 388, 145, 18, 24, 15, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9008, 388, 84, 49, 9, 19, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9009, 388, 170, 22, 19, 4, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9010, 388, 167, 18, 23, 16, NULL, 'D', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(9011, 388, 122, 37, 16, 23, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(9012, 389, 95, 3, 5, 2, 1, '1', 1, 9, 59, '1:31:24.076', 5484076, NULL, NULL, NULL, NULL, 1),
	(9013, 389, 102, 32, 12, 1, 2, '2', 2, 6, 59, '+27.545', 5511621, NULL, NULL, NULL, NULL, 1),
	(9014, 389, 105, 6, 27, 6, 3, '3', 3, 4, 59, '+39.144', 5523220, NULL, NULL, NULL, NULL, 1),
	(9015, 389, 140, 1, 2, 8, 4, '4', 4, 3, 59, '+1:00.588', 5544664, NULL, NULL, NULL, NULL, 1),
	(9016, 389, 84, 49, 9, 14, 5, '5', 5, 2, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9017, 389, 138, 32, 11, 12, 6, '6', 6, 1, 57, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9018, 389, 157, 49, 10, 17, 7, '7', 7, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9019, 389, 166, 25, 4, 20, 8, '8', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9020, 389, 119, 34, 7, 7, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9021, 389, 112, 33, 30, 21, 10, '10', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9022, 389, 118, 21, 17, 10, 11, '11', 11, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9023, 389, 133, 45, 21, 19, 12, '12', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9024, 389, 169, 39, 14, 24, 13, '13', 13, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9025, 389, 170, 22, 19, 4, NULL, 'R', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9026, 389, 123, 22, 20, 11, NULL, 'R', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9027, 389, 158, 21, 18, 9, NULL, 'R', 16, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(9028, 389, 156, 25, 3, 23, NULL, 'R', 17, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(9029, 389, 110, 34, 8, 13, NULL, 'R', 18, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9030, 389, 167, 18, 23, 16, NULL, 'R', 19, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9031, 389, 99, 45, 22, 25, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9032, 389, 145, 18, 24, 15, NULL, 'R', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9033, 389, 122, 37, 16, 22, NULL, 'R', 22, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9034, 389, 77, 6, 28, 5, NULL, 'R', 23, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9035, 389, 117, 1, 1, 3, NULL, 'R', 24, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9036, 389, 160, 27, 26, 18, NULL, 'R', 25, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(9037, 389, 137, 3, 6, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(9038, 389, 163, 27, 25, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9039, 390, 117, 1, 1, 6, 1, '1', 1, 9, 43, '1:27:03.217', 5223217, NULL, NULL, NULL, NULL, 1),
	(9040, 390, 140, 1, 2, 10, 2, '2', 2, 6, 43, '+24.764', 5247981, NULL, NULL, NULL, NULL, 1),
	(9041, 390, 110, 34, 8, 13, 3, '3', 3, 4, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9042, 390, 158, 21, 18, 11, 4, '4', 4, 3, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9043, 390, 138, 32, 11, 15, 5, '5', 5, 2, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9044, 390, 163, 27, 25, 16, 6, '6', 6, 1, 41, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9045, 390, 160, 27, 26, 17, 7, '7', 7, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9046, 390, 112, 33, 30, 22, 8, '8', 8, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9047, 390, 166, 25, 4, 23, 9, '9', 9, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9048, 390, 169, 39, 14, 25, 10, '10', 10, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9049, 390, 170, 22, 19, 9, NULL, 'R', 11, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9050, 390, 84, 49, 9, 18, NULL, 'R', 12, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(9051, 390, 123, 22, 20, 7, NULL, 'R', 13, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(9052, 390, 95, 3, 5, 1, NULL, 'R', 14, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9053, 390, 102, 32, 12, 3, NULL, 'R', 15, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9054, 390, 122, 37, 16, 21, NULL, 'R', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9055, 390, 137, 3, 6, 2, NULL, 'R', 17, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(9056, 390, 133, 45, 21, 26, NULL, 'R', 18, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(9057, 390, 105, 6, 27, 5, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9058, 390, 157, 49, 10, 20, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9059, 390, 118, 21, 17, 12, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(9060, 390, 119, 34, 7, 8, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(9061, 390, 77, 6, 28, 4, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9062, 390, 145, 18, 24, 14, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9063, 390, 167, 18, 23, 19, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9064, 390, 156, 25, 3, 24, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9065, 391, 102, 32, 12, 2, 1, '1', 1, 9, 78, '1:57:54.085', 7074085, NULL, NULL, NULL, NULL, 1),
	(9066, 391, 137, 3, 6, 3, 2, '2', 2, 6, 78, '+33.212', 7107297, NULL, NULL, NULL, NULL, 1),
	(9067, 391, 105, 6, 27, 5, 3, '3', 3, 4, 78, '+1:12.839', 7146924, NULL, NULL, NULL, NULL, 1),
	(9068, 391, 77, 6, 28, 8, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9069, 391, 156, 25, 3, 15, 5, '5', 5, 2, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9070, 391, 122, 37, 16, 19, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9071, 391, 84, 49, 9, 14, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9072, 391, 170, 22, 19, 12, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9073, 391, 117, 1, 1, 4, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9074, 391, 138, 32, 11, 17, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9075, 391, 163, 27, 25, 22, 11, '11', 11, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9076, 391, 160, 27, 26, 20, 12, '12', 12, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9077, 391, 169, 39, 14, 24, 13, '13', 13, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(9078, 391, 158, 21, 18, 6, NULL, 'R', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(9079, 391, 118, 21, 17, 11, NULL, 'R', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9080, 391, 140, 1, 2, 7, NULL, 'R', 16, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9081, 391, 112, 33, 30, 18, NULL, 'R', 17, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9082, 391, 119, 34, 7, 10, NULL, 'R', 18, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9083, 391, 133, 45, 21, 16, NULL, 'R', 19, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9084, 391, 110, 34, 8, 21, NULL, 'R', 20, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9085, 391, 95, 3, 5, 1, NULL, 'R', 21, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9086, 391, 145, 18, 24, 13, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9087, 391, 166, 25, 4, 23, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9088, 391, 123, 22, 20, 9, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9089, 391, 167, 18, 23, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(9090, 391, 157, 49, 10, 0, NULL, 'E', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 96),
	(9091, 392, 102, 32, 12, 2, 1, '1', 1, 9, 63, '1:50:16.358', 6616358, NULL, NULL, NULL, NULL, 1),
	(9092, 392, 137, 3, 6, 3, 2, '2', 2, 6, 63, '+33.819', 6650177, NULL, NULL, NULL, NULL, 1),
	(9093, 392, 117, 1, 1, 5, 3, '3', 3, 4, 63, '+45.327', 6661685, NULL, NULL, NULL, NULL, 1),
	(9094, 392, 77, 6, 28, 12, 4, '4', 4, 3, 63, '+1:02.601', 6678959, NULL, NULL, NULL, NULL, 1),
	(9095, 392, 95, 3, 5, 1, 5, '5', 5, 2, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9096, 392, 158, 21, 18, 6, 6, '6', 6, 1, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9097, 392, 140, 1, 2, 11, 7, '7', 7, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9098, 392, 157, 49, 10, 16, 8, '8', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9099, 392, 119, 34, 7, 9, 9, '9', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9100, 392, 163, 27, 25, 21, 10, '10', 10, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9101, 392, 156, 25, 3, 13, 11, '11', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9102, 392, 169, 39, 14, 26, 12, '12', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9103, 392, 123, 22, 20, 4, NULL, 'R', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9104, 392, 160, 27, 26, 23, NULL, 'R', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(9105, 392, 166, 25, 4, 14, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(9106, 392, 112, 33, 30, 20, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9107, 392, 105, 6, 27, 7, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9108, 392, 145, 18, 24, 18, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9109, 392, 84, 49, 9, 15, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9110, 392, 118, 21, 17, 10, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9111, 392, 122, 37, 16, 22, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9112, 392, 170, 22, 19, 8, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9113, 392, 133, 45, 21, 19, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9114, 392, 110, 34, 8, 17, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9115, 392, 167, 18, 23, 25, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9116, 392, 138, 32, 11, 24, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9117, 393, 95, 3, 5, 1, 1, '1', 1, 9, 80, '1:37:03.839', 5823839, NULL, NULL, NULL, NULL, 1),
	(9118, 393, 137, 3, 6, 4, 2, '2', 2, 6, 80, '+7.711', 5831550, NULL, NULL, NULL, NULL, 1),
	(9119, 393, 117, 1, 1, 2, 3, '3', 3, 4, 80, '+55.255', 5879094, NULL, NULL, NULL, NULL, 1),
	(9120, 393, 102, 32, 12, 3, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9121, 393, 170, 22, 19, 7, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9122, 393, 166, 25, 4, 25, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9123, 393, 156, 25, 3, 24, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9124, 393, 140, 1, 2, 9, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9125, 393, 169, 39, 14, 26, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9126, 393, 77, 6, 28, 6, NULL, 'R', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9127, 393, 138, 32, 11, 16, NULL, 'N', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9128, 393, 105, 6, 27, 8, NULL, 'R', 12, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9129, 393, 118, 21, 17, 10, NULL, 'R', 13, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9130, 393, 112, 33, 30, 23, NULL, 'R', 14, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9131, 393, 122, 37, 16, 22, NULL, 'R', 15, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9132, 393, 167, 18, 23, 21, NULL, 'R', 16, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9133, 393, 163, 27, 25, 13, NULL, 'R', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(9134, 393, 123, 22, 20, 5, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9135, 393, 157, 49, 10, 19, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(9136, 393, 160, 27, 26, 17, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9137, 393, 145, 18, 24, 15, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9138, 393, 119, 34, 7, 12, NULL, 'R', 22, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(9139, 393, 84, 49, 9, 18, NULL, 'R', 23, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(9140, 393, 133, 45, 21, 20, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9141, 393, 110, 34, 8, 11, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9142, 393, 158, 21, 18, 14, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9143, 394, 95, 3, 5, 2, 1, '1', 1, 9, 65, '1:19:11.780', 4751780, NULL, NULL, NULL, NULL, 1),
	(9144, 394, 137, 3, 6, 1, 2, '2', 2, 6, 65, '+1.918', 4753698, NULL, NULL, NULL, NULL, 1),
	(9145, 394, 102, 32, 12, 3, 3, '3', 3, 4, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9146, 394, 138, 32, 11, 12, 4, '4', 4, 3, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9147, 394, 118, 21, 17, 13, 5, '5', 5, 2, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9148, 394, 170, 22, 19, 6, 6, '6', 6, 1, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9149, 394, 123, 22, 20, 5, 7, '7', 7, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9150, 394, 156, 25, 3, 23, 8, '8', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9151, 394, 169, 39, 14, 25, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9152, 394, 166, 25, 4, 22, NULL, 'R', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9153, 394, 84, 49, 9, 17, NULL, 'N', 11, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9154, 394, 117, 1, 1, 4, NULL, 'R', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9155, 394, 105, 6, 27, 7, NULL, 'R', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9156, 394, 158, 21, 18, 14, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9157, 394, 167, 18, 23, 19, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(9158, 394, 133, 45, 21, 20, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9159, 394, 157, 49, 10, 18, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9160, 394, 119, 34, 7, 11, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9161, 394, 140, 1, 2, 10, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9162, 394, 145, 18, 24, 15, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9163, 394, 110, 34, 8, 9, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9164, 394, 77, 6, 28, 8, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9165, 394, 112, 33, 30, 21, NULL, 'R', 23, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9166, 394, 163, 27, 25, 16, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9167, 394, 122, 37, 16, 24, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9168, 394, 160, 27, 26, 19, NULL, 'E', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 96),
	(9169, 395, 137, 3, 6, 4, 1, '1', 1, 9, 44, '1:21:25.091', 4885091, NULL, NULL, NULL, NULL, 1),
	(9170, 395, 140, 1, 2, 8, 2, '2', 2, 6, 44, '+1:39.591', 4984682, NULL, NULL, NULL, NULL, 1),
	(9171, 395, 102, 32, 12, 2, 3, '3', 3, 4, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9172, 395, 166, 25, 4, 22, 4, '4', 4, 3, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9173, 395, 156, 25, 3, 23, 5, '5', 5, 2, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9174, 395, 112, 33, 30, 21, 6, '6', 6, 1, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9175, 395, 117, 1, 1, 3, 7, '7', 7, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9176, 395, 84, 49, 9, 19, NULL, 'N', 8, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9177, 395, 160, 27, 26, 17, NULL, 'R', 9, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9178, 395, 167, 18, 23, 18, NULL, 'R', 10, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9179, 395, 123, 22, 20, 6, NULL, 'R', 11, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9180, 395, 95, 3, 5, 1, NULL, 'R', 12, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9181, 395, 145, 18, 24, 16, NULL, 'R', 13, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9182, 395, 118, 21, 17, 13, NULL, 'R', 14, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9183, 395, 157, 49, 10, 20, NULL, 'R', 15, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(9184, 395, 77, 6, 28, 10, NULL, 'R', 16, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9185, 395, 170, 22, 19, 9, NULL, 'R', 17, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9186, 395, 133, 45, 21, 26, NULL, 'R', 18, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9187, 395, 110, 34, 8, 7, NULL, 'R', 19, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9188, 395, 105, 6, 27, 5, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9189, 395, 169, 39, 14, 25, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9190, 395, 158, 21, 18, 15, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(9191, 395, 138, 32, 11, 14, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9192, 395, 122, 37, 16, 24, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9193, 395, 163, 27, 25, 12, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(9194, 395, 119, 34, 7, 11, NULL, 'R', 26, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(9195, 396, 137, 3, 6, 3, 1, '1', 1, 9, 76, '1:59:26.793', 7166793, NULL, NULL, NULL, NULL, 1),
	(9196, 396, 102, 32, 12, 6, 2, '2', 2, 6, 76, '+37.727', 7204520, NULL, NULL, NULL, NULL, 1),
	(9197, 396, 117, 1, 1, 4, 3, '3', 3, 4, 76, '+1:27.456', 7254249, NULL, NULL, NULL, NULL, 1),
	(9198, 396, 123, 22, 20, 7, 4, '4', 4, 3, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9199, 396, 119, 34, 7, 10, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9200, 396, 118, 21, 17, 9, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9201, 396, 156, 25, 3, 16, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9202, 396, 158, 21, 18, 11, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9203, 396, 166, 25, 4, 14, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9204, 396, 122, 37, 16, 18, 10, '10', 10, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9205, 396, 145, 18, 24, 20, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9206, 396, 160, 27, 26, 25, 12, '12', 12, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9207, 396, 169, 39, 14, 26, 13, '13', 13, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9208, 396, 95, 3, 5, 1, 14, '14', 14, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(9209, 396, 133, 45, 21, 21, NULL, 'R', 15, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(9210, 396, 163, 27, 25, 19, NULL, 'R', 16, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9211, 396, 112, 33, 30, 15, NULL, 'R', 17, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9212, 396, 84, 49, 9, 22, NULL, 'R', 18, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9213, 396, 105, 6, 27, 5, NULL, 'R', 19, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9214, 396, 110, 34, 8, 13, NULL, 'R', 20, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9215, 396, 140, 1, 2, 8, NULL, 'R', 21, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9216, 396, 170, 22, 19, 12, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9217, 396, 167, 18, 23, 24, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9218, 396, 77, 6, 28, 2, NULL, 'R', 24, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(9219, 396, 157, 49, 10, 23, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9220, 396, 138, 32, 11, 17, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 30),
	(9221, 397, 95, 3, 5, 2, 1, '1', 1, 9, 52, '1:18:44.898', 4724898, NULL, NULL, NULL, NULL, 1),
	(9222, 397, 137, 3, 6, 1, 2, '2', 2, 6, 52, '+55.704', 4780602, NULL, NULL, NULL, NULL, 1),
	(9223, 397, 170, 22, 19, 5, 3, '3', 3, 4, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9224, 397, 123, 22, 20, 4, 4, '4', 4, 3, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9225, 397, 102, 32, 12, 7, 5, '5', 5, 2, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9226, 397, 117, 1, 1, 9, 6, '6', 6, 1, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9227, 397, 140, 1, 2, 14, 7, '7', 7, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9228, 397, 160, 27, 26, 18, 8, '8', 8, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9229, 397, 157, 49, 10, 20, 9, '9', 9, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9230, 397, 163, 27, 25, 16, 10, '10', 10, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9231, 397, 122, 37, 16, 23, 11, '11', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9232, 397, 112, 33, 30, 22, 12, '12', 12, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9233, 397, 138, 32, 11, 13, 13, '13', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9234, 397, 156, 25, 3, 24, 14, '14', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9235, 397, 84, 49, 9, 17, NULL, 'D', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(9236, 397, 169, 39, 14, 26, NULL, 'N', 16, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9237, 397, 119, 34, 7, 8, NULL, 'R', 17, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9238, 397, 105, 6, 27, 6, NULL, 'R', 18, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9239, 397, 110, 34, 8, 10, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9240, 397, 118, 21, 17, 11, NULL, 'R', 20, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9241, 397, 158, 21, 18, 12, NULL, 'R', 21, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(9242, 397, 77, 6, 28, 3, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9243, 397, 167, 18, 23, 19, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9244, 397, 145, 18, 24, 15, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9245, 397, 133, 45, 21, 21, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9246, 397, 166, 25, 4, 25, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9247, 398, 137, 3, 6, 1, 1, '1', 1, 9, 50, '1:14:47.707', 4487707, NULL, NULL, NULL, NULL, 1),
	(9248, 398, 102, 32, 12, 4, 2, '2', 2, 6, 50, '+1.806', 4489513, NULL, NULL, NULL, NULL, 1),
	(9249, 398, 95, 3, 5, 2, 3, '3', 3, 4, 50, '+49.036', 4536743, NULL, NULL, NULL, NULL, 1),
	(9250, 398, 77, 6, 28, 3, 4, '4', 4, 3, 50, '+57.979', 4545686, NULL, NULL, NULL, NULL, 1),
	(9251, 398, 123, 22, 20, 6, 5, '5', 5, 2, 50, '+1:21.319', 4569026, NULL, NULL, NULL, NULL, 1),
	(9252, 398, 140, 1, 2, 11, 6, '6', 6, 1, 50, '+1:28.787', 4576494, NULL, NULL, NULL, NULL, 1),
	(9253, 398, 170, 22, 19, 7, 7, '7', 7, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9254, 398, 160, 27, 26, 19, 8, '8', 8, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9255, 398, 157, 49, 10, 16, 9, '9', 9, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9256, 398, 163, 27, 25, 15, 10, '10', 10, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9257, 398, 138, 32, 11, 14, 11, '11', 11, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9258, 398, 166, 25, 4, 24, 12, '12', 12, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9259, 398, 122, 37, 16, 25, 13, '13', 13, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9260, 398, 156, 25, 3, 22, 14, '14', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9261, 398, 117, 1, 1, 5, 15, '15', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9262, 398, 145, 18, 24, 18, 16, '16', 16, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9263, 398, 84, 49, 9, 17, NULL, 'R', 17, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9264, 398, 112, 33, 30, 23, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9265, 398, 167, 18, 23, 20, NULL, 'R', 19, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9266, 398, 158, 21, 18, 13, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(9267, 398, 171, 45, 22, 26, NULL, 'R', 21, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9268, 398, 133, 45, 21, 21, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9269, 398, 105, 6, 27, 8, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9270, 398, 118, 21, 17, 12, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9271, 398, 110, 34, 8, 10, NULL, 'R', 25, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9272, 398, 119, 34, 7, 9, NULL, 'R', 26, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9273, 398, 78, 42, 32, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9274, 398, 169, 39, 14, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9275, 399, 117, 1, 1, 3, 1, '1', 1, 9, 70, '1:37:03.906', 5823906, NULL, NULL, NULL, NULL, 1),
	(9276, 399, 77, 6, 28, 1, 2, '2', 2, 6, 70, '+20.493', 5844399, NULL, NULL, NULL, NULL, 1),
	(9277, 399, 137, 3, 6, 4, 3, '3', 3, 4, 70, '+1:03.295', 5887201, NULL, NULL, NULL, NULL, 1),
	(9278, 399, 170, 22, 19, 10, 4, '4', 4, 3, 69, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9279, 399, 140, 1, 2, 8, 5, '5', 5, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9280, 399, 158, 21, 18, 11, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9281, 399, 102, 32, 12, 5, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9282, 399, 138, 32, 11, 15, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9283, 399, 122, 37, 16, 22, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9284, 399, 156, 25, 3, 24, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9285, 399, 145, 18, 24, 14, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9286, 399, 166, 25, 4, 21, 12, '12', 12, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9287, 399, 118, 21, 17, 12, 13, '13', 13, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9288, 399, 123, 22, 20, 9, 14, '14', 14, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9289, 399, 110, 34, 8, 13, NULL, 'R', 15, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(9290, 399, 105, 6, 27, 6, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9291, 399, 84, 49, 9, 17, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9292, 399, 171, 45, 22, 26, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9293, 399, 112, 33, 30, 19, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9294, 399, 163, 27, 25, 18, NULL, 'R', 20, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(9295, 399, 133, 45, 21, 25, NULL, 'R', 21, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9296, 399, 160, 27, 26, 23, NULL, 'R', 22, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(9297, 399, 167, 18, 23, 20, NULL, 'R', 23, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9298, 399, 95, 3, 5, 2, NULL, 'R', 24, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9299, 399, 119, 34, 7, 7, NULL, 'R', 25, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9300, 399, 157, 49, 10, 16, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9301, 400, 95, 3, 5, 2, 1, '1', 1, 9, 72, '1:49:12.692', 6552692, NULL, NULL, NULL, NULL, 1),
	(9302, 400, 117, 1, 1, 7, 2, '2', 2, 6, 72, '+22.225', 6574917, NULL, NULL, NULL, NULL, 1),
	(9303, 400, 140, 1, 2, 11, 3, '3', 3, 4, 72, '+30.818', 6583510, NULL, NULL, NULL, NULL, 1),
	(9304, 400, 137, 3, 6, 1, 4, '4', 4, 3, 72, '+31.450', 6584142, NULL, NULL, NULL, NULL, 1),
	(9305, 400, 102, 32, 12, 5, 5, '5', 5, 2, 72, '+1:13.507', 6626199, NULL, NULL, NULL, NULL, 1),
	(9306, 400, 112, 33, 30, 17, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9307, 400, 166, 25, 4, 15, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9308, 400, 158, 21, 18, 13, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9309, 400, 138, 32, 11, 18, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9310, 400, 118, 21, 17, 12, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9311, 400, 84, 49, 9, 20, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9312, 400, 122, 37, 16, 19, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9313, 400, 119, 34, 7, 9, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9314, 400, 167, 18, 23, 24, 14, '14', 14, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9315, 400, 105, 6, 27, 4, 15, '15', 15, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9316, 400, 123, 22, 20, 8, 16, '16', 16, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9317, 400, 77, 6, 28, 3, NULL, 'R', 17, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9318, 400, 156, 25, 3, 16, NULL, 'R', 18, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(9319, 400, 163, 27, 25, 14, NULL, 'R', 19, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(9320, 400, 157, 49, 10, 22, NULL, 'R', 20, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9321, 400, 145, 18, 24, 21, NULL, 'R', 21, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9322, 400, 170, 22, 19, 6, NULL, 'R', 22, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9323, 400, 110, 34, 8, 10, NULL, 'R', 23, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9324, 400, 160, 27, 26, 23, NULL, 'R', 24, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(9325, 400, 169, 39, 14, 25, NULL, 'R', 25, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(9326, 400, 78, 42, 32, 26, NULL, 'R', 26, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9327, 400, 133, 45, 21, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9328, 401, 95, 3, 5, 1, 1, '1', 1, 9, 63, '1:26:24.207', 5184207, NULL, NULL, NULL, NULL, 1),
	(9329, 401, 137, 3, 6, 3, 2, '2', 2, 6, 63, '+26.176', 5210383, NULL, NULL, NULL, NULL, 1),
	(9330, 401, 119, 34, 7, 8, 3, '3', 3, 4, 63, '+1:26.879', 5271086, NULL, NULL, NULL, NULL, 1),
	(9331, 401, 158, 21, 18, 13, 4, '4', 4, 3, 63, '+1:41.352', 5285559, NULL, NULL, NULL, NULL, 1),
	(9332, 401, 170, 22, 19, 6, 5, '5', 5, 2, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9333, 401, 112, 33, 30, 24, 6, '6', 6, 1, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9334, 401, 156, 25, 3, 22, 7, '7', 7, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9335, 401, 166, 25, 4, 25, 8, '8', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9336, 401, 114, 33, 29, 23, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9337, 401, 102, 32, 12, 7, NULL, 'R', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9338, 401, 122, 37, 16, 20, NULL, 'R', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(9339, 401, 133, 45, 21, 26, NULL, 'R', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9340, 401, 160, 27, 26, 21, NULL, 'R', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(9341, 401, 167, 18, 23, 19, NULL, 'R', 14, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9342, 401, 163, 27, 25, 18, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(9343, 401, 118, 21, 17, 11, NULL, 'R', 16, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9344, 401, 110, 34, 8, 10, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9345, 401, 77, 6, 28, 2, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9346, 401, 123, 22, 20, 4, NULL, 'R', 19, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9347, 401, 145, 18, 24, 14, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9348, 401, 105, 6, 27, 9, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9349, 401, 84, 49, 9, 13, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9350, 401, 140, 1, 2, 15, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9351, 401, 138, 32, 11, 16, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9352, 401, 157, 49, 10, 17, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9353, 401, 117, 1, 1, 5, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(9354, 402, 77, 6, 28, 1, 1, '1', 1, 9, 51, '1:32:58.072', 5578072, NULL, NULL, NULL, NULL, 1),
	(9355, 402, 102, 32, 12, 7, 2, '2', 2, 6, 51, '+17.384', 5595456, NULL, NULL, NULL, NULL, 1),
	(9356, 402, 140, 1, 2, 9, 3, '3', 3, 4, 51, '+17.694', 5595766, NULL, NULL, NULL, NULL, 1),
	(9357, 402, 105, 6, 27, 4, 4, '4', 4, 3, 51, '+1:20.441', 5658513, NULL, NULL, NULL, NULL, 1),
	(9358, 402, 123, 22, 20, 3, 5, '5', 5, 2, 51, '+1:25.576', 5663648, NULL, NULL, NULL, NULL, 1),
	(9359, 402, 138, 32, 11, 11, 6, '6', 6, 1, 51, '+1:36.479', 5674551, NULL, NULL, NULL, NULL, 1),
	(9360, 402, 117, 1, 1, 2, 7, '7', 7, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9361, 402, 156, 25, 3, 19, 8, '8', 8, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9362, 402, 158, 21, 18, 12, 9, '9', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9363, 402, 118, 21, 17, 13, 10, '10', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9364, 402, 119, 34, 7, 8, 11, '11', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9365, 402, 166, 25, 4, 25, 12, '12', 12, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9366, 402, 160, 27, 26, 24, 13, '13', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9367, 402, 114, 33, 29, 22, 14, '14', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9368, 402, 137, 3, 6, 5, 15, '15', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9369, 402, 163, 27, 25, 17, NULL, 'R', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9370, 402, 133, 45, 21, 23, NULL, 'R', 17, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9371, 402, 90, 39, 14, 26, NULL, 'R', 18, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9372, 402, 145, 18, 24, 14, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9373, 402, 84, 49, 9, 15, NULL, 'R', 20, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9374, 402, 110, 34, 8, 10, NULL, 'R', 21, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9375, 402, 170, 22, 19, 6, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9376, 402, 157, 49, 10, 16, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9377, 402, 122, 37, 16, 20, NULL, 'R', 24, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9378, 402, 167, 18, 23, 21, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9379, 402, 112, 33, 30, 18, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9380, 402, 95, 3, 5, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9381, 403, 77, 6, 28, 1, 1, '1', 1, 9, 82, '1:52:56.144', 6776144, NULL, NULL, NULL, NULL, 1),
	(9382, 403, 105, 6, 27, 6, 2, '2', 2, 6, 82, '+1:07.884', 6844028, NULL, NULL, NULL, NULL, 1),
	(9383, 403, 123, 22, 20, 5, 3, '3', 3, 4, 81, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9384, 403, 156, 25, 3, 19, 4, '4', 4, 3, 80, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9385, 403, 114, 33, 29, 21, 5, '5', 5, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9386, 403, 90, 39, 14, 25, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9387, 403, 157, 49, 10, 24, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9388, 403, 110, 34, 8, 10, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9389, 403, 119, 3, 5, 7, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(9390, 403, 102, 32, 12, 4, NULL, 'D', 10, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(9391, 403, 137, 3, 6, 3, NULL, 'R', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9392, 403, 122, 37, 16, 23, NULL, 'R', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9393, 403, 117, 1, 1, 2, NULL, 'R', 13, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9394, 403, 158, 21, 18, 11, NULL, 'R', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(9395, 403, 140, 1, 2, 8, NULL, 'R', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9396, 403, 170, 22, 19, 9, NULL, 'R', 16, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9397, 403, 167, 18, 23, 26, NULL, 'R', 17, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9398, 403, 112, 33, 30, 17, NULL, 'R', 18, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9399, 403, 163, 27, 25, 20, NULL, 'R', 19, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(9400, 403, 131, 34, 7, 15, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(9401, 403, 160, 27, 26, 22, NULL, 'R', 21, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(9402, 403, 138, 32, 11, 14, NULL, 'R', 22, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(9403, 403, 118, 21, 17, 12, NULL, 'R', 23, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9404, 403, 84, 49, 9, 16, NULL, 'R', 24, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9405, 403, 166, 25, 4, 18, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9406, 403, 145, 18, 24, 13, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9407, 403, 133, 45, 21, 27, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9408, 404, 137, 3, 6, 2, 1, '1', 1, 9, 61, '1:39:32.583', 5972583, NULL, NULL, NULL, NULL, 1),
	(9409, 404, 102, 32, 12, 1, 2, '2', 2, 6, 61, '+34.827', 6007410, NULL, NULL, NULL, NULL, 1),
	(9410, 404, 172, 27, 26, 5, 3, '3', 3, 4, 61, '+59.759', 6032342, NULL, NULL, NULL, NULL, 1),
	(9411, 404, 163, 27, 25, 4, 4, '4', 4, 3, 61, '+1:28.429', 6061012, NULL, NULL, NULL, NULL, 1),
	(9412, 404, 84, 25, 3, 17, 5, '5', 5, 2, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9413, 404, 77, 22, 20, 16, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9414, 404, 166, 25, 4, 18, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9415, 404, 173, 34, 8, 14, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9416, 404, 174, 32, 11, 11, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9417, 404, 170, 22, 19, 12, 10, '10', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9418, 404, 123, 21, 18, 15, NULL, 'R', 11, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(9419, 404, 105, 6, 27, 6, NULL, 'R', 12, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(9420, 404, 117, 1, 1, 9, NULL, 'R', 13, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9421, 404, 157, 45, 22, 24, NULL, 'R', 14, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9422, 404, 140, 6, 28, 8, NULL, 'R', 15, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9423, 404, 175, 26, 16, 13, NULL, 'R', 16, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(9424, 404, 119, 34, 7, 10, NULL, 'R', 17, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(9425, 404, 156, 49, 14, 21, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9426, 404, 176, 21, 17, 20, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9427, 404, 145, 18, 24, 25, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(9428, 404, 110, 18, 23, 22, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9429, 404, 160, 45, 21, 23, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9430, 404, 177, 1, 2, 7, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9431, 404, 178, 26, 15, 19, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(9432, 404, 95, 3, 5, 3, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9433, 405, 102, 32, 12, 1, 1, '1', 1, 9, 72, '1:48:47.735', 6527735, NULL, NULL, NULL, NULL, 1),
	(9434, 405, 95, 3, 5, 3, 2, '2', 2, 6, 72, '+0.014', 6527749, NULL, NULL, NULL, NULL, 1),
	(9435, 405, 117, 1, 1, 4, 3, '3', 3, 4, 72, '+21.552', 6549287, NULL, NULL, NULL, NULL, 1),
	(9436, 405, 177, 1, 2, 5, 4, '4', 4, 3, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9437, 405, 170, 22, 19, 9, 5, '5', 5, 2, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9438, 405, 77, 22, 20, 7, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9439, 405, 123, 21, 18, 19, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9440, 405, 175, 26, 16, 18, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9441, 405, 174, 32, 11, 10, NULL, 'R', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9442, 405, 84, 25, 3, 12, NULL, 'R', 10, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9443, 405, 172, 27, 26, 8, NULL, 'R', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(9444, 405, 176, 21, 17, 22, NULL, 'R', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(9445, 405, 137, 3, 6, 2, NULL, 'R', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9446, 405, 173, 34, 8, 15, NULL, 'R', 14, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9447, 405, 163, 27, 25, 6, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(9448, 405, 105, 6, 27, 13, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(9449, 405, 166, 25, 4, 20, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9450, 405, 157, 45, 22, 23, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9451, 405, 140, 6, 28, 11, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9452, 405, 160, 45, 21, 21, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9453, 405, 119, 34, 7, 14, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9454, 405, 110, 18, 23, 24, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(9455, 405, 156, 49, 14, 16, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(9456, 405, 178, 26, 15, 17, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(9457, 405, 145, 18, 24, 25, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(9458, 406, 117, 1, 1, 4, 1, '1', 1, 9, 60, '1:32:28.408', 5548408, NULL, NULL, NULL, NULL, 1),
	(9459, 406, 137, 3, 6, 2, 2, '2', 2, 6, 60, '+7.645', 5556053, NULL, NULL, NULL, NULL, 1),
	(9460, 406, 77, 22, 20, 9, 3, '3', 3, 4, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9461, 406, 140, 6, 28, 7, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9462, 406, 177, 1, 2, 6, 5, '5', 5, 2, 58, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9463, 406, 119, 34, 7, 16, 6, '6', 6, 1, 58, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9464, 406, 123, 21, 18, 12, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9465, 406, 84, 25, 3, 13, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9466, 406, 176, 21, 17, 15, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9467, 406, 105, 6, 27, 5, 10, '10', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9468, 406, 160, 45, 21, 26, NULL, 'R', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9469, 406, 163, 27, 25, 8, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(9470, 406, 166, 25, 4, 22, NULL, 'R', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9471, 406, 170, 22, 19, 10, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9472, 406, 156, 49, 14, 20, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9473, 406, 157, 45, 22, 25, NULL, 'R', 16, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9474, 406, 178, 26, 15, 21, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(9475, 406, 110, 18, 23, 23, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9476, 406, 173, 34, 8, 19, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9477, 406, 172, 27, 26, 14, NULL, 'R', 20, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9478, 406, 102, 32, 12, 1, NULL, 'R', 21, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(9479, 406, 95, 3, 5, 3, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9480, 406, 174, 32, 11, 17, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(9481, 406, 179, 49, 29, 24, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9482, 406, 175, 26, 16, 11, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9483, 406, 145, 18, 24, 18, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9484, 407, 117, 1, 1, 1, 1, '1', 1, 9, 78, '1:55:41.060', 6941060, NULL, NULL, NULL, NULL, 1),
	(9485, 407, 177, 1, 2, 9, 2, '2', 2, 6, 78, '+25.022', 6966082, NULL, NULL, NULL, NULL, 1),
	(9486, 407, 102, 32, 12, 3, 3, '3', 3, 4, 78, '+53.646', 6994706, NULL, NULL, NULL, NULL, 1),
	(9487, 407, 95, 3, 5, 2, 4, '4', 4, 3, 78, '+1:11.402', 7012462, NULL, NULL, NULL, NULL, 1),
	(9488, 407, 163, 27, 25, 12, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9489, 407, 172, 27, 26, 7, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9490, 407, 137, 3, 6, 11, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9491, 407, 123, 21, 18, 14, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9492, 407, 176, 21, 17, 17, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9493, 407, 140, 6, 28, 15, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9494, 407, 166, 25, 4, 13, 11, '11', 11, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9495, 407, 156, 49, 14, 19, 12, '12', 12, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9496, 407, 84, 25, 3, 10, NULL, 'R', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9497, 407, 175, 26, 16, 8, NULL, 'R', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9498, 407, 77, 22, 20, 5, NULL, 'R', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(9499, 407, 119, 34, 7, 6, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(9500, 407, 105, 6, 27, 4, NULL, 'R', 17, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9501, 407, 173, 34, 8, 20, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9502, 407, 170, 22, 19, 16, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9503, 407, 178, 26, 15, 18, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9504, 407, 160, 45, 21, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9505, 407, 174, 32, 11, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9506, 407, 179, 49, 29, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9507, 407, 157, 45, 22, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9508, 407, 110, 18, 23, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9509, 408, 95, 3, 5, 5, 1, '1', 1, 9, 43, '1:27:57.925', 5277925, NULL, NULL, NULL, NULL, 1),
	(9510, 408, 102, 32, 12, 4, 2, '2', 2, 6, 43, '+19.827', 5297752, NULL, NULL, NULL, NULL, 1),
	(9511, 408, 140, 6, 28, 11, 3, '3', 3, 4, 43, '+23.592', 5301517, NULL, NULL, NULL, NULL, 1),
	(9512, 408, 105, 6, 27, 9, 4, '4', 4, 3, 43, '+29.634', 5307559, NULL, NULL, NULL, NULL, 1),
	(9513, 408, 172, 27, 26, 17, 5, '5', 5, 2, 43, '+1:10.690', 5348615, NULL, NULL, NULL, NULL, 1),
	(9514, 408, 117, 1, 1, 3, 6, '6', 6, 1, 43, '+2:17.772', 5415697, NULL, NULL, NULL, NULL, 1),
	(9515, 408, 170, 22, 19, 6, 7, '7', 7, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9516, 408, 119, 34, 7, 15, 8, '8', 8, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9517, 408, 176, 21, 17, 21, 9, '9', 9, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9518, 408, 77, 22, 20, 2, 10, '10', 10, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9519, 408, 178, 26, 15, 16, 11, '11', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9520, 408, 166, 25, 4, 18, 12, '12', 12, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9521, 408, 156, 49, 14, 20, 13, '13', 13, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9522, 408, 110, 18, 23, 19, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9523, 408, 179, 49, 29, 23, NULL, 'R', 15, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9524, 408, 84, 25, 3, 12, NULL, 'R', 16, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9525, 408, 145, 18, 24, 22, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9526, 408, 163, 27, 25, 7, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9527, 408, 137, 3, 6, 1, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9528, 408, 123, 21, 18, 14, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9529, 408, 174, 32, 11, 13, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9530, 408, 177, 1, 2, 8, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9531, 408, 160, 45, 21, 24, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9532, 408, 157, 45, 22, 25, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9533, 408, 175, 26, 16, 10, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9534, 409, 95, 3, 5, 1, 1, '1', 1, 9, 69, '1:42:26.415', 6146415, NULL, NULL, NULL, NULL, 1),
	(9535, 409, 117, 1, 1, 4, 2, '2', 2, 6, 69, '+20.659', 6167074, NULL, NULL, NULL, NULL, 1),
	(9536, 409, 137, 3, 6, 3, 3, '3', 3, 4, 69, '+36.262', 6182677, NULL, NULL, NULL, NULL, 1),
	(9537, 409, 177, 1, 2, 6, 4, '4', 4, 3, 69, '+1:35.673', 6242088, NULL, NULL, NULL, NULL, 1),
	(9538, 409, 102, 32, 12, 2, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9539, 409, 163, 27, 25, 5, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9540, 409, 172, 27, 26, 8, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9541, 409, 105, 6, 27, 11, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9542, 409, 84, 25, 3, 19, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9543, 409, 178, 26, 15, 13, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9544, 409, 166, 25, 4, 17, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9545, 409, 179, 49, 29, 24, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9546, 409, 119, 34, 7, 9, NULL, 'R', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9547, 409, 160, 45, 21, 23, NULL, 'R', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9548, 409, 110, 18, 23, 21, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9549, 409, 123, 21, 18, 12, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9550, 409, 77, 22, 20, 7, NULL, 'R', 17, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9551, 409, 140, 6, 28, 18, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9552, 409, 174, 32, 11, 16, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9553, 409, 156, 49, 14, 22, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9554, 409, 118, 34, 8, 10, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9555, 409, 145, 18, 24, 20, NULL, 'R', 22, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9556, 409, 170, 22, 19, 15, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(9557, 409, 157, 45, 22, 25, NULL, 'R', 24, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9558, 409, 175, 26, 16, 14, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9559, 410, 102, 32, 12, 1, 1, '1', 1, 9, 63, '1:51:12.847', 6672847, NULL, NULL, NULL, NULL, 1),
	(9560, 410, 172, 27, 26, 6, 2, '2', 2, 6, 63, '+31.017', 6703864, NULL, NULL, NULL, NULL, 1),
	(9561, 410, 117, 1, 1, 7, 3, '3', 3, 4, 63, '+31.824', 6704671, NULL, NULL, NULL, NULL, 1),
	(9562, 410, 105, 6, 27, 11, 4, '4', 4, 3, 63, '+1:30.936', 6763783, NULL, NULL, NULL, NULL, 1),
	(9563, 410, 95, 3, 5, 2, 5, '5', 5, 2, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9564, 410, 119, 34, 7, 8, 6, '6', 6, 1, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9565, 410, 174, 32, 11, 14, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9566, 410, 156, 49, 14, 20, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9567, 410, 166, 25, 4, 18, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9568, 410, 118, 34, 8, 15, 10, '10', 10, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9569, 410, 157, 21, 17, 19, NULL, 'R', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9570, 410, 163, 27, 25, 4, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9571, 410, 123, 21, 18, 13, NULL, 'R', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9572, 410, 110, 18, 23, 23, NULL, 'R', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9573, 410, 137, 3, 6, 3, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9574, 410, 140, 6, 28, 5, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9575, 410, 170, 22, 19, 17, NULL, 'R', 17, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9576, 410, 158, 26, 16, 10, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(9577, 410, 178, 26, 15, 21, NULL, 'R', 19, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(9578, 410, 180, 45, 22, 25, NULL, 'R', 20, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9579, 410, 84, 25, 3, 16, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9580, 410, 160, 45, 21, 22, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9581, 410, 177, 1, 2, 9, NULL, 'R', 23, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9582, 410, 77, 22, 20, 12, NULL, 'R', 24, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9583, 410, 145, 18, 24, 24, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9584, 410, 179, 49, 29, 26, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9585, 411, 95, 3, 5, 2, 1, '1', 1, 9, 80, '1:37:19.272', 5839272, NULL, NULL, NULL, NULL, 1),
	(9586, 411, 117, 1, 1, 5, 2, '2', 2, 6, 80, '+17.128', 5856400, NULL, NULL, NULL, NULL, 1),
	(9587, 411, 137, 3, 6, 3, 3, '3', 3, 4, 80, '+37.545', 5876817, NULL, NULL, NULL, NULL, 1),
	(9588, 411, 177, 1, 2, 7, 4, '4', 4, 3, 80, '+48.703', 5887975, NULL, NULL, NULL, NULL, 1),
	(9589, 411, 163, 27, 25, 4, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9590, 411, 172, 27, 26, 11, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9591, 411, 119, 34, 7, 16, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9592, 411, 105, 6, 27, 9, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9593, 411, 118, 34, 8, 14, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9594, 411, 84, 25, 3, 15, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9595, 411, 157, 21, 17, 18, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9596, 411, 123, 21, 18, 21, NULL, 'N', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9597, 411, 175, 26, 16, 13, NULL, 'R', 13, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9598, 411, 174, 32, 11, 12, NULL, 'R', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9599, 411, 156, 49, 14, 22, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9600, 411, 166, 25, 4, 17, NULL, 'R', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(9601, 411, 179, 49, 29, 24, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9602, 411, 180, 45, 22, 26, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9603, 411, 77, 22, 20, 8, NULL, 'R', 19, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9604, 411, 170, 22, 19, 6, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9605, 411, 140, 6, 28, 10, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9606, 411, 102, 32, 12, 1, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9607, 411, 160, 45, 21, 25, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9608, 411, 145, 18, 24, 19, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9609, 411, 110, 18, 23, 23, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9610, 411, 178, 26, 15, 20, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9611, 412, 95, 3, 5, 2, 1, '1', 1, 9, 75, '1:30:38.471', 5438471, NULL, NULL, NULL, NULL, 1),
	(9612, 412, 137, 3, 6, 1, 2, '2', 2, 6, 75, '+5.574', 5444045, NULL, NULL, NULL, NULL, 1),
	(9613, 412, 117, 1, 1, 6, 3, '3', 3, 4, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9614, 412, 163, 27, 25, 8, 4, '4', 4, 3, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9615, 412, 84, 25, 3, 11, 5, '5', 5, 2, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9616, 412, 166, 25, 4, 16, 6, '6', 6, 1, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9617, 412, 174, 32, 11, 10, 7, '7', 7, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9618, 412, 118, 34, 8, 9, 8, '8', 8, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9619, 412, 156, 49, 14, 22, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9620, 412, 123, 21, 18, 13, NULL, 'N', 10, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9621, 412, 175, 26, 16, 17, NULL, 'R', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9622, 412, 105, 6, 27, 12, NULL, 'R', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9623, 412, 145, 18, 24, 20, NULL, 'R', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(9624, 412, 170, 22, 19, 7, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(9625, 412, 119, 34, 7, 15, NULL, 'R', 15, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9626, 412, 102, 32, 12, 3, NULL, 'R', 16, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9627, 412, 179, 49, 29, 25, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9628, 412, 110, 18, 23, 21, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9629, 412, 77, 22, 20, 4, NULL, 'R', 19, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9630, 412, 178, 26, 15, 14, NULL, 'R', 20, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(9631, 412, 140, 6, 28, 18, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9632, 412, 177, 1, 2, 5, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9633, 412, 172, 27, 26, 19, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(9634, 412, 157, 21, 17, 23, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(9635, 412, 160, 45, 21, 24, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(9636, 412, 180, 45, 22, 26, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(9637, 413, 137, 3, 6, 5, 1, '1', 1, 9, 44, '1:22:08.263', 4928263, NULL, NULL, NULL, NULL, 1),
	(9638, 413, 102, 32, 12, 3, 2, '2', 2, 6, 44, '+15.437', 4943700, NULL, NULL, NULL, NULL, 1),
	(9639, 413, 95, 3, 5, 6, 3, '3', 3, 4, 44, '+44.580', 4972843, NULL, NULL, NULL, NULL, 1),
	(9640, 413, 163, 27, 25, 8, 4, '4', 4, 3, 44, '+1:15.176', 5003439, NULL, NULL, NULL, NULL, 1),
	(9641, 413, 177, 1, 2, 1, 5, '5', 5, 2, 43, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9642, 413, 117, 1, 1, 2, 6, '6', 6, 1, 43, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9643, 413, 118, 34, 8, 20, 7, '7', 7, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9644, 413, 175, 26, 16, 13, 8, '8', 8, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9645, 413, 178, 26, 15, 19, 9, '9', 9, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9646, 413, 77, 22, 20, 4, 10, '10', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9647, 413, 140, 6, 28, 11, 11, '11', 11, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 41),
	(9648, 413, 180, 45, 22, 26, 12, '12', 12, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9649, 413, 157, 21, 17, 17, NULL, 'R', 13, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9650, 413, 179, 49, 29, 24, NULL, 'R', 14, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9651, 413, 156, 49, 14, 16, NULL, 'R', 15, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9652, 413, 84, 25, 3, 15, NULL, 'R', 16, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9653, 413, 119, 34, 7, 7, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9654, 413, 110, 18, 23, 23, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9655, 413, 145, 18, 24, 22, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(9656, 413, 174, 32, 11, 12, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(9657, 413, 123, 21, 18, 21, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9658, 413, 112, 27, 26, 14, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9659, 413, 160, 45, 21, 25, NULL, 'R', 23, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(9660, 413, 166, 25, 4, 18, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9661, 413, 105, 6, 27, 10, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9662, 413, 170, 22, 19, 9, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9663, 414, 137, 3, 6, 2, 1, '1', 1, 9, 76, '2:00:34.508', 7234508, NULL, NULL, NULL, NULL, 1),
	(9664, 414, 102, 32, 12, 1, 2, '2', 2, 6, 76, '+17.673', 7252181, NULL, NULL, NULL, NULL, 1),
	(9665, 414, 95, 3, 5, 4, 3, '3', 3, 4, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9666, 414, 140, 6, 28, 7, 4, '4', 4, 3, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9667, 414, 174, 32, 11, 8, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9668, 414, 84, 25, 3, 16, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9669, 414, 175, 26, 16, 6, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9670, 414, 166, 25, 4, 18, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9671, 414, 112, 27, 26, 12, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9672, 414, 156, 49, 14, 24, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9673, 414, 163, 27, 25, 9, NULL, 'R', 11, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9674, 414, 178, 26, 15, 10, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(9675, 414, 77, 22, 20, 11, NULL, 'R', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9676, 414, 123, 21, 18, 22, NULL, 'R', 14, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9677, 414, 177, 1, 2, 5, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9678, 414, 170, 22, 19, 13, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9679, 414, 145, 18, 24, 17, NULL, 'R', 17, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9680, 414, 105, 6, 27, 15, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9681, 414, 118, 34, 8, 19, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9682, 414, 117, 1, 1, 3, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9683, 414, 160, 45, 21, 23, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9684, 414, 157, 21, 17, 21, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9685, 414, 119, 34, 7, 14, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9686, 414, 110, 18, 23, 20, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9687, 414, 179, 49, 29, 25, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(9688, 414, 180, 45, 22, 26, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9689, 415, 117, 1, 1, 5, 1, '1', 1, 9, 52, '1:21:22.531', 4882531, NULL, NULL, NULL, NULL, 1),
	(9690, 415, 105, 6, 27, 9, 2, '2', 2, 6, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9691, 415, 140, 6, 28, 14, 3, '3', 3, 4, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9692, 415, 178, 26, 15, 16, 4, '4', 4, 3, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9693, 415, 175, 26, 16, 13, 5, '5', 5, 2, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9694, 415, 157, 21, 17, 22, 6, '6', 6, 1, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9695, 415, 77, 22, 20, 2, 7, '7', 7, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9696, 415, 179, 49, 29, 24, 8, '8', 8, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9697, 415, 177, 1, 2, 3, 9, '9', 9, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9698, 415, 163, 27, 25, 12, 10, '10', 10, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9699, 415, 160, 45, 21, 25, 11, '11', 11, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9700, 415, 95, 3, 5, 6, NULL, 'R', 12, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(9701, 415, 137, 3, 6, 7, NULL, 'R', 13, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9702, 415, 123, 21, 18, 18, NULL, 'R', 14, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9703, 415, 170, 22, 19, 1, NULL, 'R', 15, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9704, 415, 112, 27, 26, 11, NULL, 'R', 16, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9705, 415, 145, 18, 24, 19, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9706, 415, 110, 18, 23, 23, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(9707, 415, 102, 32, 12, 8, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9708, 415, 84, 25, 3, 17, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9709, 415, 166, 25, 4, 20, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9710, 415, 174, 32, 11, 15, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9711, 415, 156, 49, 14, 21, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9712, 415, 180, 45, 22, 26, NULL, 'R', 24, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9713, 415, 119, 34, 7, 4, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9714, 415, 118, 34, 8, 10, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(9715, 416, 137, 3, 6, 6, 1, '1', 1, 9, 51, '1:17:42.889', 4662889, NULL, NULL, NULL, NULL, 1),
	(9716, 416, 95, 3, 5, 3, 2, '2', 2, 6, 51, '+9.828', 4672717, NULL, NULL, NULL, NULL, 1),
	(9717, 416, 140, 6, 28, 12, 3, '3', 3, 4, 51, '+22.915', 4685804, NULL, NULL, NULL, NULL, 1),
	(9718, 416, 177, 1, 2, 8, 4, '4', 4, 3, 51, '+53.809', 4716698, NULL, NULL, NULL, NULL, 1),
	(9719, 416, 77, 22, 20, 4, 5, '5', 5, 2, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9720, 416, 178, 26, 15, 18, 6, '6', 6, 1, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9721, 416, 123, 21, 18, 13, 7, '7', 7, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9722, 416, 157, 21, 17, 16, 8, '8', 8, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9723, 416, 166, 25, 4, 23, 9, '9', 9, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9724, 416, 84, 25, 3, 20, 10, '10', 10, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9725, 416, 133, 45, 22, 27, NULL, 'N', 11, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9726, 416, 170, 22, 19, 1, NULL, 'R', 12, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(9727, 416, 105, 6, 27, 9, NULL, 'R', 13, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9728, 416, 110, 18, 23, 21, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9729, 416, 122, 39, 31, 25, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(9730, 416, 163, 27, 25, 11, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9731, 416, 156, 49, 14, 22, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9732, 416, 117, 1, 1, 2, NULL, 'D', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(9733, 416, 112, 27, 26, 14, NULL, 'R', 19, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9734, 416, 174, 32, 11, 17, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9735, 416, 118, 34, 8, 7, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9736, 416, 145, 18, 24, 19, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9737, 416, 160, 45, 21, 26, NULL, 'R', 23, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9738, 416, 175, 26, 16, 15, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9739, 416, 119, 34, 7, 10, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9740, 416, 179, 49, 29, 24, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9741, 416, 102, 32, 12, 5, NULL, 'R', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9742, 417, 95, 3, 5, 2, 1, '1', 1, 9, 70, '1:37:21.900', 5841900, NULL, NULL, NULL, NULL, 1),
	(9743, 417, 117, 1, 1, 3, 2, '2', 2, 6, 70, '+18.772', 5860672, NULL, NULL, NULL, NULL, 1),
	(9744, 417, 137, 3, 6, 6, 3, '3', 3, 4, 70, '+49.274', 5891174, NULL, NULL, NULL, NULL, 1),
	(9745, 417, 102, 32, 12, 1, 4, '4', 4, 3, 69, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9746, 417, 105, 6, 27, 13, 5, '5', 5, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9747, 417, 140, 6, 28, 8, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9748, 417, 163, 27, 25, 10, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9749, 417, 170, 22, 19, 5, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9750, 417, 174, 32, 11, 15, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9751, 417, 123, 21, 18, 21, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9752, 417, 157, 21, 17, 22, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9753, 417, 156, 49, 14, 20, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9754, 417, 180, 45, 22, 27, 13, '13', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(9755, 417, 119, 34, 7, 9, NULL, 'R', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9756, 417, 175, 26, 16, 14, NULL, 'N', 15, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9757, 417, 145, 18, 24, 18, NULL, 'N', 16, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9758, 417, 77, 22, 20, 4, NULL, 'R', 17, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9759, 417, 110, 18, 23, 16, NULL, 'R', 18, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9760, 417, 177, 1, 2, 7, NULL, 'R', 19, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9761, 417, 118, 34, 8, 12, NULL, 'R', 20, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9762, 417, 112, 27, 26, 11, NULL, 'R', 21, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9763, 417, 166, 25, 4, 23, NULL, 'R', 22, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9764, 417, 84, 25, 3, 19, NULL, 'R', 23, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9765, 417, 178, 26, 15, 17, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9766, 417, 179, 49, 29, 26, NULL, 'R', 25, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9767, 417, 160, 45, 21, 24, NULL, 'R', 26, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9768, 417, 122, 39, 31, 25, NULL, 'R', 27, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9769, 418, 77, 22, 20, 4, 1, '1', 1, 9, 68, '1:33:18.700', 5598700, NULL, NULL, NULL, NULL, 1),
	(9770, 418, 117, 1, 1, 6, 2, '2', 2, 6, 68, '+25.438', 5624138, NULL, NULL, NULL, NULL, 1),
	(9771, 418, 102, 32, 12, 1, 3, '3', 3, 4, 68, '+52.513', 5651213, NULL, NULL, NULL, NULL, 1),
	(9772, 418, 137, 3, 6, 2, 4, '4', 4, 3, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9773, 418, 95, 3, 5, 3, 5, '5', 5, 2, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9774, 418, 112, 27, 26, 10, 6, '6', 6, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9775, 418, 123, 21, 18, 21, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9776, 418, 110, 18, 23, 22, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9777, 418, 157, 21, 17, 20, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9778, 418, 156, 49, 14, 18, 10, '10', 10, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9779, 418, 84, 25, 3, 16, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9780, 418, 140, 6, 28, 14, 12, '12', 12, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9781, 418, 119, 34, 7, 5, 13, '13', 13, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9782, 418, 145, 18, 24, 24, 14, '14', 14, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9783, 418, 163, 27, 25, 13, 15, '15', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9784, 418, 180, 45, 22, 26, 16, '16', 16, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(9785, 418, 174, 32, 11, 17, NULL, 'R', 17, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9786, 418, 118, 34, 8, 7, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9787, 418, 178, 26, 15, 15, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(9788, 418, 177, 1, 2, 11, NULL, 'R', 20, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(9789, 418, 105, 6, 27, 12, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9790, 418, 160, 45, 21, 25, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9791, 418, 166, 25, 4, 19, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9792, 418, 170, 22, 19, 9, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9793, 418, 175, 26, 16, 8, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9794, 419, 117, 1, 1, 4, 1, '1', 1, 9, 82, '1:54:20.388', 6860388, NULL, NULL, NULL, NULL, 1),
	(9795, 419, 137, 3, 6, 2, 2, '2', 2, 6, 82, '+4.205', 6864593, NULL, NULL, NULL, NULL, 1),
	(9796, 419, 140, 6, 28, 12, 3, '3', 3, 4, 81, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9797, 419, 84, 25, 3, 16, 4, '4', 4, 3, 81, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9798, 419, 166, 25, 4, 10, 5, '5', 5, 2, 80, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9799, 419, 174, 32, 11, 14, 6, '6', 6, 1, 80, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9800, 419, 163, 27, 25, 5, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9801, 419, 112, 27, 26, 8, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9802, 419, 156, 49, 14, 21, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9803, 419, 170, 22, 19, 13, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9804, 419, 175, 26, 16, 17, NULL, 'N', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9805, 419, 95, 3, 5, 1, NULL, 'R', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(9806, 419, 119, 34, 7, 19, NULL, 'R', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9807, 419, 177, 1, 2, 7, NULL, 'R', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(9808, 419, 180, 45, 22, 26, NULL, 'N', 15, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9809, 419, 118, 34, 8, 20, NULL, 'R', 16, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9810, 419, 157, 21, 17, 24, NULL, 'R', 17, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9811, 419, 123, 21, 18, 22, NULL, 'R', 18, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9812, 419, 102, 32, 12, 3, NULL, 'R', 19, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9813, 419, 110, 18, 23, 11, NULL, 'R', 20, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 26),
	(9814, 419, 77, 22, 20, 6, NULL, 'R', 21, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9815, 419, 179, 49, 29, 23, NULL, 'R', 22, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9816, 419, 178, 26, 15, 15, NULL, 'R', 23, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9817, 419, 145, 18, 24, 18, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9818, 419, 160, 45, 21, 25, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9819, 419, 105, 6, 27, 9, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9820, 420, 117, 1, 2, 6, 1, '1', 1, 9, 61, '1:41:26.115', 6086115, NULL, NULL, NULL, NULL, 1),
	(9821, 420, 105, 6, 27, 1, 2, '2', 2, 6, 61, '+3.259', 6089374, NULL, NULL, NULL, NULL, 1),
	(9822, 420, 173, 32, 11, 3, 3, '3', 3, 4, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9823, 420, 163, 6, 28, 7, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9824, 420, 175, 4, 15, 11, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9825, 420, 172, 27, 26, 15, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9826, 420, 140, 25, 4, 23, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9827, 420, 84, 25, 3, 21, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9828, 420, 112, 50, 10, 20, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9829, 420, 118, 4, 16, 10, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9830, 420, 123, 21, 18, 12, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9831, 420, 160, 45, 24, 22, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9832, 420, 181, 50, 9, 16, 13, '13', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9833, 420, 77, 21, 17, 19, NULL, 'R', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9834, 420, 102, 32, 12, 4, NULL, 'R', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9835, 420, 158, 51, 23, 18, NULL, 'R', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9836, 420, 94, 18, 29, 25, NULL, 'R', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9837, 420, 182, 1, 1, 9, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(9838, 420, 110, 27, 25, 13, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9839, 420, 119, 51, 22, 14, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(9840, 420, 177, 3, 6, 2, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9841, 420, 183, 34, 8, 17, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9842, 420, 95, 3, 5, 5, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(9843, 420, 184, 52, 21, 24, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9844, 420, 137, 34, 7, 8, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9845, 421, 102, 32, 12, 1, 1, '1', 1, 9, 67, '2:00:28.006', 7228006, NULL, NULL, NULL, NULL, 1),
	(9846, 421, 105, 6, 27, 5, 2, '2', 2, 6, 67, '+1:02.978', 7290984, NULL, NULL, NULL, NULL, 1),
	(9847, 421, 175, 4, 15, 12, 3, '3', 3, 4, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9848, 421, 173, 32, 11, 4, 4, '4', 4, 3, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9849, 421, 95, 3, 5, 9, 5, '5', 5, 2, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9850, 421, 185, 25, 4, 21, 6, '6', 6, 1, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9851, 421, 118, 4, 16, 6, 7, '7', 7, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9852, 421, 140, 6, 28, 11, 8, '8', 8, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9853, 421, 160, 45, 24, 26, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9854, 421, 181, 50, 9, 15, NULL, 'N', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9855, 421, 182, 1, 1, 7, NULL, 'R', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9856, 421, 158, 51, 23, 14, NULL, 'R', 12, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9857, 421, 117, 1, 2, 2, NULL, 'R', 13, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9858, 421, 110, 27, 25, 8, NULL, 'R', 14, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(9859, 421, 137, 34, 7, 16, NULL, 'R', 15, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(9860, 421, 123, 21, 18, 10, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9861, 421, 84, 25, 3, 22, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9862, 421, 184, 52, 21, 29, NULL, 'R', 18, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9863, 421, 177, 3, 6, 3, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9864, 421, 172, 27, 26, 18, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(9865, 421, 77, 21, 17, 17, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9866, 421, 94, 18, 29, 25, NULL, 'R', 22, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9867, 421, 119, 51, 22, 13, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9868, 421, 112, 50, 10, 20, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9869, 421, 183, 34, 8, 19, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9870, 421, 156, 49, 30, 23, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(9871, 422, 173, 32, 11, 3, 1, '1', 1, 9, 60, '1:34:35.955', 5675955, NULL, NULL, NULL, NULL, 1),
	(9872, 422, 123, 21, 18, 5, 2, '2', 2, 6, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9873, 422, 175, 4, 15, 11, 3, '3', 3, 4, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9874, 422, 182, 1, 1, 8, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9875, 422, 95, 3, 5, 7, 5, '5', 5, 2, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9876, 422, 140, 6, 28, 15, 6, '6', 6, 1, 57, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9877, 422, 102, 32, 12, 1, 7, '7', 7, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9878, 422, 137, 34, 7, 9, 8, '8', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9879, 422, 84, 25, 3, 25, 9, '9', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9880, 422, 118, 4, 16, 14, 10, '10', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(9881, 422, 117, 1, 2, 6, NULL, 'D', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(9882, 422, 158, 51, 23, 12, NULL, 'R', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9883, 422, 160, 45, 24, 22, NULL, 'N', 13, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(9884, 422, 105, 6, 27, 4, NULL, 'R', 14, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9885, 422, 181, 50, 9, 23, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9886, 422, 112, 50, 10, 21, NULL, 'R', 16, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9887, 422, 177, 3, 6, 2, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9888, 422, 172, 27, 26, 16, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9889, 422, 94, 18, 29, 19, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9890, 422, 110, 27, 25, 13, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9891, 422, 184, 52, 21, 26, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9892, 422, 183, 34, 8, 20, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9893, 422, 185, 25, 4, 24, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9894, 422, 77, 21, 17, 18, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9895, 422, 119, 51, 22, 18, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9896, 422, 156, 49, 30, 17, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(9897, 423, 117, 1, 2, 5, 1, '1', 1, 9, 78, '1:51:58.034', 6718034, NULL, NULL, NULL, NULL, 1),
	(9898, 423, 105, 6, 27, 3, 2, '2', 2, 6, 78, '+7.541', 6725575, NULL, NULL, NULL, NULL, 1),
	(9899, 423, 173, 32, 11, 9, 3, '3', 3, 4, 78, '+1:27.171', 6805205, NULL, NULL, NULL, NULL, 1),
	(9900, 423, 110, 27, 25, 8, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9901, 423, 118, 4, 16, 10, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9902, 423, 172, 27, 26, 16, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9903, 423, 95, 3, 5, 2, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9904, 423, 177, 3, 6, 7, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9905, 423, 123, 21, 18, 6, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9906, 423, 84, 25, 3, 18, 10, '10', 10, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9907, 423, 156, 49, 30, 19, 11, '11', 11, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9908, 423, 182, 1, 1, 14, NULL, 'R', 12, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(9909, 423, 119, 51, 22, 12, NULL, 'R', 13, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9910, 423, 137, 34, 7, 13, NULL, 'R', 14, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9911, 423, 170, 53, 19, 20, NULL, 'R', 15, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9912, 423, 102, 32, 12, 1, NULL, 'R', 16, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9913, 423, 158, 51, 23, 4, NULL, 'R', 17, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(9914, 423, 140, 6, 28, 15, NULL, 'R', 18, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9915, 423, 77, 21, 17, 11, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9916, 423, 175, 4, 15, 17, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9917, 423, 160, 45, 24, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9918, 423, 185, 25, 4, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9919, 423, 112, 50, 10, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9920, 423, 181, 50, 9, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9921, 423, 183, 34, 8, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(9922, 424, 105, 6, 27, 3, 1, '1', 1, 9, 70, '1:46:01.813', 6361813, NULL, NULL, NULL, NULL, 1),
	(9923, 424, 140, 6, 28, 4, 2, '2', 2, 6, 70, '+1.957', 6363770, NULL, NULL, NULL, NULL, 1),
	(9924, 424, 117, 1, 2, 5, 3, '3', 3, 4, 70, '+4.341', 6366154, NULL, NULL, NULL, NULL, 1),
	(9925, 424, 177, 3, 6, 8, 4, '4', 4, 3, 70, '+27.821', 6389634, NULL, NULL, NULL, NULL, 1),
	(9926, 424, 173, 32, 11, 1, 5, '5', 5, 2, 70, '+43.349', 6405162, NULL, NULL, NULL, NULL, 1),
	(9927, 424, 95, 3, 5, 16, 6, '6', 6, 1, 70, '+1:17.878', 6439691, NULL, NULL, NULL, NULL, 1),
	(9928, 424, 175, 4, 15, 10, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9929, 424, 172, 27, 26, 19, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9930, 424, 123, 21, 18, 7, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9931, 424, 119, 51, 22, 13, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9932, 424, 185, 25, 4, 23, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9933, 424, 84, 25, 3, 24, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9934, 424, 77, 21, 17, 12, 13, '13', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9935, 424, 110, 27, 25, 15, 14, '14', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9936, 424, 176, 34, 8, 20, 15, '15', 15, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9937, 424, 102, 32, 12, 2, 16, '16', 16, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9938, 424, 158, 51, 23, 11, 17, '17', 17, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(9939, 424, 94, 18, 29, 25, NULL, 'R', 18, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9940, 424, 182, 1, 1, 17, NULL, 'R', 19, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9941, 424, 160, 45, 24, 22, NULL, 'R', 20, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9942, 424, 112, 50, 10, 21, NULL, 'R', 21, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9943, 424, 118, 4, 16, 6, NULL, 'R', 22, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9944, 424, 181, 50, 9, 14, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9945, 424, 170, 53, 19, 18, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9946, 424, 137, 34, 7, 9, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9947, 425, 177, 3, 6, 5, 1, '1', 1, 9, 63, '1:55:39.851', 6939851, NULL, NULL, NULL, NULL, 1),
	(9948, 425, 140, 6, 28, 9, 2, '2', 2, 6, 63, '+57.549', 6997400, NULL, NULL, NULL, NULL, 1),
	(9949, 425, 105, 6, 27, 3, 3, '3', 3, 4, 63, '+1:03.170', 7003021, NULL, NULL, NULL, NULL, 1),
	(9950, 425, 185, 25, 4, 19, 4, '4', 4, 3, 63, '+1:06.225', 7006076, NULL, NULL, NULL, NULL, 1),
	(9951, 425, 173, 32, 11, 8, 5, '5', 5, 2, 63, '+1:26.966', 7026817, NULL, NULL, NULL, NULL, 1),
	(9952, 425, 137, 34, 7, 10, 6, '6', 6, 1, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9953, 425, 123, 21, 18, 21, 7, '7', 7, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9954, 425, 176, 34, 8, 11, 8, '8', 8, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9955, 425, 158, 51, 23, 7, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9956, 425, 110, 27, 25, 17, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(9957, 425, 77, 21, 17, 24, 11, '11', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9958, 425, 172, 27, 26, 16, 12, '12', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(9959, 425, 102, 32, 12, 1, NULL, 'R', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9960, 425, 84, 25, 3, 18, NULL, 'R', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9961, 425, 112, 50, 10, 23, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9962, 425, 95, 3, 5, 2, NULL, 'R', 16, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9963, 425, 117, 1, 2, 4, NULL, 'R', 17, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9964, 425, 119, 51, 22, 14, NULL, 'R', 18, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(9965, 425, 118, 4, 16, 6, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(9966, 425, 175, 4, 15, 15, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9967, 425, 94, 18, 29, 25, NULL, 'R', 21, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9968, 425, 182, 1, 1, 12, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(9969, 425, 170, 53, 19, 13, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(9970, 425, 181, 50, 9, 20, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9971, 425, 160, 45, 24, 22, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9972, 426, 137, 34, 7, 5, 1, '1', 1, 9, 53, '1:31:46.266', 5506266, NULL, NULL, NULL, NULL, 1),
	(9973, 426, 177, 3, 6, 1, 2, '2', 2, 6, 53, '+6.660', 5512926, NULL, NULL, NULL, NULL, 1),
	(9974, 426, 117, 1, 2, 4, 3, '3', 3, 4, 53, '+9.285', 5515551, NULL, NULL, NULL, NULL, 1),
	(9975, 426, 140, 6, 28, 16, 4, '4', 4, 3, 53, '+53.491', 5559757, NULL, NULL, NULL, NULL, 1),
	(9976, 426, 173, 32, 11, 7, 5, '5', 5, 2, 53, '+53.690', 5559956, NULL, NULL, NULL, NULL, 1),
	(9977, 426, 175, 4, 15, 10, 6, '6', 6, 1, 53, '+1:15.167', 5581433, NULL, NULL, NULL, NULL, 1),
	(9978, 426, 118, 4, 16, 11, 7, '7', 7, 0, 53, '+1:44.212', 5610478, NULL, NULL, NULL, NULL, 1),
	(9979, 426, 176, 34, 8, 14, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9980, 426, 123, 21, 18, 12, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9981, 426, 158, 51, 23, 18, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9982, 426, 119, 51, 22, 17, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(9983, 426, 181, 50, 9, 20, 12, '12', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9984, 426, 185, 25, 4, 26, 13, '13', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(9985, 426, 170, 53, 19, 19, 14, '14', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(9986, 426, 160, 45, 24, 24, 15, '15', 15, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(9987, 426, 84, 25, 3, 21, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9988, 426, 182, 1, 1, 6, NULL, 'R', 17, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(9989, 426, 102, 32, 12, 2, NULL, 'R', 18, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9990, 426, 77, 21, 17, 9, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9991, 426, 94, 18, 29, 25, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(9992, 426, 112, 50, 10, 23, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(9993, 426, 156, 49, 30, 22, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(9994, 426, 105, 6, 27, 3, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9995, 426, 110, 27, 25, 13, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(9996, 426, 172, 27, 26, 15, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(9997, 426, 95, 3, 5, 8, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(9998, 427, 117, 1, 2, 3, 1, '1', 1, 9, 65, '1:18:10.436', 4690436, NULL, NULL, NULL, NULL, 1),
	(9999, 427, 105, 6, 27, 6, 2, '2', 2, 6, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10000, 427, 172, 27, 26, 16, 3, '3', 3, 4, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10001, 427, 137, 34, 7, 2, 4, '4', 4, 3, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10002, 427, 118, 4, 16, 12, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10003, 427, 176, 34, 8, 15, 6, '6', 6, 1, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10004, 427, 84, 25, 3, 20, 7, '7', 7, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10005, 427, 77, 21, 17, 17, 8, '8', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10006, 427, 119, 51, 22, 14, 9, '9', 9, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10007, 427, 102, 32, 12, 4, 10, '10', 10, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(10008, 427, 185, 25, 4, 26, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(10009, 427, 182, 1, 1, 10, NULL, 'R', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10010, 427, 123, 21, 18, 19, NULL, 'R', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10011, 427, 110, 27, 25, 7, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10012, 427, 94, 18, 29, 23, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10013, 427, 173, 32, 11, 8, NULL, 'N', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(10014, 427, 181, 50, 9, 18, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10015, 427, 177, 3, 6, 1, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(10016, 427, 95, 3, 5, 5, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10017, 427, 158, 51, 23, 22, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10018, 427, 156, 49, 30, 24, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10019, 427, 170, 53, 19, 9, NULL, 'R', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10020, 427, 140, 6, 28, 11, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10021, 427, 175, 4, 15, 13, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10022, 427, 112, 50, 10, 21, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10023, 427, 160, 45, 24, 25, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10024, 428, 105, 6, 27, 8, 1, '1', 1, 9, 67, '1:35:31.337', 5731337, NULL, NULL, NULL, NULL, 1),
	(10025, 428, 117, 1, 2, 3, 2, '2', 2, 6, 67, '+11.661', 5742998, NULL, NULL, NULL, NULL, 1),
	(10026, 428, 172, 27, 26, 13, 3, '3', 3, 4, 67, '+51.154', 5782491, NULL, NULL, NULL, NULL, 1),
	(10027, 428, 123, 21, 18, 15, 4, '4', 4, 3, 67, '+55.279', 5786616, NULL, NULL, NULL, NULL, 1),
	(10028, 428, 182, 1, 1, 12, 5, '5', 5, 2, 67, '+1:13.972', 5805309, NULL, NULL, NULL, NULL, 1),
	(10029, 428, 95, 3, 5, 10, 6, '6', 6, 1, 67, '+1:16.820', 5808157, NULL, NULL, NULL, NULL, 1),
	(10030, 428, 77, 21, 17, 17, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10031, 428, 185, 25, 3, 19, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10032, 428, 140, 6, 28, 2, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10033, 428, 84, 25, 4, 26, 10, '10', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10034, 428, 94, 18, 29, 27, 11, '11', 11, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10035, 428, 177, 3, 6, 4, 12, '12', 12, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(10036, 428, 158, 51, 23, 18, NULL, 'R', 13, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10037, 428, 173, 32, 11, 7, NULL, 'R', 14, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10038, 428, 179, 45, 24, 25, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10039, 428, 170, 53, 19, 1, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10040, 428, 102, 32, 12, 5, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 102),
	(10041, 428, 118, 4, 16, 20, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(10042, 428, 137, 34, 7, 6, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10043, 428, 175, 4, 15, 16, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10044, 428, 176, 34, 8, 11, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10045, 428, 181, 50, 9, 22, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10046, 428, 119, 51, 22, 9, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10047, 428, 183, 4, 14, 23, NULL, 'R', 24, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10048, 428, 112, 50, 10, 21, NULL, 'R', 25, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(10049, 428, 156, 49, 30, 24, NULL, 'R', 26, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(10050, 428, 110, 27, 25, 14, NULL, 'R', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10051, 429, 117, 1, 2, 1, 1, '1', 1, 9, 52, '1:20:12.583', 4812583, NULL, NULL, NULL, NULL, 1),
	(10052, 429, 102, 32, 12, 14, 2, '2', 2, 6, 52, '+30.002', 4842585, NULL, NULL, NULL, NULL, 1),
	(10053, 429, 105, 6, 27, 9, 3, '3', 3, 4, 52, '+34.356', 4846939, NULL, NULL, NULL, NULL, 1),
	(10054, 429, 140, 6, 28, 12, 4, '4', 4, 3, 52, '+39.073', 4851656, NULL, NULL, NULL, NULL, 1),
	(10055, 429, 173, 32, 11, 7, 5, '5', 5, 2, 52, '+1:22.092', 4894675, NULL, NULL, NULL, NULL, 1),
	(10056, 429, 176, 34, 8, 11, 6, '6', 6, 1, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10057, 429, 185, 25, 3, 22, 7, '7', 7, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10058, 429, 123, 21, 18, 16, 8, '8', 8, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10059, 429, 179, 45, 24, 24, 9, '9', 9, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10060, 429, 175, 4, 15, 8, 10, '10', 10, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10061, 429, 172, 27, 26, 15, NULL, 'R', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10062, 429, 94, 18, 29, 23, NULL, 'R', 12, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10063, 429, 182, 1, 1, 3, NULL, 'R', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10064, 429, 77, 21, 17, 17, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10065, 429, 170, 53, 19, 6, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10066, 429, 118, 4, 16, 13, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10067, 429, 186, 50, 10, 23, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10068, 429, 137, 34, 7, 5, NULL, 'R', 18, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(10069, 429, 95, 3, 5, 2, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10070, 429, 119, 51, 22, 10, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10071, 429, 156, 49, 30, 25, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10072, 429, 112, 50, 9, 21, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10073, 429, 110, 27, 25, 18, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10074, 429, 158, 51, 23, 20, NULL, 'R', 24, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10075, 429, 177, 3, 6, 4, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(10076, 429, 160, 53, 20, 19, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(10077, 429, 84, 25, 4, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10078, 430, 182, 1, 1, 10, 1, '1', 1, 9, 70, '1:32:29.263', 5549263, NULL, NULL, NULL, NULL, 1),
	(10079, 430, 117, 1, 2, 3, 2, '2', 2, 6, 70, '+0.232', 5549495, NULL, NULL, NULL, NULL, 1),
	(10080, 430, 102, 32, 12, 4, 3, '3', 3, 4, 70, '+48.491', 5597754, NULL, NULL, NULL, NULL, 1),
	(10081, 430, 105, 6, 27, 16, 4, '4', 4, 3, 70, '+48.837', 5598100, NULL, NULL, NULL, NULL, 1),
	(10082, 430, 173, 32, 11, 11, 5, '5', 5, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10083, 430, 95, 3, 5, 7, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10084, 430, 84, 25, 3, 21, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10085, 430, 137, 34, 7, 1, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10086, 430, 77, 21, 17, 14, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10087, 430, 176, 34, 8, 9, 10, '10', 10, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(10088, 430, 179, 45, 24, 26, NULL, 'N', 11, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(10089, 430, 123, 21, 18, 8, NULL, 'R', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10090, 430, 112, 50, 9, 25, NULL, 'R', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10091, 430, 185, 25, 4, 22, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10092, 430, 118, 4, 16, 12, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10093, 430, 110, 27, 25, 18, NULL, 'R', 16, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10094, 430, 175, 4, 15, 6, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10095, 430, 177, 3, 6, 2, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10096, 430, 170, 53, 19, 5, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(10097, 430, 172, 27, 26, 13, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10098, 430, 156, 49, 30, 23, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(10099, 430, 160, 53, 20, 15, NULL, 'R', 22, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10100, 430, 140, 6, 28, 17, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10101, 430, 94, 18, 29, 24, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10102, 430, 158, 51, 23, 20, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10103, 430, 119, 51, 22, 19, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10104, 431, 117, 1, 2, 5, 1, '1', 1, 9, 51, '1:17:59.451', 4679451, NULL, NULL, NULL, NULL, 1),
	(10105, 431, 137, 34, 7, 4, 2, '2', 2, 6, 51, '+51.635', 4731086, NULL, NULL, NULL, NULL, 1),
	(10106, 431, 102, 32, 12, 1, 3, '3', 3, 4, 51, '+1:00.390', 4739841, NULL, NULL, NULL, NULL, 1),
	(10107, 431, 176, 34, 8, 9, 4, '4', 4, 3, 51, '+1:00.609', 4740060, NULL, NULL, NULL, NULL, 1),
	(10108, 431, 140, 6, 28, 10, 5, '5', 5, 2, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10109, 431, 173, 32, 11, 6, 6, '6', 6, 1, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10110, 431, 175, 4, 15, 8, 7, '7', 7, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10111, 431, 84, 25, 3, 18, 8, '8', 8, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10112, 431, 123, 21, 18, 14, 9, '9', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10113, 431, 166, 27, 25, 19, 10, '10', 10, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10114, 431, 95, 3, 5, 3, 11, '11', 11, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10115, 431, 170, 53, 19, 15, 12, '12', 12, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10116, 431, 105, 6, 27, 7, 13, '13', 13, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10117, 431, 177, 3, 6, 2, NULL, 'R', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10118, 431, 172, 27, 26, 20, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10119, 431, 182, 1, 1, 16, NULL, 'R', 16, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10120, 431, 119, 51, 22, 13, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(10121, 431, 179, 45, 24, 22, NULL, 'R', 18, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10122, 431, 112, 50, 9, 26, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10123, 431, 77, 21, 17, 11, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10124, 431, 118, 4, 16, 6, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10125, 431, 178, 26, 33, 25, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10126, 431, 158, 51, 23, 17, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10127, 431, 186, 50, 10, 24, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10128, 431, 94, 18, 29, 23, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(10129, 431, 160, 53, 20, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(10130, 432, 102, 32, 12, 2, 1, '1', 1, 9, 43, '1:34:19.893', 5659893, NULL, NULL, NULL, NULL, 1),
	(10131, 432, 95, 3, 5, 7, 2, '2', 2, 6, 43, '+28.422', 5688315, NULL, NULL, NULL, NULL, 1),
	(10132, 432, 117, 1, 2, 1, 3, '3', 3, 4, 43, '+55.109', 5715002, NULL, NULL, NULL, NULL, 1),
	(10133, 432, 177, 3, 6, 10, 4, '4', 4, 3, 43, '+1:15.290', 5735183, NULL, NULL, NULL, NULL, 1),
	(10134, 432, 137, 34, 7, 3, 5, '5', 5, 2, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10135, 432, 118, 4, 16, 14, 6, '6', 6, 1, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11);
INSERT INTO `results` (`resultId`, `raceId`, `driverId`, `constructorId`, `number`, `grid`, `position`, `positionText`, `positionOrder`, `points`, `laps`, `time`, `milliseconds`, `fastestLap`, `rank`, `fastestLapTime`, `fastestLapSpeed`, `statusId`) VALUES
	(10136, 432, 77, 21, 17, 8, 7, '7', 7, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10137, 432, 176, 34, 8, 12, 8, '8', 8, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10138, 432, 166, 27, 25, 18, 9, '9', 9, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10139, 432, 123, 21, 18, 9, 10, '10', 10, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10140, 432, 172, 27, 26, 17, 11, '11', 11, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10141, 432, 94, 18, 29, 24, 12, '12', 12, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(10142, 432, 84, 25, 3, 21, 13, '13', 13, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(10143, 432, 179, 45, 24, 23, NULL, 'N', 14, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(10144, 432, 119, 51, 22, 15, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10145, 432, 158, 51, 23, 19, NULL, 'R', 16, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10146, 432, 175, 4, 15, 13, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10147, 432, 170, 53, 19, 11, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(10148, 432, 173, 32, 11, 9, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10149, 432, 157, 49, 30, 22, NULL, 'R', 20, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10150, 432, 112, 50, 9, 20, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10151, 432, 140, 6, 28, 5, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10152, 432, 160, 53, 20, 16, NULL, 'R', 23, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10153, 432, 105, 6, 27, 4, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10154, 433, 95, 3, 5, 3, 1, '1', 1, 9, 75, '1:32:58.109', 5578109, NULL, NULL, NULL, NULL, 1),
	(10155, 433, 102, 32, 12, 1, 2, '2', 2, 6, 75, '+21.396', 5599505, NULL, NULL, NULL, NULL, 1),
	(10156, 433, 177, 3, 6, 4, 3, '3', 3, 4, 75, '+58.533', 5636642, NULL, NULL, NULL, NULL, 1),
	(10157, 433, 117, 1, 2, 6, 4, '4', 4, 3, 75, '+1:06.121', 5644230, NULL, NULL, NULL, NULL, 1),
	(10158, 433, 173, 32, 11, 9, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10159, 433, 123, 21, 18, 12, 6, '6', 6, 1, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10160, 433, 187, 1, 1, 21, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10161, 433, 166, 27, 25, 5, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10162, 433, 119, 51, 22, 11, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10163, 433, 77, 21, 17, 19, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10164, 433, 158, 51, 23, 18, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10165, 433, 175, 4, 15, 17, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10166, 433, 176, 34, 8, 7, 13, '13', 13, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10167, 433, 140, 6, 28, 13, NULL, 'R', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10168, 433, 172, 27, 26, 18, NULL, 'R', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10169, 433, 157, 49, 30, 25, NULL, 'R', 16, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10170, 433, 122, 25, 4, 24, NULL, 'R', 17, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10171, 433, 84, 25, 3, 16, NULL, 'R', 18, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(10172, 433, 170, 53, 19, 20, NULL, 'R', 19, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10173, 433, 112, 50, 9, 23, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10174, 433, 160, 53, 20, 14, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10175, 433, 178, 26, 33, 22, NULL, 'R', 22, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(10176, 433, 105, 6, 27, 15, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10177, 433, 137, 34, 7, 2, NULL, 'R', 24, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10178, 433, 118, 4, 16, 8, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(10179, 433, 94, 18, 29, 26, NULL, 'R', 26, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10180, 434, 95, 3, 5, 1, 1, '1', 1, 9, 75, '1:28:22.866', 5302866, NULL, NULL, NULL, NULL, 1),
	(10181, 434, 177, 3, 6, 3, 2, '2', 2, 6, 75, '+7.572', 5310438, NULL, NULL, NULL, NULL, 1),
	(10182, 434, 117, 1, 2, 9, 3, '3', 3, 4, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10183, 434, 140, 6, 28, 16, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10184, 434, 77, 21, 17, 11, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10185, 434, 123, 21, 18, 10, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10186, 434, 84, 25, 3, 17, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10187, 434, 173, 32, 11, 6, NULL, 'R', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10188, 434, 94, 18, 29, 20, NULL, 'R', 9, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(10189, 434, 182, 1, 1, 8, NULL, 'R', 10, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10190, 434, 166, 25, 4, 19, NULL, 'R', 11, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10191, 434, 102, 32, 12, 4, NULL, 'R', 12, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10192, 434, 105, 6, 27, 15, NULL, 'R', 13, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10193, 434, 137, 34, 7, 2, NULL, 'R', 14, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10194, 434, 160, 53, 20, 13, NULL, 'R', 15, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10195, 434, 170, 53, 19, 7, NULL, 'R', 16, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10196, 434, 176, 34, 8, 5, NULL, 'R', 17, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10197, 434, 179, 45, 24, 21, NULL, 'R', 18, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10198, 434, 119, 51, 22, 12, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10199, 434, 158, 51, 23, 14, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10200, 434, 178, 26, 33, 18, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 100),
	(10201, 435, 177, 3, 6, 3, 1, '1', 1, 9, 82, '2:00:40.473', 7240473, NULL, NULL, NULL, NULL, 1),
	(10202, 435, 172, 27, 26, 20, 2, '2', 2, 6, 82, '+43.130', 7283603, NULL, NULL, NULL, NULL, 1),
	(10203, 435, 166, 27, 25, 18, 3, '3', 3, 4, 82, '+1:28.536', 7329009, NULL, NULL, NULL, NULL, 1),
	(10204, 435, 122, 25, 4, 22, 4, '4', 4, 3, 81, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10205, 435, 140, 6, 28, 15, 5, '5', 5, 2, 81, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10206, 435, 77, 21, 17, 7, 6, '6', 6, 1, 81, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10207, 435, 179, 45, 24, 25, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10208, 435, 94, 18, 29, 23, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10209, 435, 102, 32, 12, 1, NULL, 'R', 9, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10210, 435, 105, 6, 27, 5, NULL, 'R', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10211, 435, 182, 1, 1, 16, NULL, 'R', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10212, 435, 118, 4, 16, 12, NULL, 'R', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10213, 435, 84, 25, 3, 17, NULL, 'R', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(10214, 435, 176, 34, 8, 6, NULL, 'R', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10215, 435, 119, 51, 22, 14, NULL, 'R', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(10216, 435, 170, 53, 19, 24, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10217, 435, 123, 21, 18, 11, NULL, 'R', 17, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(10218, 435, 160, 53, 20, 21, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10219, 435, 117, 1, 2, 4, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10220, 435, 175, 4, 15, 8, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10221, 435, 178, 26, 33, 19, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10222, 435, 173, 32, 11, 10, NULL, 'D', 22, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10223, 435, 137, 34, 7, 9, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(10224, 435, 158, 51, 23, 13, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10225, 435, 95, 3, 5, 2, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10226, 436, 117, 1, 7, 4, 1, '1', 1, 9, 61, '1:42:34.492', 6154492, NULL, NULL, NULL, NULL, 1),
	(10227, 436, 177, 3, 6, 9, 2, '2', 2, 6, 61, '+40.514', 6195006, NULL, NULL, NULL, NULL, 1),
	(10228, 436, 173, 32, 11, 1, 3, '3', 3, 4, 61, '+59.128', 6213620, NULL, NULL, NULL, NULL, 1),
	(10229, 436, 158, 51, 23, 12, 4, '4', 4, 3, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10230, 436, 175, 4, 15, 8, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10231, 436, 123, 21, 18, 20, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10232, 436, 176, 21, 17, 24, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10233, 436, 156, 50, 10, 26, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10234, 436, 84, 25, 3, 18, NULL, 'D', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10235, 436, 118, 4, 16, 3, NULL, 'R', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10236, 436, 110, 27, 26, 14, NULL, 'R', 11, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10237, 436, 119, 51, 22, 11, NULL, 'R', 12, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10238, 436, 182, 1, 8, 6, NULL, 'R', 13, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10239, 436, 95, 32, 12, 5, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10240, 436, 137, 34, 1, 7, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10241, 436, 170, 34, 2, 15, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10242, 436, 163, 6, 28, 10, NULL, 'R', 17, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(10243, 436, 160, 45, 24, 21, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10244, 436, 183, 27, 25, 19, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(10245, 436, 112, 50, 9, 25, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(10246, 436, 188, 53, 20, 17, NULL, 'R', 21, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10247, 436, 172, 3, 5, 13, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10248, 436, 105, 6, 27, 2, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(10249, 436, 184, 52, 21, 23, NULL, 'R', 24, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(10250, 436, 185, 25, 4, 22, NULL, 'D', 25, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10251, 436, 102, 53, 19, 16, NULL, 'R', 26, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10252, 436, 181, 54, 14, 0, NULL, 'D', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10253, 437, 182, 1, 8, 8, 1, '1', 1, 9, 75, '1:29:23.430', 5363430, NULL, NULL, NULL, NULL, 1),
	(10254, 437, 117, 1, 7, 5, 2, '2', 2, 6, 75, '+1:05.950', 5429380, NULL, NULL, NULL, NULL, 1),
	(10255, 437, 118, 4, 16, 9, 3, '3', 3, 4, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10256, 437, 119, 51, 22, 18, 4, '4', 4, 3, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10257, 437, 110, 27, 26, 14, 5, '5', 5, 2, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10258, 437, 102, 53, 19, 13, 6, '6', 6, 1, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10259, 437, 173, 32, 11, 7, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10260, 437, 184, 52, 21, 20, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10261, 437, 176, 21, 17, 23, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10262, 437, 183, 27, 25, 17, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10263, 437, 105, 6, 27, 10, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(10264, 437, 123, 21, 18, 26, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(10265, 437, 84, 25, 3, 25, NULL, 'R', 13, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10266, 437, 175, 4, 15, 4, NULL, 'R', 14, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10267, 437, 185, 25, 4, 24, NULL, 'R', 15, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10268, 437, 172, 3, 5, 11, NULL, 'R', 16, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10269, 437, 181, 54, 14, 12, NULL, 'R', 17, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10270, 437, 177, 3, 6, 2, NULL, 'R', 18, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(10271, 437, 95, 32, 12, 3, NULL, 'R', 19, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10272, 437, 163, 6, 28, 15, NULL, 'R', 20, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(10273, 437, 137, 34, 1, 1, NULL, 'R', 21, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10274, 437, 188, 53, 20, 19, NULL, 'R', 22, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(10275, 437, 112, 50, 9, 22, NULL, 'R', 23, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10276, 437, 156, 50, 10, 21, NULL, 'R', 24, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10277, 437, 170, 34, 2, 6, NULL, 'R', 25, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10278, 437, 158, 51, 23, 16, NULL, 'R', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(10279, 437, 160, 45, 24, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(10280, 438, 105, 6, 27, 1, 1, '1', 1, 9, 70, '1:36:32.048', 5792048, NULL, NULL, NULL, NULL, 1),
	(10281, 438, 118, 4, 16, 4, 2, '2', 2, 6, 70, '+42.386', 5834434, NULL, NULL, NULL, NULL, 1),
	(10282, 438, 163, 6, 28, 2, 3, '3', 3, 4, 70, '+1:09.803', 5861851, NULL, NULL, NULL, NULL, 1),
	(10283, 438, 177, 3, 6, 3, 4, '4', 4, 3, 69, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10284, 438, 173, 32, 11, 5, 5, '5', 5, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10285, 438, 102, 53, 19, 19, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10286, 438, 175, 4, 15, 12, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10287, 438, 176, 21, 17, 24, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10288, 438, 137, 34, 1, 9, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10289, 438, 156, 50, 10, 26, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10290, 438, 185, 25, 4, 21, NULL, 'D', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10291, 438, 184, 52, 21, 25, NULL, 'R', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10292, 438, 84, 25, 3, 22, NULL, 'D', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10293, 438, 110, 27, 26, 13, NULL, 'R', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10294, 438, 170, 34, 2, 18, NULL, 'R', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10295, 438, 181, 54, 14, 6, NULL, 'R', 16, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(10296, 438, 182, 1, 8, 14, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 103),
	(10297, 438, 158, 51, 23, 11, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10298, 438, 172, 3, 5, 15, NULL, 'R', 19, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10299, 438, 183, 27, 25, 23, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(10300, 438, 123, 21, 18, 17, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10301, 438, 160, 45, 24, 20, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10302, 438, 95, 32, 12, 10, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10303, 438, 117, 1, 7, 8, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(10304, 438, 119, 51, 22, 7, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(10305, 438, 188, 53, 20, 16, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10306, 438, 112, 50, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10307, 439, 117, 1, 7, 2, 1, '1', 1, 9, 60, '1:36:53.679', 5813679, NULL, NULL, NULL, NULL, 1),
	(10308, 439, 163, 6, 28, 6, 2, '2', 2, 6, 60, '+13.416', 5827095, NULL, NULL, NULL, NULL, 1),
	(10309, 439, 173, 32, 11, 11, 3, '3', 3, 4, 59, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10310, 439, 118, 4, 16, 4, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10311, 439, 123, 21, 18, 20, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10312, 439, 110, 27, 26, 12, 6, '6', 6, 1, 58, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10313, 439, 158, 51, 23, 8, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10314, 439, 184, 52, 21, 24, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10315, 439, 156, 50, 10, 25, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10316, 439, 185, 25, 4, 21, NULL, 'D', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10317, 439, 84, 25, 3, 22, NULL, 'D', 11, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10318, 439, 112, 50, 9, 23, NULL, 'R', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10319, 439, 188, 53, 20, 19, NULL, 'N', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(10320, 439, 137, 34, 1, 1, NULL, 'R', 14, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10321, 439, 170, 34, 2, 9, NULL, 'R', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10322, 439, 189, 45, 30, 26, NULL, 'R', 16, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10323, 439, 176, 21, 17, 16, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10324, 439, 181, 54, 14, 7, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10325, 439, 105, 6, 27, 13, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(10326, 439, 182, 1, 8, 5, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10327, 439, 172, 3, 5, 15, NULL, 'R', 21, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10328, 439, 119, 51, 22, 10, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10329, 439, 95, 32, 12, 18, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10330, 439, 177, 3, 6, 3, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10331, 439, 175, 4, 15, 14, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10332, 439, 183, 27, 25, 17, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10333, 439, 160, 45, 24, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10334, 439, 102, 53, 19, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10335, 440, 182, 1, 8, 9, 1, '1', 1, 9, 79, '1:31:11.951', 5471951, NULL, NULL, NULL, NULL, 1),
	(10336, 440, 175, 4, 15, 1, 2, '2', 2, 6, 79, '+7.154', 5479105, NULL, NULL, NULL, NULL, 1),
	(10337, 440, 95, 32, 12, 6, 3, '3', 3, 4, 79, '+23.969', 5495920, NULL, NULL, NULL, NULL, 1),
	(10338, 440, 163, 6, 28, 11, 4, '4', 4, 3, 79, '+43.706', 5515657, NULL, NULL, NULL, NULL, 1),
	(10339, 440, 173, 32, 11, 2, 5, '5', 5, 2, 79, '+1:06.125', 5538076, NULL, NULL, NULL, NULL, 1),
	(10340, 440, 177, 3, 6, 4, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10341, 440, 117, 1, 7, 5, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10342, 440, 172, 3, 5, 12, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10343, 440, 170, 34, 2, 17, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10344, 440, 110, 27, 26, 26, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10345, 440, 123, 21, 18, 14, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10346, 440, 160, 45, 24, 25, 12, '12', 12, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(10347, 440, 156, 50, 10, 21, 13, '13', 13, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(10348, 440, 84, 25, 3, 23, NULL, 'D', 14, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10349, 440, 184, 52, 21, 24, NULL, 'R', 15, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10350, 440, 118, 4, 16, 7, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10351, 440, 176, 21, 17, 19, NULL, 'R', 17, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10352, 440, 158, 51, 23, 16, NULL, 'R', 18, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10353, 440, 102, 53, 19, 13, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10354, 440, 105, 6, 27, 10, NULL, 'R', 20, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10355, 440, 188, 53, 20, 18, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10356, 440, 119, 51, 22, 15, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10357, 440, 137, 34, 1, 3, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10358, 440, 185, 25, 4, 20, NULL, 'D', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10359, 440, 181, 54, 14, 8, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10360, 440, 112, 50, 9, 22, NULL, 'R', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10361, 441, 117, 1, 7, 1, 1, '1', 1, 4.5, 31, '1:01:07.740', 3667740, NULL, NULL, NULL, NULL, 1),
	(10362, 441, 102, 53, 19, 13, 2, '2', 2, 3, 31, '+7.446', 3675186, NULL, NULL, NULL, NULL, 1),
	(10363, 441, 163, 6, 28, 3, 3, '3', 3, 2, 31, '+29.077', 3696817, NULL, NULL, NULL, NULL, 1),
	(10364, 441, 177, 3, 6, 10, 4, '4', 4, 1.5, 31, '+35.246', 3702986, NULL, NULL, NULL, NULL, 1),
	(10365, 441, 173, 32, 11, 11, 5, '5', 5, 1, 31, '+44.439', 3712179, NULL, NULL, NULL, NULL, 1),
	(10366, 441, 105, 6, 27, 4, 6, '6', 6, 0.5, 30, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10367, 441, 160, 45, 24, 19, 7, '7', 7, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10368, 441, 172, 3, 5, 16, 8, '8', 8, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10369, 441, 185, 25, 4, 20, NULL, 'D', 9, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10370, 441, 119, 51, 22, 14, NULL, 'R', 10, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(10371, 441, 182, 1, 8, 8, NULL, 'R', 11, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10372, 441, 181, 54, 14, 12, NULL, 'R', 12, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10373, 441, 95, 32, 12, 2, NULL, 'R', 13, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10374, 441, 137, 34, 1, 9, NULL, 'R', 14, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10375, 441, 183, 27, 25, 17, NULL, 'R', 15, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10376, 441, 190, 34, 2, 15, NULL, 'R', 16, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10377, 441, 188, 53, 20, 18, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10378, 441, 118, 4, 16, 5, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10379, 441, 175, 4, 15, 6, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10380, 441, 110, 27, 26, 7, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10381, 441, 176, 21, 17, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10382, 441, 84, 25, 3, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10383, 441, 158, 51, 23, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10384, 441, 123, 21, 18, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10385, 441, 156, 50, 10, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10386, 441, 184, 52, 21, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10387, 441, 112, 50, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10388, 442, 137, 34, 1, 1, 1, '1', 1, 9, 70, '1:46:23.748', 6383748, NULL, NULL, NULL, NULL, 1),
	(10389, 442, 182, 1, 8, 8, 2, '2', 2, 6, 70, '+2.612', 6386360, NULL, NULL, NULL, NULL, 1),
	(10390, 442, 117, 1, 7, 2, 3, '3', 3, 4, 70, '+1:28.032', 6471780, NULL, NULL, NULL, NULL, 1),
	(10391, 442, 173, 32, 11, 3, 4, '4', 4, 3, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10392, 442, 163, 6, 28, 5, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10393, 442, 95, 32, 12, 7, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10394, 442, 102, 53, 19, 9, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10395, 442, 181, 54, 14, 12, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10396, 442, 188, 53, 20, 20, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10397, 442, 112, 50, 9, 26, 10, '10', 10, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(10398, 442, 158, 51, 23, 11, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10399, 442, 84, 25, 3, 21, NULL, 'D', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10400, 442, 176, 21, 17, 23, NULL, 'R', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10401, 442, 118, 4, 16, 4, NULL, 'R', 14, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(10402, 442, 179, 52, 21, 24, NULL, 'N', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(10403, 442, 185, 25, 4, 22, NULL, 'D', 16, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10404, 442, 110, 27, 26, 10, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(10405, 442, 190, 34, 2, 16, NULL, 'R', 18, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10406, 442, 123, 21, 18, 18, NULL, 'R', 19, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10407, 442, 119, 51, 22, 14, NULL, 'R', 20, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10408, 442, 177, 3, 6, 15, NULL, 'R', 21, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(10409, 442, 172, 3, 5, 17, NULL, 'R', 22, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10410, 442, 191, 50, 10, 25, NULL, 'R', 23, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10411, 442, 160, 45, 24, 19, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10412, 442, 105, 6, 27, 6, NULL, 'R', 25, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10413, 442, 183, 27, 25, 13, NULL, 'R', 26, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10414, 443, 137, 34, 1, 1, 1, '1', 1, 9, 63, '1:55:41.842', 6941842, NULL, NULL, NULL, NULL, 1),
	(10415, 443, 173, 32, 11, 5, 2, '2', 2, 6, 63, '+32.638', 6974480, NULL, NULL, NULL, NULL, 1),
	(10416, 443, 170, 34, 2, 23, 3, '3', 3, 4, 63, '+1:26.528', 7028370, NULL, NULL, NULL, NULL, 1),
	(10417, 443, 117, 1, 7, 2, 4, '4', 4, 3, 63, '+1:55.258', 7057100, NULL, NULL, NULL, NULL, 1),
	(10418, 443, 172, 3, 5, 19, 5, '5', 5, 2, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10419, 443, 84, 25, 3, 11, NULL, 'D', 6, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10420, 443, 105, 6, 27, 4, NULL, 'R', 7, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10421, 443, 177, 3, 6, 21, NULL, 'R', 8, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10422, 443, 118, 4, 16, 6, NULL, 'R', 9, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10423, 443, 185, 25, 4, 16, NULL, 'D', 10, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10424, 443, 175, 4, 15, 9, NULL, 'R', 11, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10425, 443, 112, 50, 9, 20, NULL, 'R', 12, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(10426, 443, 182, 1, 8, 10, NULL, 'R', 13, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10427, 443, 95, 32, 12, 3, NULL, 'R', 14, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10428, 443, 123, 21, 18, 13, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10429, 443, 110, 27, 26, 12, NULL, 'R', 16, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(10430, 443, 188, 53, 20, 17, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10431, 443, 158, 51, 23, 8, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10432, 443, 102, 53, 19, 7, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10433, 443, 119, 51, 22, 25, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10434, 443, 183, 27, 25, 18, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10435, 443, 160, 45, 24, 26, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10436, 443, 163, 6, 28, 15, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10437, 443, 156, 50, 10, 24, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(10438, 443, 181, 54, 14, 14, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10439, 443, 176, 21, 17, 22, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10440, 443, 179, 52, 21, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10441, 444, 177, 3, 6, 8, 1, '1', 1, 9, 67, '2:01:22.617', 7282617, NULL, NULL, NULL, NULL, 1),
	(10442, 444, 163, 6, 28, 4, 2, '2', 2, 6, 67, '+22.464', 7305081, NULL, NULL, NULL, NULL, 1),
	(10443, 444, 173, 32, 11, 2, 3, '3', 3, 4, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10444, 444, 172, 3, 5, 24, 4, '4', 4, 3, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10445, 444, 160, 45, 24, 18, 5, '5', 5, 2, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10446, 444, 95, 32, 12, 1, 6, '6', 6, 1, 64, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10447, 444, 190, 34, 2, 11, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10448, 444, 181, 54, 14, 13, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10449, 444, 182, 1, 8, 5, NULL, 'R', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10450, 444, 117, 1, 7, 7, NULL, 'R', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10451, 444, 123, 21, 18, 20, NULL, 'R', 11, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10452, 444, 105, 6, 27, 9, NULL, 'R', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10453, 444, 176, 21, 17, 22, NULL, 'R', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10454, 444, 102, 53, 19, 6, NULL, 'R', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10455, 444, 156, 50, 10, 25, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10456, 444, 137, 34, 1, 12, NULL, 'R', 16, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10457, 444, 175, 4, 15, 10, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10458, 444, 188, 53, 20, 15, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10459, 444, 110, 27, 26, 16, NULL, 'R', 19, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10460, 444, 179, 52, 21, 23, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(10461, 444, 119, 51, 22, 21, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10462, 444, 118, 4, 16, 3, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10463, 444, 185, 25, 4, 17, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10464, 444, 158, 51, 23, 14, NULL, 'R', 24, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10465, 444, 183, 27, 25, 19, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10466, 444, 84, 25, 3, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10467, 445, 182, 1, 8, 3, 1, '1', 1, 9, 71, '1:29:28.532', 5368532, NULL, NULL, NULL, NULL, 1),
	(10468, 445, 118, 4, 16, 6, 2, '2', 2, 6, 71, '+42.123', 5410655, NULL, NULL, NULL, NULL, 1),
	(10469, 445, 102, 53, 19, 7, 3, '3', 3, 4, 71, '+1:03.328', 5431860, NULL, NULL, NULL, NULL, 1),
	(10470, 445, 173, 32, 11, 4, 4, '4', 4, 3, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10471, 445, 105, 6, 27, 9, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10472, 445, 163, 6, 28, 13, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10473, 445, 137, 34, 1, 1, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10474, 445, 175, 4, 15, 10, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10475, 445, 160, 45, 24, 21, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10476, 445, 110, 27, 26, 19, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10477, 445, 176, 21, 17, 15, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10478, 445, 119, 51, 22, 17, 12, '12', 12, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(10479, 445, 185, 25, 4, 26, NULL, 'D', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10480, 445, 179, 52, 21, 22, NULL, 'N', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(10481, 445, 183, 27, 25, 20, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10482, 445, 117, 1, 7, 2, NULL, 'R', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10483, 445, 95, 32, 12, 8, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10484, 445, 123, 21, 18, 12, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10485, 445, 172, 3, 5, 16, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 103),
	(10486, 445, 156, 50, 10, 23, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10487, 445, 190, 34, 2, 14, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10488, 445, 181, 54, 14, 11, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10489, 445, 177, 3, 6, 5, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10490, 445, 140, 25, 3, 25, NULL, 'D', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10491, 445, 158, 51, 23, 18, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10492, 445, 112, 50, 9, 24, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10493, 445, 189, 45, 30, 27, NULL, 'R', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10494, 445, 188, 53, 20, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10495, 446, 117, 1, 7, 1, 1, '1', 1, 9, 44, '1:24:43.210', 5083210, NULL, NULL, NULL, NULL, 1),
	(10496, 446, 182, 1, 8, 7, 2, '2', 2, 6, 44, '+3.149', 5086359, NULL, NULL, NULL, NULL, 1),
	(10497, 446, 118, 4, 16, 3, 3, '3', 3, 4, 44, '+36.423', 5119633, NULL, NULL, NULL, NULL, 1),
	(10498, 446, 95, 32, 12, 16, 4, '4', 4, 3, 44, '+51.663', 5134873, NULL, NULL, NULL, NULL, 1),
	(10499, 446, 175, 4, 15, 4, 5, '5', 5, 2, 44, '+1:11.949', 5155159, NULL, NULL, NULL, NULL, 1),
	(10500, 446, 163, 6, 28, 10, 6, '6', 6, 1, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10501, 446, 110, 27, 26, 11, 7, '7', 7, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10502, 446, 183, 27, 25, 17, 8, '8', 8, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10503, 446, 179, 52, 21, 24, 9, '9', 9, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10504, 446, 140, 25, 3, 26, NULL, 'D', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10505, 446, 181, 54, 14, 13, NULL, 'R', 11, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10506, 446, 158, 51, 23, 18, NULL, 'R', 12, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10507, 446, 170, 34, 2, 8, NULL, 'R', 13, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10508, 446, 137, 34, 1, 5, NULL, 'R', 14, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10509, 446, 119, 51, 22, 20, NULL, 'R', 15, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(10510, 446, 160, 45, 24, 21, NULL, 'R', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10511, 446, 189, 45, 30, 23, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10512, 446, 105, 6, 27, 6, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10513, 446, 156, 50, 10, 25, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10514, 446, 177, 3, 6, 19, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10515, 446, 172, 3, 5, 12, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10516, 446, 123, 21, 18, 15, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10517, 446, 173, 32, 11, 2, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10518, 446, 112, 50, 9, 22, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(10519, 446, 102, 53, 19, 9, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10520, 446, 176, 21, 17, 14, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10521, 446, 191, 25, 4, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10522, 447, 182, 1, 8, 4, 1, '1', 1, 9, 51, '1:21:12.851', 4872851, NULL, NULL, NULL, NULL, 1),
	(10523, 447, 137, 34, 1, 1, 2, '2', 2, 6, 51, '+23.525', 4896376, NULL, NULL, NULL, NULL, 1),
	(10524, 447, 105, 6, 27, 12, 3, '3', 3, 4, 51, '+48.998', 4921849, NULL, NULL, NULL, NULL, 1),
	(10525, 447, 170, 34, 2, 7, 4, '4', 4, 3, 51, '+56.312', 4929163, NULL, NULL, NULL, NULL, 1),
	(10526, 447, 123, 21, 18, 17, 5, '5', 5, 2, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10527, 447, 176, 21, 17, 19, 6, '6', 6, 1, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10528, 447, 163, 6, 28, 15, 7, '7', 7, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10529, 447, 183, 27, 25, 21, 8, '8', 8, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10530, 447, 156, 50, 10, 24, 9, '9', 9, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10531, 447, 119, 51, 22, 13, 10, '10', 10, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10532, 447, 112, 50, 9, 25, 11, '11', 11, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10533, 447, 77, 54, 31, 20, 12, '12', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10534, 447, 175, 4, 15, 5, NULL, 'R', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10535, 447, 102, 53, 19, 10, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(10536, 447, 95, 32, 12, 8, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10537, 447, 117, 1, 7, 2, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10538, 447, 173, 32, 11, 3, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10539, 447, 179, 52, 21, 26, NULL, 'N', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(10540, 447, 158, 51, 23, 16, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10541, 447, 118, 4, 16, 6, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10542, 447, 110, 27, 26, 18, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(10543, 447, 177, 3, 6, 9, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(10544, 447, 172, 3, 5, 11, NULL, 'R', 23, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10545, 447, 189, 45, 30, 22, NULL, 'R', 24, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10546, 447, 160, 45, 24, 23, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10547, 447, 185, 25, 4, 0, NULL, 'D', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10548, 447, 140, 25, 3, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10549, 448, 117, 1, 7, 1, 1, '1', 1, 9, 71, '1:37:21.468', 5841468, NULL, NULL, NULL, NULL, 1),
	(10550, 448, 182, 1, 8, 6, 2, '2', 2, 6, 71, '+10.283', 5851751, NULL, NULL, NULL, NULL, 1),
	(10551, 448, 95, 32, 12, 12, 3, '3', 3, 4, 71, '+1:19.544', 5921012, NULL, NULL, NULL, NULL, 1),
	(10552, 448, 173, 32, 11, 3, 4, '4', 4, 3, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10553, 448, 170, 34, 2, 10, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10554, 448, 175, 4, 15, 5, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10555, 448, 183, 27, 25, 20, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10556, 448, 177, 3, 6, 7, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10557, 448, 156, 50, 10, 22, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10558, 448, 112, 50, 9, 26, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10559, 448, 163, 6, 28, 15, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10560, 448, 189, 45, 30, 23, 12, '12', 12, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(10561, 448, 158, 51, 23, 17, 13, '13', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10562, 448, 185, 25, 4, 26, NULL, 'D', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10563, 448, 140, 25, 3, 25, NULL, 'D', 15, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10564, 448, 123, 21, 18, 11, NULL, 'R', 16, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10565, 448, 179, 52, 21, 27, NULL, 'R', 17, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(10566, 448, 119, 51, 22, 11, NULL, 'R', 18, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10567, 448, 110, 27, 26, 14, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10568, 448, 172, 3, 5, 8, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10569, 448, 118, 4, 16, 4, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10570, 448, 181, 54, 14, 16, NULL, 'R', 22, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10571, 448, 102, 53, 19, 13, NULL, 'R', 23, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10572, 448, 176, 21, 17, 19, NULL, 'R', 24, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(10573, 448, 137, 34, 1, 2, NULL, 'R', 25, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(10574, 448, 160, 45, 24, 21, NULL, 'R', 26, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(10575, 448, 105, 6, 27, 9, NULL, 'R', 27, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10576, 449, 182, 1, 8, 4, 1, '1', 1, 9, 51, '1:20:29.065', 4829065, NULL, NULL, NULL, NULL, 1),
	(10577, 449, 105, 6, 27, 11, 2, '2', 2, 6, 51, '+24.249', 4853314, NULL, NULL, NULL, NULL, 1),
	(10578, 449, 119, 51, 22, 9, 3, '3', 3, 4, 50, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10579, 449, 140, 53, 19, 17, 4, '4', 4, 3, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10580, 449, 189, 45, 30, 24, 5, '5', 5, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10581, 449, 77, 54, 31, 20, 6, '6', 6, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10582, 449, 160, 45, 24, 22, 7, '7', 7, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10583, 449, 179, 52, 21, 25, 8, '8', 8, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10584, 449, 158, 51, 23, 10, 9, '9', 9, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10585, 449, 123, 21, 18, 19, 10, '10', 10, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(10586, 449, 175, 4, 15, 8, NULL, 'R', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(10587, 449, 170, 34, 2, 5, NULL, 'R', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10588, 449, 176, 21, 17, 15, NULL, 'R', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10589, 449, 118, 4, 16, 12, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(10590, 449, 156, 50, 10, 26, NULL, 'R', 15, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(10591, 449, 137, 34, 1, 1, NULL, 'R', 16, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10592, 449, 173, 32, 11, 3, NULL, 'R', 17, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10593, 449, 95, 32, 12, 7, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10594, 449, 172, 3, 5, 13, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10595, 449, 177, 3, 6, 6, NULL, 'R', 20, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10596, 449, 110, 27, 26, 16, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10597, 449, 183, 27, 25, 18, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10598, 449, 112, 50, 9, 23, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10599, 449, 163, 6, 28, 14, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10600, 449, 117, 1, 7, 2, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10601, 449, 181, 54, 14, 21, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(10602, 449, 94, 53, 20, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10603, 450, 117, 1, 7, 2, 1, '1', 1, 9, 67, '1:35:13.284', 5713284, NULL, NULL, NULL, NULL, 1),
	(10604, 450, 105, 6, 27, 5, 2, '2', 2, 6, 67, '+23.911', 5737195, NULL, NULL, NULL, NULL, 1),
	(10605, 450, 137, 34, 1, 1, 3, '3', 3, 4, 67, '+24.922', 5738206, NULL, NULL, NULL, NULL, 1),
	(10606, 450, 182, 1, 8, 15, 4, '4', 4, 3, 67, '+43.086', 5756370, NULL, NULL, NULL, NULL, 1),
	(10607, 450, 163, 6, 28, 6, 5, '5', 5, 2, 67, '+1:01.430', 5774714, NULL, NULL, NULL, NULL, 1),
	(10608, 450, 119, 51, 22, 9, 6, '6', 6, 1, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10609, 450, 110, 27, 26, 17, 7, '7', 7, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10610, 450, 184, 52, 21, 24, 8, '8', 8, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10611, 450, 123, 21, 18, 11, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(10612, 450, 183, 27, 25, 19, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10613, 450, 118, 4, 16, 7, 11, '11', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(10614, 450, 189, 45, 30, 22, NULL, 'R', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(10615, 450, 170, 34, 2, 10, NULL, 'R', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10616, 450, 95, 32, 12, 8, NULL, 'R', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10617, 450, 175, 4, 15, 3, NULL, 'R', 15, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(10618, 450, 158, 51, 23, 13, NULL, 'R', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(10619, 450, 112, 50, 9, 25, NULL, 'R', 17, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10620, 450, 156, 50, 10, 21, NULL, 'R', 18, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10621, 450, 172, 3, 5, 14, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10622, 450, 173, 32, 11, 23, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10623, 450, 140, 53, 20, 26, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(10624, 450, 177, 3, 6, 4, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10625, 450, 102, 53, 19, 12, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10626, 450, 176, 21, 17, 16, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10627, 450, 77, 54, 31, 18, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10628, 450, 160, 45, 24, 20, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(10629, 451, 117, 1, 7, 2, 1, '1', 1, 9, 70, '1:41:11.753', 6071753, NULL, NULL, NULL, NULL, 1),
	(10630, 451, 182, 1, 8, 11, 2, '2', 2, 6, 70, '+13.425', 6085178, NULL, NULL, NULL, NULL, 1),
	(10631, 451, 102, 53, 19, 3, 3, '3', 3, 4, 70, '+20.042', 6091795, NULL, NULL, NULL, NULL, 1),
	(10632, 451, 105, 6, 27, 8, 4, '4', 4, 3, 70, '+20.317', 6092070, NULL, NULL, NULL, NULL, 1),
	(10633, 451, 173, 32, 11, 5, 5, '5', 5, 2, 70, '+1:32.169', 6163922, NULL, NULL, NULL, NULL, 1),
	(10634, 451, 137, 34, 1, 1, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10635, 451, 175, 4, 15, 7, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10636, 451, 119, 51, 22, 12, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10637, 451, 163, 6, 28, 17, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10638, 451, 181, 34, 2, 19, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10639, 451, 140, 53, 20, 10, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10640, 451, 110, 27, 26, 20, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10641, 451, 77, 54, 14, 23, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10642, 451, 172, 3, 5, 15, 14, '14', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10643, 451, 184, 52, 21, 25, 15, '15', 15, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10644, 451, 189, 45, 30, 24, 16, '16', 16, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10645, 451, 158, 51, 23, 14, 17, '17', 17, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(10646, 451, 160, 45, 24, 22, NULL, 'R', 18, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10647, 451, 95, 32, 12, 6, NULL, 'R', 19, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10648, 451, 118, 4, 16, 9, NULL, 'R', 20, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10649, 451, 166, 4, 33, 13, NULL, 'R', 21, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10650, 451, 177, 3, 6, 4, NULL, 'R', 22, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10651, 451, 183, 27, 25, 21, NULL, 'R', 23, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10652, 451, 123, 21, 18, 18, NULL, 'R', 24, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10653, 451, 156, 50, 10, 26, NULL, 'R', 25, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10654, 451, 176, 21, 17, 16, NULL, 'R', 26, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10655, 451, 112, 50, 9, 27, NULL, 'R', 27, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10656, 452, 137, 34, 5, 4, 1, '1', 1, 9, 63, '1:48:27.731', 6507731, NULL, NULL, NULL, NULL, 1),
	(10657, 452, 182, 1, 8, 9, 3, '3', 2, 4, 63, '+51.883', 6559614, NULL, NULL, NULL, NULL, 1),
	(10658, 452, 172, 3, 2, 18, 4, '4', 3, 3, 63, '+1:13.951', 6581682, NULL, NULL, NULL, NULL, 1),
	(10659, 452, 175, 6, 27, 3, 5, '5', 4, 2, 63, '+1:18.117', 6585848, NULL, NULL, NULL, NULL, 1),
	(10660, 452, 176, 21, 29, 20, 6, '6', 5, 1, 63, '+1:18.207', 6585938, NULL, NULL, NULL, NULL, 1),
	(10661, 452, 117, 4, 15, 2, 7, '7', 6, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10662, 452, 118, 53, 35, 5, 8, '8', 7, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10663, 452, 192, 21, 30, 23, 9, '9', 8, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10664, 452, 163, 6, 28, 6, 10, '10', 9, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10665, 452, 193, 25, 4, 21, 11, '11', 10, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10666, 452, 95, 32, 12, 22, 12, '12', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10667, 452, 188, 55, 34, 19, 13, '13', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10668, 452, 194, 50, 17, 26, 14, '14', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10669, 452, 181, 54, 9, 25, 15, '15', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10670, 452, 177, 3, 1, 1, NULL, 'D', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10671, 452, 173, 32, 11, 13, NULL, 'D', 16, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10672, 452, 195, 55, 33, 14, NULL, 'N', 17, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(10673, 452, 158, 4, 16, 8, NULL, 'R', 18, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(10674, 452, 187, 1, 7, 16, NULL, 'R', 19, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10675, 452, 196, 27, 26, 17, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10676, 452, 184, 51, 23, 10, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10677, 452, 197, 27, 25, 12, NULL, 'R', 22, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10678, 452, 119, 34, 6, 7, NULL, 'R', 23, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(10679, 452, 190, 45, 31, 24, NULL, 'R', 24, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10680, 452, 152, 53, 36, 15, NULL, 'R', 25, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10681, 452, 105, 25, 3, 11, NULL, 'R', 26, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10682, 452, 110, 51, 22, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10683, 452, 160, 45, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10684, 453, 187, 1, 7, 22, 1, '1', 1, 9, 75, '1:53:34.889', 6814889, NULL, NULL, NULL, NULL, 1),
	(10685, 453, 182, 1, 8, 23, 2, '2', 2, 6, 75, '+27.993', 6842882, NULL, NULL, NULL, NULL, 1),
	(10686, 453, 163, 6, 28, 2, 3, '3', 3, 4, 75, '+1:13.638', 6888527, NULL, NULL, NULL, NULL, 1),
	(10687, 453, 172, 3, 2, 4, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10688, 453, 176, 21, 29, 16, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10689, 453, 188, 55, 34, 17, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10690, 453, 196, 27, 26, 26, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10691, 453, 193, 25, 4, 9, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10692, 453, 105, 25, 3, 7, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10693, 453, 119, 34, 6, 11, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(10694, 453, 117, 4, 15, 8, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10695, 453, 95, 32, 12, 13, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10696, 453, 158, 4, 16, 15, 13, '13', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10697, 453, 178, 21, 30, 12, NULL, 'R', 14, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 100),
	(10698, 453, 137, 34, 5, 20, NULL, 'R', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(10699, 453, 110, 51, 22, 19, NULL, 'R', 16, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10700, 453, 173, 32, 11, 5, NULL, 'R', 17, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(10701, 453, 195, 55, 33, 18, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10702, 453, 197, 27, 25, 10, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10703, 453, 152, 53, 36, 14, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(10704, 453, 184, 51, 23, 21, NULL, 'R', 21, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10705, 453, 175, 6, 27, 1, NULL, 'R', 22, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10706, 453, 177, 3, 1, 3, NULL, 'R', 23, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10707, 453, 194, 50, 17, 25, NULL, 'R', 24, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10708, 453, 118, 53, 35, 6, NULL, 'R', 25, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10709, 453, 181, 54, 9, 24, NULL, 'R', 26, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10710, 453, 190, 45, 31, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10711, 453, 160, 45, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10712, 454, 117, 4, 15, 1, 1, '1', 1, 9, 54, '1:34:13.913', 5653913, NULL, NULL, NULL, NULL, 1),
	(10713, 454, 137, 34, 5, 6, 2, '2', 2, 6, 54, '+29.720', 5683633, NULL, NULL, NULL, NULL, 1),
	(10714, 454, 158, 4, 16, 2, 3, '3', 3, 4, 54, '+40.232', 5694145, NULL, NULL, NULL, NULL, 1),
	(10715, 454, 175, 6, 27, 11, 4, '4', 4, 3, 54, '+1:06.880', 5720793, NULL, NULL, NULL, NULL, 1),
	(10716, 454, 177, 3, 1, 16, 5, '5', 5, 2, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10717, 454, 172, 3, 2, 19, 6, '6', 6, 1, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10718, 454, 163, 6, 28, 4, 7, '7', 7, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10719, 454, 105, 25, 3, 15, 8, '8', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10720, 454, 197, 27, 25, 20, 9, '9', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10721, 454, 176, 21, 29, 21, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10722, 454, 188, 55, 34, 17, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10723, 454, 110, 51, 22, 7, 12, '12', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10724, 454, 152, 53, 36, 13, 13, '13', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10725, 454, 196, 27, 26, 25, NULL, 'R', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10726, 454, 190, 45, 31, 23, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10727, 454, 181, 54, 9, 10, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10728, 454, 182, 1, 8, 12, NULL, 'R', 17, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(10729, 454, 184, 51, 23, 8, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10730, 454, 192, 21, 30, 26, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10731, 454, 195, 55, 33, 22, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10732, 454, 193, 25, 4, 24, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(10733, 454, 173, 32, 11, 5, NULL, 'R', 22, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10734, 454, 119, 34, 6, 3, NULL, 'R', 23, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(10735, 454, 118, 53, 35, 9, NULL, 'R', 24, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10736, 454, 95, 32, 12, 18, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(10737, 454, 187, 1, 7, 14, NULL, 'R', 26, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10738, 454, 194, 50, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10739, 454, 160, 45, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10740, 454, 168, 50, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10741, 455, 175, 6, 27, 3, 1, '1', 1, 9, 60, '1:37:52.460', 5872460, NULL, NULL, NULL, NULL, 1),
	(10742, 455, 117, 4, 15, 4, 2, '2', 2, 6, 60, '+48.781', 5921241, NULL, NULL, NULL, NULL, 1),
	(10743, 455, 163, 6, 28, 1, 3, '3', 3, 4, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10744, 455, 177, 3, 1, 11, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10745, 455, 187, 1, 7, 24, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10746, 455, 176, 21, 29, 12, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10747, 455, 172, 3, 2, 16, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10748, 455, 192, 21, 30, 20, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10749, 455, 196, 27, 26, 25, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10750, 455, 184, 51, 23, 10, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10751, 455, 181, 54, 9, 7, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10752, 455, 95, 32, 12, 15, 12, '12', 12, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10753, 455, 119, 34, 6, 5, NULL, 'R', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10754, 455, 110, 51, 22, 8, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(10755, 455, 173, 32, 11, 9, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(10756, 455, 137, 34, 5, 2, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10757, 455, 197, 27, 25, 19, NULL, 'R', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(10758, 455, 193, 25, 4, 22, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10759, 455, 118, 53, 35, 14, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10760, 455, 190, 45, 31, 26, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10761, 455, 152, 53, 36, 17, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10762, 455, 182, 1, 8, 18, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10763, 455, 188, 55, 34, 23, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10764, 455, 105, 25, 3, 13, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10765, 455, 195, 55, 33, 21, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10766, 455, 158, 4, 16, 6, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10767, 455, 194, 50, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10768, 455, 160, 45, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10769, 456, 177, 3, 1, 5, 1, '1', 1, 9, 76, '1:56:38.121', 6998121, NULL, NULL, NULL, NULL, 1),
	(10770, 456, 137, 34, 5, 6, 2, '2', 2, 6, 76, '+18.475', 7016596, NULL, NULL, NULL, NULL, 1),
	(10771, 456, 117, 4, 15, 1, 3, '3', 3, 4, 76, '+31.366', 7029487, NULL, NULL, NULL, NULL, 1),
	(10772, 456, 175, 6, 27, 4, 4, '4', 4, 3, 76, '+1:04.297', 7062418, NULL, NULL, NULL, NULL, 1),
	(10773, 456, 193, 25, 4, 20, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10774, 456, 184, 51, 23, 13, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10775, 456, 192, 21, 30, 15, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10776, 456, 119, 34, 6, 17, NULL, 'R', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10777, 456, 172, 3, 2, 8, NULL, 'R', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10778, 456, 176, 21, 29, 12, NULL, 'R', 10, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10779, 456, 118, 53, 35, 10, NULL, 'R', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10780, 456, 173, 32, 11, 19, NULL, 'R', 12, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(10781, 456, 197, 27, 25, 9, NULL, 'R', 13, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10782, 456, 158, 4, 16, 3, NULL, 'R', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10783, 456, 110, 51, 22, 7, NULL, 'R', 15, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10784, 456, 163, 6, 28, 2, NULL, 'R', 16, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10785, 456, 196, 27, 26, 18, NULL, 'R', 17, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10786, 456, 181, 54, 9, 16, NULL, 'R', 18, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10787, 456, 105, 25, 3, 11, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10788, 456, 95, 32, 12, 14, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10789, 456, 152, 53, 36, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10790, 456, 182, 1, 8, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10791, 456, 187, 1, 7, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10792, 456, 190, 45, 31, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10793, 456, 194, 50, 17, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10794, 456, 160, 45, 32, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10795, 456, 188, 55, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(10796, 456, 195, 55, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(10797, 457, 117, 4, 15, 1, 1, '1', 1, 9, 40, '1:27:11.502', 5231502, NULL, NULL, NULL, NULL, 1),
	(10798, 457, 175, 6, 27, 2, 2, '2', 2, 6, 40, '+23.182', 5254684, NULL, NULL, NULL, NULL, 1),
	(10799, 457, 158, 4, 16, 8, 3, '3', 3, 4, 40, '+39.869', 5271371, NULL, NULL, NULL, NULL, 1),
	(10800, 457, 137, 34, 5, 4, 4, '4', 4, 3, 40, '+42.295', 5273797, NULL, NULL, NULL, NULL, 1),
	(10801, 457, 177, 3, 1, 9, 5, '5', 5, 2, 40, '+50.480', 5281982, NULL, NULL, NULL, NULL, 1),
	(10802, 457, 172, 3, 2, 11, 6, '6', 6, 1, 40, '+1:33.107', 5324609, NULL, NULL, NULL, NULL, 1),
	(10803, 457, 118, 53, 35, 22, 7, '7', 7, 0, 40, '+1:58.539', 5350041, NULL, NULL, NULL, NULL, 1),
	(10804, 457, 152, 53, 36, 16, 8, '8', 8, 0, 40, '+2:38.273', 5389775, NULL, NULL, NULL, NULL, 1),
	(10805, 457, 173, 32, 11, 13, 9, '9', 9, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10806, 457, 188, 55, 34, 25, 10, '10', 10, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10807, 457, 176, 21, 29, 10, 11, '11', 11, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10808, 457, 193, 25, 4, 23, 12, '12', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10809, 457, 196, 27, 26, 26, 13, '13', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10810, 457, 105, 25, 3, 17, 14, '14', 14, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10811, 457, 182, 1, 8, 15, NULL, 'R', 15, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10812, 457, 95, 32, 12, 19, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10813, 457, 110, 51, 22, 3, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(10814, 457, 195, 55, 33, 14, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10815, 457, 163, 6, 28, 5, NULL, 'R', 19, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10816, 457, 190, 45, 31, 24, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(10817, 457, 181, 54, 9, 7, NULL, 'R', 21, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(10818, 457, 187, 1, 7, 20, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10819, 457, 197, 27, 25, 21, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10820, 457, 123, 21, 30, 18, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10821, 457, 184, 51, 23, 12, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(10822, 457, 119, 34, 6, 6, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10823, 457, 160, 45, 32, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10824, 457, 194, 50, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10825, 458, 105, 25, 3, 6, 1, '1', 1, 9, 60, '1:50:53.669', 6653669, NULL, NULL, NULL, NULL, 1),
	(10826, 458, 177, 3, 1, 12, 2, '2', 2, 6, 60, '+7.702', 6661371, NULL, NULL, NULL, NULL, 1),
	(10827, 458, 187, 1, 7, 21, 3, '3', 3, 4, 60, '+9.283', 6662952, NULL, NULL, NULL, NULL, 1),
	(10828, 458, 137, 34, 5, 2, 4, '4', 4, 3, 60, '+1:12.185', 6725854, NULL, NULL, NULL, NULL, 1),
	(10829, 458, 172, 3, 2, 20, 5, '5', 5, 2, 60, '+1:32.603', 6746272, NULL, NULL, NULL, NULL, 1),
	(10830, 458, 95, 32, 12, 14, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10831, 458, 123, 21, 30, 10, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10832, 458, 117, 4, 15, 13, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10833, 458, 152, 53, 36, 17, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10834, 458, 196, 27, 26, 23, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10835, 458, 176, 21, 29, 5, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10836, 458, 184, 51, 23, 25, 12, '12', 12, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10837, 458, 182, 1, 8, 18, 13, '13', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10838, 458, 195, 55, 33, 11, NULL, 'N', 14, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(10839, 458, 188, 55, 34, 26, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10840, 458, 110, 51, 22, 8, NULL, 'R', 16, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10841, 458, 163, 6, 28, 1, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10842, 458, 193, 25, 4, 16, NULL, 'R', 18, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10843, 458, 197, 27, 25, 19, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(10844, 458, 181, 54, 9, 22, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10845, 458, 118, 53, 35, 9, NULL, 'R', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10846, 458, 119, 34, 6, 15, NULL, 'R', 22, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(10847, 458, 173, 32, 11, 4, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10848, 458, 158, 4, 16, 7, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(10849, 458, 160, 45, 32, 24, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(10850, 458, 175, 6, 27, 3, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10851, 458, 190, 45, 31, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(10852, 459, 163, 6, 28, 1, 1, '1', 1, 9, 70, '1:48:31.838', 6511838, NULL, NULL, NULL, NULL, 1),
	(10853, 459, 158, 4, 16, 6, 2, '2', 2, 6, 70, '+42.029', 6553867, NULL, NULL, NULL, NULL, 1),
	(10854, 459, 175, 6, 27, 4, 3, '3', 3, 4, 70, '+52.610', 6564448, NULL, NULL, NULL, NULL, 1),
	(10855, 459, 177, 3, 1, 9, 4, '4', 4, 3, 70, '+1:17.048', 6588886, NULL, NULL, NULL, NULL, 1),
	(10856, 459, 117, 4, 15, 2, 5, '5', 5, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10857, 459, 187, 1, 7, 20, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10858, 459, 123, 21, 30, 15, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10859, 459, 105, 25, 3, 17, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10860, 459, 181, 54, 9, 7, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10861, 459, 184, 51, 23, 26, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10862, 459, 193, 25, 4, 22, NULL, 'D', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10863, 459, 119, 34, 6, 5, NULL, 'R', 12, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10864, 459, 118, 53, 35, 12, NULL, 'R', 13, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10865, 459, 152, 53, 36, 10, NULL, 'R', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10866, 459, 95, 32, 12, 18, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(10867, 459, 110, 51, 22, 8, NULL, 'R', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10868, 459, 172, 3, 2, 13, NULL, 'R', 17, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10869, 459, 196, 27, 26, 24, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(10870, 459, 195, 55, 33, 21, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10871, 459, 190, 45, 31, 25, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10872, 459, 188, 55, 34, 23, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(10873, 459, 137, 34, 5, 3, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(10874, 459, 182, 1, 8, 19, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10875, 459, 173, 32, 11, 11, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(10876, 459, 176, 21, 29, 14, NULL, 'R', 25, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(10877, 459, 197, 27, 25, 16, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10878, 459, 198, 50, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10879, 459, 160, 45, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10880, 460, 117, 4, 15, 3, 1, '1', 1, 9, 67, '1:24:39.780', 5079780, NULL, NULL, NULL, NULL, 1),
	(10881, 460, 137, 34, 5, 6, 2, '2', 2, 6, 67, '+19.161', 5098941, NULL, NULL, NULL, NULL, 1),
	(10882, 460, 175, 6, 27, 2, 3, '3', 3, 4, 67, '+26.246', 5106026, NULL, NULL, NULL, NULL, 1),
	(10883, 460, 95, 32, 12, 18, 4, '4', 4, 3, 67, '+38.952', 5118732, NULL, NULL, NULL, NULL, 1),
	(10884, 460, 163, 6, 28, 1, 5, '5', 5, 2, 67, '+58.874', 5138654, NULL, NULL, NULL, NULL, 1),
	(10885, 460, 182, 1, 8, 15, 6, '6', 6, 1, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10886, 460, 184, 51, 23, 11, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10887, 460, 110, 51, 22, 9, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10888, 460, 187, 1, 7, 24, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10889, 460, 197, 27, 25, 25, 10, '10', 10, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10890, 460, 177, 3, 1, 13, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10891, 460, 172, 3, 2, 20, 12, '12', 12, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10892, 460, 105, 25, 3, 16, 13, '13', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10893, 460, 193, 25, 4, 23, 14, '14', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10894, 460, 123, 21, 30, 17, 15, '15', 15, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10895, 460, 195, 55, 33, 21, 16, '16', 16, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10896, 460, 176, 21, 29, 19, 17, '17', 17, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10897, 460, 181, 54, 9, 8, NULL, 'R', 18, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10898, 460, 196, 27, 26, 22, NULL, 'R', 19, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10899, 460, 160, 45, 32, 26, NULL, 'R', 20, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(10900, 460, 118, 53, 35, 10, NULL, 'R', 21, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10901, 460, 119, 34, 6, 5, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10902, 460, 140, 52, 40, 15, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(10903, 460, 158, 4, 16, 7, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10904, 460, 152, 53, 36, 12, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10905, 460, 173, 32, 11, 4, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10906, 460, 188, 55, 34, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10907, 460, 190, 45, 31, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10908, 460, 186, 50, 17, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10909, 461, 163, 6, 28, 2, 1, '1', 1, 9, 45, '1:27:10.319', 5230319, NULL, NULL, NULL, NULL, 1),
	(10910, 461, 110, 51, 22, 3, 2, '2', 2, 6, 45, '+1:10.652', 5300971, NULL, NULL, NULL, NULL, 1),
	(10911, 461, 119, 34, 6, 8, 3, '3', 3, 4, 45, '+1:44.093', 5334412, NULL, NULL, NULL, NULL, 1),
	(10912, 461, 117, 4, 15, 5, 4, '4', 4, 3, 45, '+2:00.750', 5351069, NULL, NULL, NULL, NULL, 1),
	(10913, 461, 187, 1, 7, 23, 5, '5', 5, 2, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10914, 461, 172, 3, 2, 15, 6, '6', 6, 1, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10915, 461, 176, 21, 29, 20, 7, '7', 7, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10916, 461, 197, 27, 25, 19, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10917, 461, 123, 21, 30, 14, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10918, 461, 177, 3, 1, 12, 10, '10', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10919, 461, 188, 55, 34, 22, 11, '11', 11, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10920, 461, 193, 25, 4, 21, 12, '12', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10921, 461, 137, 34, 5, 4, 13, '13', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(10922, 461, 182, 1, 8, 18, NULL, 'D', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10923, 461, 158, 4, 16, 6, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(10924, 461, 160, 45, 32, 26, NULL, 'R', 16, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(10925, 461, 196, 27, 26, 25, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10926, 461, 184, 51, 23, 7, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10927, 461, 152, 53, 36, 10, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10928, 461, 118, 53, 35, 9, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10929, 461, 140, 52, 40, 13, NULL, 'R', 21, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10930, 461, 175, 6, 27, 1, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10931, 461, 173, 32, 11, 11, NULL, 'R', 23, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10932, 461, 105, 25, 3, 16, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(10933, 461, 95, 32, 12, 17, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10934, 461, 195, 55, 33, 24, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10935, 461, 186, 50, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10936, 461, 190, 45, 31, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10937, 461, 181, 54, 9, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10938, 462, 117, 4, 15, 5, 1, '1', 1, 9, 53, '1:24:32.745', 5072745, NULL, NULL, NULL, NULL, 1),
	(10939, 462, 163, 6, 28, 2, 2, '2', 2, 6, 53, '+6.835', 5079580, NULL, NULL, NULL, NULL, 1),
	(10940, 462, 137, 34, 5, 4, 3, '3', 3, 4, 53, '+27.659', 5100404, NULL, NULL, NULL, NULL, 1),
	(10941, 462, 158, 4, 16, 8, 4, '4', 4, 3, 53, '+28.395', 5101140, NULL, NULL, NULL, NULL, 1),
	(10942, 462, 95, 32, 12, 3, 5, '5', 5, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10943, 462, 182, 1, 8, 14, 6, '6', 6, 1, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10944, 462, 197, 27, 25, 20, 7, '7', 7, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10945, 462, 177, 3, 1, 15, 8, '8', 8, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10946, 462, 187, 1, 7, 17, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10947, 462, 190, 45, 31, 26, 10, '10', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(10948, 462, 160, 45, 32, 25, 11, '11', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10949, 462, 140, 52, 40, 16, 12, '12', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(10950, 462, 123, 21, 30, 19, 13, '13', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(10951, 462, 181, 54, 9, 13, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(10952, 462, 110, 51, 22, 11, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(10953, 462, 175, 6, 27, 1, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(10954, 462, 119, 34, 6, 6, NULL, 'R', 17, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10955, 462, 195, 55, 33, 21, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(10956, 462, 172, 3, 2, 24, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 76),
	(10957, 462, 184, 51, 23, 9, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(10958, 462, 105, 25, 3, 18, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10959, 462, 118, 53, 35, 10, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(10960, 462, 152, 53, 36, 7, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(10961, 462, 173, 32, 11, 12, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10962, 462, 176, 21, 29, 22, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10963, 462, 193, 25, 4, 23, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10964, 462, 196, 27, 26, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10965, 462, 188, 55, 34, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10966, 462, 186, 50, 17, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10967, 463, 163, 6, 28, 10, 1, '1', 1, 9, 72, '1:38:41.950', 5921950, NULL, NULL, NULL, NULL, 1),
	(10968, 463, 175, 6, 27, 2, 2, '2', 2, 6, 72, '+20.839', 5942789, NULL, NULL, NULL, NULL, 1),
	(10969, 463, 187, 1, 7, 15, 3, '3', 3, 4, 72, '+43.741', 5965691, NULL, NULL, NULL, NULL, 1),
	(10970, 463, 118, 53, 35, 7, 4, '4', 4, 3, 72, '+1:16.839', 5998789, NULL, NULL, NULL, NULL, 1),
	(10971, 463, 184, 51, 23, 12, 5, '5', 5, 2, 72, '+1:24.292', 6006242, NULL, NULL, NULL, NULL, 1),
	(10972, 463, 105, 25, 3, 18, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(10973, 463, 140, 52, 40, 16, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10974, 463, 176, 21, 29, 14, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10975, 463, 119, 34, 6, 6, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10976, 463, 196, 27, 26, 24, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(10977, 463, 190, 45, 31, 25, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10978, 463, 195, 55, 33, 20, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(10979, 463, 152, 53, 36, 13, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10980, 463, 123, 21, 30, 21, 14, '14', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10981, 463, 177, 3, 1, 23, NULL, 'R', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(10982, 463, 181, 54, 9, 9, NULL, 'R', 16, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(10983, 463, 137, 34, 5, 1, NULL, 'R', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(10984, 463, 117, 4, 15, 4, NULL, 'R', 18, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10985, 463, 158, 4, 16, 11, NULL, 'R', 19, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10986, 463, 172, 3, 2, 17, NULL, 'R', 20, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(10987, 463, 95, 32, 12, 5, NULL, 'R', 21, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(10988, 463, 182, 1, 8, 19, NULL, 'R', 22, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(10989, 463, 193, 25, 4, 26, NULL, 'R', 23, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10990, 463, 173, 32, 11, 3, NULL, 'R', 24, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(10991, 463, 110, 51, 22, 8, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(10992, 463, 197, 27, 25, 22, NULL, 'R', 26, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(10993, 463, 160, 45, 32, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10994, 463, 188, 55, 34, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10995, 463, 186, 50, 17, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(10996, 464, 137, 34, 5, 4, 1, '1', 1, 9, 52, '1:23:10.880', 4990880, NULL, NULL, NULL, NULL, 1),
	(10997, 464, 163, 6, 28, 3, 2, '2', 2, 6, 52, '+10.212', 5001092, NULL, NULL, NULL, NULL, 1),
	(10998, 464, 158, 4, 16, 7, 3, '3', 3, 4, 52, '+18.612', 5009492, NULL, NULL, NULL, NULL, 1),
	(10999, 464, 175, 6, 27, 2, 4, '4', 4, 3, 52, '+29.023', 5019903, NULL, NULL, NULL, NULL, 1),
	(11000, 464, 173, 32, 11, 8, 5, '5', 5, 2, 52, '+53.680', 5044560, NULL, NULL, NULL, NULL, 1),
	(11001, 464, 118, 53, 35, 12, 6, '6', 6, 1, 52, '+1:13.348', 5064228, NULL, NULL, NULL, NULL, 1),
	(11002, 464, 152, 53, 36, 14, 7, '7', 7, 0, 52, '+1:33.922', 5084802, NULL, NULL, NULL, NULL, 1),
	(11003, 464, 95, 32, 12, 11, 8, '8', 8, 0, 52, '+1:36.035', 5086915, NULL, NULL, NULL, NULL, 1),
	(11004, 464, 197, 27, 25, 19, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11005, 464, 176, 21, 29, 20, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11006, 464, 177, 3, 1, 16, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11007, 464, 188, 55, 34, 26, 12, '12', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11008, 464, 195, 55, 33, 21, 13, '13', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11009, 464, 190, 45, 31, 25, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11010, 464, 193, 25, 4, 22, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11011, 464, 123, 21, 30, 18, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11012, 464, 181, 54, 9, 9, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(11013, 464, 105, 25, 3, 24, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11014, 464, 117, 4, 15, 5, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11015, 464, 182, 1, 8, 13, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11016, 464, 187, 1, 7, 15, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11017, 464, 160, 45, 32, 23, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11018, 464, 184, 51, 23, 10, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11019, 464, 140, 52, 40, 17, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(11020, 464, 119, 34, 6, 1, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11021, 464, 110, 51, 22, 6, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11022, 464, 196, 27, 26, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11023, 464, 172, 3, 2, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11024, 464, 186, 50, 17, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11025, 465, 137, 34, 5, 4, 1, '1', 1, 9, 76, '1:36:45.865', 5805865, NULL, NULL, NULL, NULL, 1),
	(11026, 465, 117, 4, 15, 8, 2, '2', 2, 6, 76, '+6.571', 5812436, NULL, NULL, NULL, NULL, 1),
	(11027, 465, 95, 32, 12, 3, 3, '3', 3, 4, 76, '+30.315', 5836180, NULL, NULL, NULL, NULL, 1),
	(11028, 465, 110, 51, 22, 14, 4, '4', 4, 3, 76, '+34.396', 5840261, NULL, NULL, NULL, NULL, 1),
	(11029, 465, 118, 53, 35, 11, 5, '5', 5, 2, 76, '+44.915', 5850780, NULL, NULL, NULL, NULL, 1),
	(11030, 465, 152, 53, 36, 12, 6, '6', 6, 1, 76, '+52.190', 5858055, NULL, NULL, NULL, NULL, 1),
	(11031, 465, 119, 34, 6, 2, 7, '7', 7, 0, 76, '+1:12.684', 5878549, NULL, NULL, NULL, NULL, 1),
	(11032, 465, 181, 54, 9, 9, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11033, 465, 163, 6, 28, 5, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11034, 465, 158, 4, 16, 7, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11035, 465, 123, 21, 30, 18, 11, '11', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11036, 465, 195, 55, 33, 21, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11037, 465, 156, 3, 42, 25, 13, '13', 13, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11038, 465, 140, 52, 40, 19, 14, '14', 14, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11039, 465, 196, 27, 26, 23, 15, '15', 15, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11040, 465, 175, 6, 27, 6, NULL, 'R', 16, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11041, 465, 105, 25, 3, 26, NULL, 'R', 17, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11042, 465, 160, 45, 32, 24, NULL, 'R', 18, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(11043, 465, 176, 21, 29, 17, NULL, 'R', 19, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11044, 465, 177, 3, 1, 16, NULL, 'R', 20, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11045, 465, 184, 51, 23, 15, NULL, 'R', 21, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11046, 465, 187, 1, 7, 10, NULL, 'R', 22, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11047, 465, 193, 25, 4, 20, NULL, 'R', 23, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(11048, 465, 182, 1, 8, 13, NULL, 'R', 24, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11049, 465, 173, 32, 11, 1, NULL, 'R', 25, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(11050, 465, 197, 27, 25, 22, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11051, 465, 186, 50, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11052, 465, 190, 45, 31, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11053, 465, 172, 3, 2, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11054, 466, 119, 34, 6, 3, 1, '1', 1, 9, 77, '1:33:25.708', 5605708, NULL, NULL, NULL, NULL, 1),
	(11055, 466, 110, 51, 22, 9, 2, '2', 2, 6, 77, '+9.319', 5615027, NULL, NULL, NULL, NULL, 1),
	(11056, 466, 137, 34, 5, 2, 3, '3', 3, 4, 77, '+21.969', 5627677, NULL, NULL, NULL, NULL, 1),
	(11057, 466, 118, 53, 35, 13, 4, '4', 4, 3, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11058, 466, 177, 3, 1, 6, 5, '5', 5, 2, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11059, 466, 158, 4, 16, 14, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11060, 466, 193, 25, 4, 19, 7, '7', 7, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11061, 466, 176, 21, 29, 22, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11062, 466, 123, 21, 30, 20, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11063, 466, 197, 27, 25, 21, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11064, 466, 182, 1, 8, 12, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11065, 466, 186, 50, 17, 24, 12, '12', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(11066, 466, 95, 32, 12, 7, NULL, 'N', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11067, 466, 196, 27, 26, 23, NULL, 'N', 14, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11068, 466, 105, 25, 3, 18, NULL, 'R', 15, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11069, 466, 175, 6, 27, 1, NULL, 'R', 16, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11070, 466, 152, 53, 36, 16, NULL, 'R', 17, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11071, 466, 117, 4, 15, 5, NULL, 'R', 18, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11072, 466, 190, 45, 31, 25, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11073, 466, 173, 32, 11, 11, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11074, 466, 187, 1, 7, 15, NULL, 'D', 21, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(11075, 466, 163, 6, 28, 4, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11076, 466, 184, 51, 23, 17, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11077, 466, 181, 54, 9, 8, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11078, 466, 172, 3, 2, 10, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11079, 466, 160, 45, 32, 26, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11080, 467, 117, 4, 15, 5, 1, '1', 1, 9, 77, '1:32:08.401', 5528401, NULL, NULL, NULL, NULL, 1),
	(11081, 467, 199, 3, 5, 8, 2, '2', 2, 6, 77, '+14.946', 5543347, NULL, NULL, NULL, NULL, 1),
	(11082, 467, 163, 4, 16, 1, 3, '3', 3, 4, 77, '+27.900', 5556301, NULL, NULL, NULL, NULL, 1),
	(11083, 467, 182, 1, 8, 13, 4, '4', 4, 3, 77, '+32.113', 5560514, NULL, NULL, NULL, NULL, 1),
	(11084, 467, 177, 3, 6, 7, 5, '5', 5, 2, 77, '+43.139', 5571540, NULL, NULL, NULL, NULL, 1),
	(11085, 467, 187, 1, 7, 9, 6, '6', 6, 1, 77, '+50.993', 5579394, NULL, NULL, NULL, NULL, 1),
	(11086, 467, 105, 25, 3, 10, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11087, 467, 173, 32, 11, 15, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11088, 467, 194, 54, 10, 12, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11089, 467, 181, 54, 9, 20, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11090, 467, 152, 51, 23, 19, 11, '11', 11, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11091, 467, 200, 37, 17, 22, 12, '12', 12, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11092, 467, 110, 51, 22, 16, 13, '13', 13, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11093, 467, 206, 55, 33, 24, 14, '14', 14, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11094, 467, 196, 37, 18, 21, 15, '15', 15, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(11095, 467, 201, 25, 4, 23, 16, '16', 16, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(11096, 467, 192, 56, 20, 25, 17, '17', 17, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(11097, 467, 202, 6, 28, 6, 18, '18', 18, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(11098, 467, 172, 27, 26, 11, NULL, 'R', 19, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11099, 467, 118, 53, 35, 14, NULL, 'R', 20, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11100, 467, 119, 34, 2, 4, NULL, 'R', 21, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11101, 467, 158, 27, 25, 17, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11102, 467, 203, 6, 27, 3, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11103, 467, 137, 34, 1, 2, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11104, 467, 95, 32, 12, 18, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11105, 467, 197, 45, 31, 26, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11106, 467, 184, 21, 30, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11107, 467, 204, 45, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11108, 467, 205, 21, 29, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11109, 467, 195, 57, 14, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11110, 467, 170, 53, 36, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11111, 468, 117, 4, 15, 1, 1, '1', 1, 9, 63, '1:44:33.134', 6273134, NULL, NULL, NULL, NULL, 1),
	(11112, 468, 187, 1, 7, 12, 2, '2', 2, 6, 63, '+2.990', 6276124, NULL, NULL, NULL, NULL, 1),
	(11113, 468, 95, 32, 12, 14, 3, '3', 3, 4, 63, '+36.859', 6309993, NULL, NULL, NULL, NULL, 1),
	(11114, 468, 105, 25, 3, 13, 4, '4', 4, 3, 63, '+50.761', 6323895, NULL, NULL, NULL, NULL, 1),
	(11115, 468, 181, 54, 9, 15, 5, '5', 5, 2, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11116, 468, 202, 6, 28, 8, 6, '6', 6, 1, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11117, 468, 201, 25, 4, 21, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11118, 468, 200, 37, 17, 22, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11119, 468, 197, 45, 31, 23, 9, '9', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11120, 468, 184, 21, 30, 19, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(11121, 468, 137, 34, 1, 7, NULL, 'D', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(11122, 468, 177, 3, 6, 3, NULL, 'D', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(11123, 468, 194, 54, 10, 18, NULL, 'R', 13, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11124, 468, 192, 56, 20, 25, NULL, 'R', 14, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11125, 468, 119, 34, 2, 9, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(11126, 468, 203, 6, 27, 2, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11127, 468, 182, 1, 8, 5, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11128, 468, 163, 4, 16, 4, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11129, 468, 199, 3, 5, 6, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11130, 468, 173, 32, 11, 11, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11131, 468, 158, 27, 25, 26, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(11132, 468, 152, 51, 23, 16, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11133, 468, 172, 27, 26, 24, NULL, 'R', 23, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(11134, 468, 110, 51, 22, 10, NULL, 'R', 24, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(11135, 468, 206, 55, 33, 20, NULL, 'R', 25, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11136, 468, 196, 37, 18, 17, NULL, 'R', 26, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11137, 468, 170, 53, 36, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11138, 468, 205, 21, 29, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11139, 468, 118, 53, 35, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11140, 468, 195, 57, 14, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11141, 468, 204, 45, 32, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11142, 469, 182, 1, 8, 2, 1, '1', 1, 9, 75, '1:58:25.318', 7105318, NULL, NULL, NULL, NULL, 1),
	(11143, 469, 177, 3, 6, 8, 2, '2', 2, 6, 75, '+14.660', 7119978, NULL, NULL, NULL, NULL, 1),
	(11144, 469, 119, 34, 2, 18, 3, '3', 3, 4, 75, '+1:19.143', 7184461, NULL, NULL, NULL, NULL, 1),
	(11145, 469, 105, 25, 3, 12, 4, '4', 4, 3, 75, '+1:20.947', 7186265, NULL, NULL, NULL, NULL, 1),
	(11146, 469, 173, 32, 11, 16, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11147, 469, 187, 1, 7, 11, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11148, 469, 95, 32, 12, 17, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11149, 469, 200, 37, 17, 21, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11150, 469, 196, 37, 18, 23, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(11151, 469, 201, 25, 4, 24, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(11152, 469, 203, 6, 27, 7, NULL, 'D', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(11153, 469, 158, 27, 25, 13, NULL, 'R', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11154, 469, 110, 51, 22, 1, NULL, 'R', 13, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11155, 469, 205, 21, 29, 20, NULL, 'R', 14, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11156, 469, 195, 57, 14, 19, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11157, 469, 172, 27, 26, 15, NULL, 'R', 16, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11158, 469, 197, 45, 31, 10, NULL, 'R', 17, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11159, 469, 137, 34, 1, 6, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11160, 469, 206, 55, 33, 22, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11161, 469, 207, 3, 5, 14, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11162, 469, 117, 4, 15, 4, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11163, 469, 202, 6, 28, 9, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11164, 469, 163, 4, 16, 3, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11165, 469, 152, 51, 23, 5, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11166, 469, 194, 54, 10, 26, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11167, 469, 181, 54, 9, 25, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11168, 469, 170, 53, 36, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11169, 469, 204, 45, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11170, 469, 192, 56, 20, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11171, 469, 184, 21, 30, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11172, 469, 118, 53, 35, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11173, 470, 202, 6, 28, 4, 1, '1', 1, 9, 60, '1:36:38.887', 5798887, NULL, NULL, NULL, NULL, 1),
	(11174, 470, 203, 6, 27, 3, 2, '2', 2, 6, 60, '+0.366', 5799253, NULL, NULL, NULL, NULL, 1),
	(11175, 470, 105, 25, 3, 5, 3, '3', 3, 4, 60, '+1:07.684', 5866571, NULL, NULL, NULL, NULL, 1),
	(11176, 470, 197, 45, 31, 9, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11177, 470, 194, 54, 10, 14, 5, '5', 5, 2, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11178, 470, 181, 54, 9, 12, NULL, 'D', 6, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(11179, 470, 170, 53, 36, 10, NULL, 'N', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11180, 470, 163, 4, 16, 1, NULL, 'R', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11181, 470, 152, 51, 23, 6, NULL, 'R', 9, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11182, 470, 204, 45, 32, 13, NULL, 'R', 10, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11183, 470, 117, 4, 15, 2, NULL, 'R', 11, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11184, 470, 110, 51, 22, 7, NULL, 'R', 12, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11185, 470, 205, 25, 4, 11, NULL, 'R', 13, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11186, 470, 118, 53, 35, 8, NULL, 'R', 14, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11187, 471, 187, 1, 7, 10, 1, '1', 1, 9, 70, '1:35:41.995', 5741995, NULL, NULL, NULL, NULL, 1),
	(11188, 471, 177, 3, 6, 3, 2, '2', 2, 6, 70, '+7.268', 5749263, NULL, NULL, NULL, NULL, 1),
	(11189, 471, 158, 27, 25, 14, 3, '3', 3, 4, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11190, 471, 173, 32, 11, 11, 4, '4', 4, 3, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11191, 471, 137, 34, 1, 8, 5, '5', 5, 2, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11192, 471, 192, 56, 20, 23, 6, '6', 6, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11193, 471, 176, 21, 29, 22, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11194, 471, 196, 37, 18, 24, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11195, 471, 172, 27, 26, 17, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11196, 471, 182, 1, 8, 4, NULL, 'D', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(11197, 471, 206, 3, 5, 13, NULL, 'R', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11198, 471, 200, 37, 17, 25, NULL, 'R', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11199, 471, 117, 4, 15, 1, NULL, 'R', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11200, 471, 119, 34, 2, 9, NULL, 'R', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11201, 471, 184, 21, 30, 26, NULL, 'R', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(11202, 471, 197, 45, 31, 14, NULL, 'R', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 41),
	(11203, 471, 110, 51, 22, 6, NULL, 'R', 17, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11204, 471, 205, 25, 4, 20, NULL, 'R', 18, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11205, 471, 105, 25, 3, 5, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11206, 471, 118, 53, 35, 19, NULL, 'R', 20, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11207, 471, 170, 53, 36, 21, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(11208, 471, 95, 32, 12, 7, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11209, 471, 163, 4, 16, 2, NULL, 'R', 23, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11210, 471, 181, 54, 9, 12, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11211, 471, 152, 51, 23, 15, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11212, 471, 194, 54, 10, 18, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11213, 471, 202, 6, 28, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(11214, 471, 203, 6, 27, 0, NULL, 'W', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11215, 471, 195, 57, 14, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11216, 471, 136, 55, 33, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11217, 471, 204, 45, 32, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(11218, 471, 208, 37, 19, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(11219, 472, 119, 34, 2, 2, 1, '1', 1, 9, 76, '1:54:11.259', 6851259, NULL, NULL, NULL, NULL, 1),
	(11220, 472, 202, 6, 28, 5, 2, '2', 2, 6, 75, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(11221, 472, 110, 51, 22, 7, 3, '3', 3, 4, 75, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(11222, 472, 95, 32, 12, 11, 4, '4', 4, 3, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11223, 472, 173, 32, 11, 15, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11224, 472, 206, 3, 5, 8, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11225, 472, 117, 4, 15, 4, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11226, 472, 205, 25, 4, 17, 8, '8', 8, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11227, 472, 176, 21, 29, 19, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(11228, 472, 105, 25, 3, 9, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11229, 472, 177, 3, 6, 6, NULL, 'R', 11, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11230, 472, 182, 1, 8, 12, NULL, 'R', 12, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11231, 472, 137, 34, 1, 13, NULL, 'R', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11232, 472, 187, 1, 7, 10, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11233, 472, 181, 54, 9, 14, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(11234, 472, 172, 27, 26, 18, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(11235, 472, 158, 27, 25, 16, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(11236, 472, 194, 54, 10, 20, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 26),
	(11237, 472, 163, 4, 16, 1, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11238, 472, 152, 51, 23, 3, NULL, 'R', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(11239, 472, 184, 21, 30, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11240, 472, 136, 55, 33, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11241, 472, 200, 37, 17, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11242, 472, 118, 53, 35, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11243, 472, 197, 45, 31, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11244, 472, 195, 57, 14, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11245, 472, 170, 53, 36, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(11246, 472, 204, 45, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(11247, 472, 196, 37, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(11248, 472, 192, 56, 20, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(11249, 472, 208, 37, 19, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(11250, 473, 187, 1, 7, 17, 1, '1', 1, 9, 62, '1:58:41.043', 7121043, NULL, NULL, NULL, NULL, 1),
	(11251, 473, 158, 27, 25, 9, 2, '2', 2, 6, 62, '+15.726', 7136769, NULL, NULL, NULL, NULL, 1),
	(11252, 473, 202, 6, 28, 4, 3, '3', 3, 4, 62, '+28.077', 7149120, NULL, NULL, NULL, NULL, 1),
	(11253, 473, 177, 3, 6, 3, 4, '4', 4, 3, 62, '+1:11.976', 7193019, NULL, NULL, NULL, NULL, 1),
	(11254, 473, 206, 3, 5, 12, 5, '5', 5, 2, 62, '+1:23.757', 7204800, NULL, NULL, NULL, NULL, 1),
	(11255, 473, 172, 27, 26, 13, 6, '6', 6, 1, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11256, 473, 200, 37, 17, 18, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11257, 473, 176, 21, 29, 19, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11258, 473, 205, 25, 4, 20, 9, '9', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11259, 473, 163, 4, 16, 15, 10, '10', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11260, 473, 192, 56, 20, 26, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11261, 473, 117, 4, 15, 1, NULL, 'N', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11262, 473, 95, 32, 12, 7, NULL, 'R', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11263, 473, 182, 1, 8, 10, NULL, 'R', 14, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11264, 473, 105, 25, 3, 16, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11265, 473, 152, 51, 23, 6, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11266, 473, 173, 32, 11, 8, NULL, 'R', 17, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11267, 473, 194, 54, 10, 25, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11268, 473, 195, 57, 14, 11, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11269, 473, 119, 34, 2, 14, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11270, 473, 110, 51, 22, 2, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11271, 473, 197, 45, 31, 22, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(11272, 473, 181, 54, 9, 5, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11273, 473, 196, 37, 18, 21, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11274, 473, 184, 21, 30, 24, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11275, 473, 204, 45, 32, 23, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(11276, 473, 208, 37, 19, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11277, 473, 137, 34, 1, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11278, 473, 136, 55, 33, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11279, 474, 137, 34, 1, 4, 1, '1', 1, 9, 70, '1:46:39.577', 6399577, NULL, NULL, NULL, NULL, 1),
	(11280, 474, 119, 34, 2, 8, 2, '2', 2, 6, 70, '+13.799', 6413376, NULL, NULL, NULL, NULL, 1),
	(11281, 474, 187, 1, 7, 6, 3, '3', 3, 4, 70, '+1:01.836', 6461413, NULL, NULL, NULL, NULL, 1),
	(11282, 474, 173, 32, 11, 10, 4, '4', 4, 3, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11283, 474, 176, 21, 29, 16, 5, '5', 5, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11284, 474, 110, 51, 22, 9, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(11285, 474, 206, 3, 5, 13, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(11286, 474, 184, 21, 30, 17, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11287, 474, 202, 6, 28, 1, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11288, 474, 158, 27, 25, 12, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(11289, 474, 200, 37, 17, 22, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11290, 474, 205, 25, 4, 26, NULL, 'N', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11291, 474, 177, 3, 6, 7, NULL, 'R', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11292, 474, 196, 37, 18, 21, NULL, 'R', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11293, 474, 105, 25, 3, 15, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11294, 474, 117, 4, 15, 3, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11295, 474, 163, 4, 16, 2, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11296, 474, 194, 54, 10, 24, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11297, 474, 182, 1, 8, 11, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11298, 474, 172, 27, 26, 19, NULL, 'R', 20, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11299, 474, 195, 57, 14, 20, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11300, 474, 152, 51, 23, 5, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11301, 474, 95, 32, 12, 14, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11302, 474, 197, 45, 31, 18, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(11303, 474, 204, 45, 32, 23, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 104),
	(11304, 474, 209, 55, 33, 25, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11305, 474, 181, 54, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11306, 474, 208, 37, 19, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11307, 474, 192, 56, 20, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11308, 475, 202, 6, 28, 4, 1, '1', 1, 9, 72, '1:38:03.254', 5883254, NULL, NULL, NULL, NULL, 1),
	(11309, 475, 137, 34, 1, 3, 2, '2', 2, 6, 72, '+21.649', 5904903, NULL, NULL, NULL, NULL, 1),
	(11310, 475, 177, 3, 6, 7, 3, '3', 3, 4, 72, '+22.365', 5905619, NULL, NULL, NULL, NULL, 1),
	(11311, 475, 182, 1, 8, 5, 4, '4', 4, 3, 72, '+1:23.729', 5966983, NULL, NULL, NULL, NULL, 1),
	(11312, 475, 206, 3, 5, 12, 5, '5', 5, 2, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11313, 475, 184, 21, 30, 16, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11314, 475, 105, 25, 3, 14, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11315, 475, 175, 6, 27, 6, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11316, 475, 187, 1, 7, 11, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11317, 475, 176, 21, 29, 17, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11318, 475, 152, 51, 23, 8, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11319, 475, 181, 54, 9, 18, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11320, 475, 194, 54, 10, 25, 13, '13', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11321, 475, 197, 45, 31, 23, 14, '14', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11322, 475, 119, 34, 2, 10, 15, '15', 15, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11323, 475, 200, 37, 17, 24, NULL, 'R', 16, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11324, 475, 136, 55, 33, 26, NULL, 'R', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11325, 475, 173, 32, 11, 15, NULL, 'R', 18, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(11326, 475, 110, 51, 22, 9, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11327, 475, 117, 4, 15, 2, NULL, 'R', 20, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11328, 475, 163, 4, 16, 1, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11329, 475, 205, 25, 4, 20, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(11330, 475, 196, 37, 18, 22, NULL, 'R', 23, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11331, 475, 192, 56, 20, 19, NULL, 'R', 24, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11332, 475, 118, 53, 35, 13, NULL, 'R', 25, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(11333, 475, 172, 27, 26, 21, NULL, 'R', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(11334, 475, 195, 57, 14, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11335, 475, 170, 53, 36, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11336, 475, 158, 27, 25, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11337, 475, 90, 32, 12, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11338, 475, 208, 37, 19, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(11339, 476, 182, 1, 8, 5, 1, '1', 1, 9, 76, '1:35:33.812', 5733812, NULL, NULL, NULL, NULL, 1),
	(11340, 476, 202, 6, 28, 4, 2, '2', 2, 6, 76, '+25.726', 5759538, NULL, NULL, NULL, NULL, 1),
	(11341, 476, 175, 6, 27, 13, 3, '3', 3, 4, 76, '+38.436', 5772248, NULL, NULL, NULL, NULL, 1),
	(11342, 476, 173, 32, 11, 7, 4, '4', 4, 3, 76, '+41.242', 5775054, NULL, NULL, NULL, NULL, 1),
	(11343, 476, 206, 3, 5, 10, 5, '5', 5, 2, 76, '+41.430', 5775242, NULL, NULL, NULL, NULL, 1),
	(11344, 476, 117, 4, 15, 8, 6, '6', 6, 1, 76, '+41.636', 5775448, NULL, NULL, NULL, NULL, 1),
	(11345, 476, 152, 51, 23, 14, 7, '7', 7, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11346, 476, 205, 25, 4, 17, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11347, 476, 184, 21, 30, 26, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11348, 476, 200, 37, 17, 25, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11349, 476, 110, 51, 22, 11, NULL, 'R', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11350, 476, 158, 27, 25, 24, NULL, 'R', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11351, 476, 176, 21, 29, 22, NULL, 'R', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11352, 476, 177, 3, 6, 1, NULL, 'R', 14, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11353, 476, 105, 25, 3, 9, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11354, 476, 172, 27, 26, 20, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11355, 476, 118, 53, 35, 16, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(11356, 476, 95, 32, 12, 23, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 100),
	(11357, 476, 137, 34, 1, 3, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11358, 476, 195, 57, 14, 19, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11359, 476, 197, 45, 31, 18, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11360, 476, 192, 56, 20, 21, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11361, 476, 187, 1, 7, 12, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11362, 476, 119, 34, 2, 2, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11363, 476, 163, 4, 16, 6, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11364, 476, 170, 53, 36, 15, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11365, 476, 181, 54, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11366, 476, 136, 55, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11367, 476, 194, 54, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11368, 476, 196, 37, 18, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11369, 477, 163, 4, 16, 1, 1, '1', 1, 9, 54, '1:33:33.217', 5613217, NULL, NULL, NULL, NULL, 1),
	(11370, 477, 117, 4, 15, 2, 2, '2', 2, 6, 54, '+17.308', 5630525, NULL, NULL, NULL, NULL, 1),
	(11371, 477, 202, 6, 28, 3, 3, '3', 3, 4, 54, '+42.128', 5655345, NULL, NULL, NULL, NULL, 1),
	(11372, 477, 175, 6, 27, 5, 4, '4', 4, 3, 54, '+1:16.241', 5689458, NULL, NULL, NULL, NULL, 1),
	(11373, 477, 177, 3, 6, 10, 5, '5', 5, 2, 54, '+1:30.994', 5704211, NULL, NULL, NULL, NULL, 1),
	(11374, 477, 105, 25, 3, 15, 6, '6', 6, 1, 54, '+1:32.339', 5705556, NULL, NULL, NULL, NULL, 1),
	(11375, 477, 206, 3, 5, 11, 7, '7', 7, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11376, 477, 182, 1, 8, 9, 8, '8', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11377, 477, 152, 51, 23, 8, 9, '9', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11378, 477, 205, 25, 4, 23, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11379, 477, 181, 54, 9, 18, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11380, 477, 209, 32, 12, 24, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11381, 477, 176, 21, 29, 20, 13, '13', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11382, 477, 172, 27, 26, 16, 14, '14', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11383, 477, 118, 53, 35, 14, 15, '15', 15, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11384, 477, 158, 27, 25, 19, 16, '16', 16, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(11385, 477, 110, 51, 22, 7, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11386, 477, 137, 34, 1, 6, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11387, 477, 173, 32, 11, 13, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11388, 477, 187, 1, 7, 12, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11389, 477, 200, 37, 17, 26, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11390, 477, 184, 21, 30, 25, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11391, 477, 119, 34, 2, 4, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11392, 477, 194, 54, 10, 22, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11393, 477, 197, 45, 31, 17, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(11394, 477, 170, 53, 36, 21, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11395, 477, 136, 55, 33, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11396, 477, 195, 57, 14, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11397, 477, 196, 37, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11398, 478, 175, 6, 27, 5, 1, '1', 1, 9, 45, '1:27:25.178', 5245178, NULL, NULL, NULL, NULL, 1),
	(11399, 478, 163, 4, 16, 3, 2, '2', 2, 6, 45, '+16.379', 5261557, NULL, NULL, NULL, NULL, 1),
	(11400, 478, 177, 3, 6, 9, 3, '3', 3, 4, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11401, 478, 105, 25, 3, 7, 4, '4', 4, 3, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11402, 478, 152, 51, 23, 11, 5, '5', 5, 2, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11403, 478, 176, 21, 29, 26, 6, '6', 6, 1, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11404, 478, 205, 25, 4, 17, 7, '7', 7, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11405, 478, 195, 57, 14, 21, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11406, 478, 95, 32, 12, 18, 9, '9', 9, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11407, 478, 118, 53, 35, 14, 10, '10', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11408, 478, 192, 56, 20, 25, 11, '11', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11409, 478, 187, 1, 7, 10, NULL, 'R', 12, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11410, 478, 172, 27, 26, 15, NULL, 'R', 13, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(11411, 478, 206, 3, 5, 19, NULL, 'R', 14, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11412, 478, 196, 37, 18, 24, NULL, 'R', 15, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(11413, 478, 173, 32, 11, 13, NULL, 'R', 16, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(11414, 478, 137, 34, 1, 4, NULL, 'R', 17, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11415, 478, 194, 54, 10, 22, NULL, 'R', 18, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11416, 478, 117, 4, 15, 2, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(11417, 478, 119, 34, 2, 6, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11418, 478, 110, 51, 22, 8, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11419, 478, 158, 27, 25, 12, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11420, 478, 184, 21, 30, 23, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11421, 478, 197, 45, 31, 20, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(11422, 478, 181, 54, 9, 16, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11423, 478, 202, 6, 28, 1, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11424, 478, 210, 55, 33, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11425, 478, 211, 37, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11426, 478, 170, 53, 36, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11427, 479, 173, 32, 11, 7, 1, '1', 1, 9, 53, '1:25:02.212', 5102212, NULL, NULL, NULL, NULL, 1),
	(11428, 479, 177, 3, 6, 6, 2, '2', 2, 6, 53, '+0.050', 5102262, NULL, NULL, NULL, NULL, 1),
	(11429, 479, 172, 27, 26, 14, 3, '3', 3, 4, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11430, 479, 175, 6, 27, 4, 4, '4', 4, 3, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11431, 479, 182, 1, 8, 10, 5, '5', 5, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11432, 479, 184, 21, 30, 23, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11433, 479, 192, 56, 20, 20, 7, '7', 7, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11434, 479, 117, 4, 15, 3, 8, '8', 8, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(11435, 479, 187, 1, 7, 18, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11436, 479, 205, 25, 4, 19, NULL, 'R', 10, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11437, 479, 137, 34, 1, 1, NULL, 'R', 11, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11438, 479, 210, 55, 33, 26, NULL, 'R', 12, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11439, 479, 176, 21, 29, 21, NULL, 'R', 13, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11440, 479, 119, 34, 2, 2, NULL, 'R', 14, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11441, 479, 158, 27, 25, 22, NULL, 'R', 15, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11442, 479, 95, 32, 12, 12, NULL, 'R', 16, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11443, 479, 163, 4, 16, 5, NULL, 'R', 17, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(11444, 479, 181, 54, 9, 25, NULL, 'R', 18, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11445, 479, 118, 53, 35, 15, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11446, 479, 170, 53, 36, 17, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11447, 479, 195, 57, 14, 16, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11448, 479, 105, 25, 3, 8, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11449, 479, 211, 37, 17, 24, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(11450, 479, 206, 3, 5, 9, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11451, 479, 110, 51, 22, 11, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11452, 479, 152, 51, 23, 13, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11453, 479, 196, 37, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11454, 479, 197, 45, 31, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11455, 479, 194, 54, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11456, 480, 177, 3, 6, 8, 1, '1', 1, 9, 80, '1:32:41.087', 5561087, NULL, NULL, NULL, NULL, 1),
	(11457, 480, 117, 4, 15, 1, 2, '2', 2, 6, 80, '+4.442', 5565529, NULL, NULL, NULL, NULL, 1),
	(11458, 480, 182, 1, 8, 4, 3, '3', 3, 4, 80, '+1:00.343', 5621430, NULL, NULL, NULL, NULL, 1),
	(11459, 480, 137, 34, 1, 6, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11460, 480, 119, 34, 2, 3, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11461, 480, 173, 32, 11, 15, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11462, 480, 105, 25, 3, 12, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11463, 480, 95, 32, 12, 26, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11464, 480, 206, 3, 5, 7, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11465, 480, 110, 51, 22, 5, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11466, 480, 205, 25, 4, 18, 11, '11', 11, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11467, 480, 152, 51, 23, 9, 12, '12', 12, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11468, 480, 187, 1, 7, 11, 13, '13', 13, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11469, 480, 194, 54, 10, 25, 14, '14', 14, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11470, 480, 176, 21, 29, 14, 15, '15', 15, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11471, 480, 163, 4, 16, 2, 16, '16', 16, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(11472, 480, 158, 27, 25, 16, NULL, 'R', 17, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(11473, 480, 181, 54, 9, 20, NULL, 'R', 18, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(11474, 480, 197, 45, 31, 17, NULL, 'R', 19, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11475, 480, 172, 27, 26, 13, NULL, 'R', 20, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(11476, 480, 170, 53, 36, 23, NULL, 'R', 21, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11477, 480, 196, 37, 18, 24, NULL, 'R', 22, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(11478, 480, 211, 37, 17, 22, NULL, 'R', 23, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11479, 480, 118, 53, 35, 21, NULL, 'R', 24, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11480, 480, 195, 57, 14, 19, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11481, 480, 175, 6, 27, 10, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(11482, 480, 192, 56, 20, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11483, 480, 210, 55, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11484, 480, 184, 21, 30, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11485, 481, 163, 4, 16, 6, 1, '1', 1, 9, 52, '1:22:25.734', 4945734, NULL, NULL, NULL, NULL, 1),
	(11486, 481, 175, 6, 27, 3, 2, '2', 2, 6, 52, '+14.064', 4959798, NULL, NULL, NULL, NULL, 1),
	(11487, 481, 207, 6, 28, 1, 3, '3', 3, 4, 52, '+48.452', 4994186, NULL, NULL, NULL, NULL, 1),
	(11488, 481, 187, 1, 7, 12, 4, '4', 4, 3, 52, '+1:27.845', 5033579, NULL, NULL, NULL, NULL, 1),
	(11489, 481, 105, 25, 3, 11, 5, '5', 5, 2, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11490, 481, 158, 27, 25, 14, 6, '6', 6, 1, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11491, 481, 95, 32, 12, 23, 7, '7', 7, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11492, 481, 177, 3, 6, 7, 8, '8', 8, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11493, 481, 194, 54, 10, 25, 9, '9', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11494, 481, 110, 51, 22, 9, 10, '10', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11495, 481, 192, 56, 20, 26, 11, '11', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11496, 481, 184, 21, 30, 24, 12, '12', 12, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11497, 481, 195, 57, 14, 18, NULL, 'N', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11498, 481, 173, 32, 11, 17, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(11499, 481, 152, 51, 23, 8, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(11500, 481, 176, 21, 29, 19, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(11501, 481, 117, 4, 15, 5, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(11502, 481, 182, 1, 8, 10, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(11503, 481, 197, 45, 31, 15, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(11504, 481, 137, 34, 1, 2, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11505, 481, 119, 34, 2, 4, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11506, 481, 172, 27, 26, 21, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11507, 481, 170, 53, 36, 22, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11508, 481, 206, 3, 5, 13, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11509, 481, 118, 53, 35, 16, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11510, 481, 205, 25, 4, 20, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11511, 481, 211, 37, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11512, 481, 181, 54, 9, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11513, 481, 196, 37, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11514, 481, 210, 55, 33, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11515, 482, 105, 25, 3, 3, 1, '1', 1, 9, 75, '1:41:56.888', 6116888, NULL, NULL, NULL, NULL, 1),
	(11516, 482, 187, 1, 7, 9, 2, '2', 2, 6, 75, '+27.292', 6144180, NULL, NULL, NULL, NULL, 1),
	(11517, 482, 158, 27, 25, 4, 3, '3', 3, 4, 75, '+56.450', 6173338, NULL, NULL, NULL, NULL, 1),
	(11518, 482, 117, 4, 15, 1, 4, '4', 4, 3, 75, '+1:08.648', 6185536, NULL, NULL, NULL, NULL, 1),
	(11519, 482, 177, 3, 6, 6, 5, '5', 5, 2, 75, '+1:11.375', 6188263, NULL, NULL, NULL, NULL, 1),
	(11520, 482, 206, 3, 5, 14, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11521, 482, 176, 21, 29, 17, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11522, 482, 205, 25, 4, 19, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11523, 482, 110, 51, 22, 18, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11524, 482, 152, 51, 23, 16, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11525, 482, 184, 21, 30, 23, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11526, 482, 211, 37, 17, 25, 12, '12', 12, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11527, 482, 196, 37, 18, 24, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(11528, 482, 181, 54, 9, 22, NULL, 'N', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11529, 482, 182, 1, 8, 13, NULL, 'R', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11530, 482, 210, 55, 33, 26, NULL, 'R', 16, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11531, 482, 118, 53, 35, 10, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 105),
	(11532, 482, 173, 32, 11, 20, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11533, 482, 207, 6, 28, 7, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11534, 482, 137, 34, 1, 12, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 105),
	(11535, 482, 163, 4, 16, 2, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11536, 482, 119, 34, 2, 5, NULL, 'R', 22, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11537, 482, 95, 32, 12, 21, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11538, 482, 172, 27, 26, 11, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(11539, 482, 175, 6, 27, 8, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(11540, 482, 195, 57, 14, 15, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11541, 482, 197, 45, 31, 27, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11542, 482, 170, 53, 36, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11543, 482, 194, 54, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11544, 482, 192, 56, 20, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11545, 483, 178, 3, 1, 2, 1, '1', 1, 9, 80, '1:50:41.33', 6641330, NULL, NULL, NULL, NULL, 1),
	(11546, 483, 199, 3, 2, 3, 2, '2', 2, 6, 80, '+9.19', 6650520, NULL, NULL, NULL, NULL, 1),
	(11547, 483, 137, 34, 5, 4, 3, '3', 3, 4, 80, '+34.92', 6676250, NULL, NULL, NULL, NULL, 1),
	(11548, 483, 207, 51, 22, 6, 4, '4', 4, 3, 80, '+49.31', 6690640, NULL, NULL, NULL, NULL, 1),
	(11549, 483, 158, 25, 3, 8, 5, '5', 5, 2, 80, '+1:06.70', 6708030, NULL, NULL, NULL, NULL, 1),
	(11550, 483, 175, 55, 33, 17, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11551, 483, 192, 56, 21, 18, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11552, 483, 163, 4, 16, 20, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11553, 483, 176, 57, 14, 19, NULL, 'R', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11554, 483, 202, 6, 28, 11, NULL, 'R', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11555, 483, 197, 27, 25, 10, NULL, 'R', 11, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(11556, 483, 212, 34, 6, 15, NULL, 'R', 12, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11557, 483, 152, 51, 23, 9, NULL, 'R', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11558, 483, 172, 27, 26, 12, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11559, 483, 177, 56, 20, 16, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11560, 483, 136, 54, 9, 21, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11561, 483, 119, 21, 29, 1, NULL, 'R', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11562, 483, 213, 45, 32, 24, NULL, 'R', 18, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11563, 483, 95, 32, 12, 7, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11564, 483, 203, 6, 27, 5, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(11565, 483, 187, 1, 7, 23, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(11566, 483, 173, 32, 11, 13, NULL, 'R', 22, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11567, 483, 117, 4, 15, 14, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11568, 483, 110, 1, 8, 22, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11569, 483, 214, 25, 4, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11570, 483, 206, 37, 17, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11571, 483, 215, 45, 31, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11572, 483, 216, 21, 30, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11573, 483, 194, 37, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11574, 484, 199, 3, 2, 2, 1, '1', 1, 9, 62, '2:00:23.66', 7223660, NULL, NULL, NULL, NULL, 1),
	(11575, 484, 178, 3, 1, 3, 2, '2', 2, 6, 62, '+4.44', 7228100, NULL, NULL, NULL, NULL, 1),
	(11576, 484, 119, 21, 29, 4, 3, '3', 3, 4, 62, '+1:03.08', 7286740, NULL, NULL, NULL, NULL, 1),
	(11577, 484, 176, 57, 14, 18, 4, '4', 4, 3, 62, '+1:17.03', 7300690, NULL, NULL, NULL, NULL, 1),
	(11578, 484, 173, 32, 11, 10, 5, '5', 5, 2, 62, '+1:26.42', 7310080, NULL, NULL, NULL, NULL, 1),
	(11579, 484, 172, 27, 26, 16, 6, '6', 6, 1, 62, '+1:26.83', 7310490, NULL, NULL, NULL, NULL, 1),
	(11580, 484, 197, 27, 25, 23, 7, '7', 7, 0, 62, '+1:30.25', 7313910, NULL, NULL, NULL, NULL, 1),
	(11581, 484, 187, 1, 7, 15, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11582, 484, 177, 56, 20, 12, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11583, 484, 175, 55, 33, 19, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11584, 484, 95, 32, 12, 13, 11, '11', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11585, 484, 137, 34, 5, 1, 12, '12', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11586, 484, 217, 25, 4, 24, 13, '13', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(11587, 484, 158, 25, 3, 14, NULL, 'N', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11588, 484, 152, 51, 23, 6, NULL, 'N', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11589, 484, 203, 6, 27, 7, NULL, 'R', 16, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11590, 484, 212, 34, 6, 11, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11591, 484, 117, 4, 15, 5, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11592, 484, 216, 21, 30, 21, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11593, 484, 202, 6, 28, 17, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11594, 484, 110, 1, 8, 20, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11595, 484, 163, 4, 16, 8, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11596, 484, 207, 51, 22, 9, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11597, 484, 192, 56, 21, 22, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11598, 484, 136, 54, 9, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11599, 484, 213, 45, 32, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11600, 484, 215, 45, 31, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11601, 484, 194, 45, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11602, 484, 206, 37, 17, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11603, 484, 218, 57, 14, 0, NULL, 'W', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(11604, 485, 137, 34, 5, 1, 1, '1', 1, 9, 53, '1:34:32.74', 5672740, NULL, NULL, NULL, NULL, 1),
	(11605, 485, 199, 3, 2, 4, 2, '2', 2, 6, 53, '+26.61', 5699350, NULL, NULL, NULL, NULL, 1),
	(11606, 485, 117, 4, 15, 2, 3, '3', 3, 4, 53, '+49.98', 5722720, NULL, NULL, NULL, NULL, 1),
	(11607, 485, 178, 3, 1, 3, 4, '4', 4, 3, 53, '+1:07.88', 5740620, NULL, NULL, NULL, NULL, 1),
	(11608, 485, 163, 4, 16, 5, 5, '5', 5, 2, 53, '+1:31.85', 5764590, NULL, NULL, NULL, NULL, 1),
	(11609, 485, 173, 32, 11, 10, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11610, 485, 119, 21, 29, 9, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11611, 485, 207, 51, 22, 17, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11612, 485, 216, 21, 30, 19, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11613, 485, 152, 51, 23, 22, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(11614, 485, 110, 1, 8, 18, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11615, 485, 136, 54, 9, 23, 12, '12', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11616, 485, 217, 25, 4, 24, 13, '13', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11617, 485, 203, 6, 27, 7, NULL, 'R', 14, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11618, 485, 175, 55, 33, 14, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(11619, 485, 187, 1, 7, 11, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11620, 485, 212, 34, 6, 6, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11621, 485, 192, 56, 21, 20, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11622, 485, 172, 27, 26, 21, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(11623, 485, 176, 57, 14, 16, NULL, 'R', 20, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11624, 485, 177, 56, 20, 8, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11625, 485, 95, 32, 12, 15, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11626, 485, 202, 6, 28, 12, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11627, 485, 158, 25, 3, 13, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11628, 485, 215, 45, 31, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11629, 485, 213, 45, 32, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11630, 485, 206, 37, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11631, 485, 219, 27, 25, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11632, 485, 194, 37, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11633, 486, 137, 34, 5, 5, 1, '1', 1, 9, 60, '1:51:23.97', 6683970, NULL, NULL, NULL, NULL, 1),
	(11634, 486, 119, 21, 29, 9, 2, '2', 2, 6, 60, '+4.58', 6688550, NULL, NULL, NULL, NULL, 1),
	(11635, 486, 199, 3, 2, 2, 3, '3', 3, 4, 60, '+6.34', 6690310, NULL, NULL, NULL, NULL, 1),
	(11636, 486, 212, 34, 6, 13, 4, '4', 4, 3, 60, '+22.89', 6706860, NULL, NULL, NULL, NULL, 1),
	(11637, 486, 202, 6, 28, 6, 5, '5', 5, 2, 60, '+25.87', 6709840, NULL, NULL, NULL, NULL, 1),
	(11638, 486, 110, 1, 8, 14, 6, '6', 6, 1, 60, '+1:06.61', 6750580, NULL, NULL, NULL, NULL, 1),
	(11639, 486, 203, 6, 27, 1, 7, '7', 7, 0, 60, '+1:41.97', 6785940, NULL, NULL, NULL, NULL, 1),
	(11640, 486, 163, 4, 16, 3, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11641, 486, 176, 57, 14, 21, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11642, 486, 187, 1, 7, 7, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11643, 486, 175, 55, 33, 16, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11644, 486, 178, 3, 1, 8, 12, '12', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11645, 486, 201, 54, 10, 24, 13, '13', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11646, 486, 219, 27, 25, 18, NULL, 'N', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11647, 486, 194, 37, 17, 23, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11648, 486, 105, 25, 4, 17, NULL, 'R', 16, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11649, 486, 213, 45, 32, 20, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11650, 486, 152, 51, 23, 11, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11651, 486, 158, 25, 3, 19, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11652, 486, 207, 51, 22, 12, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11653, 486, 177, 56, 20, 15, NULL, 'R', 21, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11654, 486, 172, 27, 26, 10, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11655, 486, 117, 4, 15, 4, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11656, 486, 215, 45, 31, 22, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11657, 486, 216, 21, 30, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11658, 486, 206, 37, 18, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11659, 486, 136, 54, 9, 0, NULL, 'R', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(11660, 486, 192, 56, 21, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11661, 486, 118, 53, 36, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11662, 486, 205, 53, 35, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11663, 486, 173, 32, 11, 0, NULL, 'W', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(11664, 486, 95, 32, 12, 0, NULL, 'W', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(11665, 487, 199, 3, 2, 1, 1, '1', 1, 9, 54, '1:16:31.61', 4591610, NULL, NULL, NULL, NULL, 1),
	(11666, 487, 172, 27, 26, 9, 2, '2', 2, 6, 54, '+36.06', 4627670, NULL, NULL, NULL, NULL, 1),
	(11667, 487, 95, 32, 12, 10, 3, '3', 3, 4, 54, '+43.69', 4635300, NULL, NULL, NULL, NULL, 1),
	(11668, 487, 203, 6, 27, 7, 4, '4', 4, 3, 54, '+47.64', 4639250, NULL, NULL, NULL, NULL, 1),
	(11669, 487, 173, 32, 11, 14, 5, '5', 5, 2, 54, '+49.20', 4640810, NULL, NULL, NULL, NULL, 1),
	(11670, 487, 158, 25, 3, 8, 6, '6', 6, 1, 54, '+52.51', 4644120, NULL, NULL, NULL, NULL, 1),
	(11671, 487, 187, 1, 7, 5, 7, '7', 7, 0, 54, '+1:01.66', 4653270, NULL, NULL, NULL, NULL, 1),
	(11672, 487, 202, 6, 28, 3, 8, '8', 8, 0, 54, '+1:32.04', 4683650, NULL, NULL, NULL, NULL, 1),
	(11673, 487, 152, 51, 23, 17, 9, '9', 9, 0, 54, '+1:35.58', 4687190, NULL, NULL, NULL, NULL, 1),
	(11674, 487, 207, 51, 22, 18, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11675, 487, 176, 57, 14, 15, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11676, 487, 105, 25, 4, 19, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11677, 487, 160, 45, 31, 24, 13, '13', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11678, 487, 212, 34, 6, 21, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11679, 487, 219, 27, 25, 16, NULL, 'R', 15, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11680, 487, 192, 56, 21, 20, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11681, 487, 213, 45, 32, 22, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11682, 487, 178, 3, 1, 6, NULL, 'R', 18, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11683, 487, 110, 1, 8, 23, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11684, 487, 137, 34, 5, 2, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11685, 487, 177, 56, 20, 11, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11686, 487, 117, 4, 15, 12, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11687, 487, 119, 21, 29, 4, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11688, 487, 216, 21, 30, 13, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11689, 487, 206, 37, 18, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11690, 487, 163, 4, 16, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11691, 487, 194, 37, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11692, 487, 201, 54, 9, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11693, 487, 175, 55, 33, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11694, 487, 118, 53, 36, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11695, 487, 205, 53, 35, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11696, 488, 203, 6, 27, 2, 1, '1', 1, 9, 76, '1:54:23.38', 6863380, NULL, NULL, NULL, NULL, 1),
	(11697, 488, 178, 3, 1, 7, 2, '2', 2, 6, 76, '+39.91', 6903290, NULL, NULL, NULL, NULL, 1),
	(11698, 488, 172, 27, 26, 8, 3, '3', 3, 4, 76, '+1:29.24', 6952620, NULL, NULL, NULL, NULL, 1),
	(11699, 488, 202, 6, 28, 17, 4, '4', 4, 3, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11700, 488, 158, 25, 3, 15, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11701, 488, 176, 57, 14, 19, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11702, 488, 175, 55, 33, 16, 7, '7', 7, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11703, 488, 137, 34, 5, 1, NULL, 'R', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11704, 488, 187, 1, 7, 10, NULL, 'R', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11705, 488, 105, 25, 4, 20, NULL, 'R', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11706, 488, 152, 51, 23, 18, NULL, 'R', 11, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11707, 488, 117, 4, 15, 9, NULL, 'R', 12, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11708, 488, 199, 3, 2, 4, NULL, 'R', 13, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11709, 488, 173, 32, 11, 6, NULL, 'R', 14, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11710, 488, 163, 4, 16, 13, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11711, 488, 119, 21, 29, 5, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11712, 488, 95, 32, 12, 3, NULL, 'R', 17, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11713, 488, 216, 21, 30, 14, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(11714, 488, 110, 1, 8, 11, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11715, 488, 207, 51, 22, 12, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11716, 488, 177, 56, 20, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11717, 488, 219, 27, 25, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11718, 488, 212, 34, 6, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11719, 488, 192, 56, 21, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11720, 488, 160, 45, 32, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11721, 488, 213, 45, 31, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11722, 488, 201, 54, 10, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11723, 488, 206, 37, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11724, 488, 194, 37, 17, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11725, 488, 205, 53, 35, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11726, 488, 118, 53, 36, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11727, 489, 203, 6, 27, 7, 1, '1', 1, 9, 80, '1:46:35.01', 6395010, NULL, NULL, NULL, NULL, 1),
	(11728, 489, 172, 27, 26, 1, 2, '2', 2, 6, 80, '+0.22', 6395230, NULL, NULL, NULL, NULL, 1),
	(11729, 489, 187, 1, 7, 4, 3, '3', 3, 4, 80, '+0.58', 6395590, NULL, NULL, NULL, NULL, 1),
	(11730, 489, 199, 3, 2, 3, 4, '4', 4, 3, 80, '+1.01', 6396020, NULL, NULL, NULL, NULL, 1),
	(11731, 489, 173, 32, 11, 10, 5, '5', 5, 2, 80, '+1.24', 6396250, NULL, NULL, NULL, NULL, 1),
	(11732, 489, 95, 32, 12, 11, 6, '6', 6, 1, 80, '+28.58', 6423590, NULL, NULL, NULL, NULL, 1),
	(11733, 489, 178, 3, 1, 2, 7, '7', 7, 0, 80, '+56.58', 6451590, NULL, NULL, NULL, NULL, 1),
	(11734, 489, 207, 51, 22, 8, 8, '8', 8, 0, 80, '+1:00.80', 6455810, NULL, NULL, NULL, NULL, 1),
	(11735, 489, 163, 4, 16, 17, 9, '9', 9, 0, 80, '+1:07.08', 6462090, NULL, NULL, NULL, NULL, 1),
	(11736, 489, 152, 51, 23, 6, 10, '10', 10, 0, 80, '+1:13.65', 6468660, NULL, NULL, NULL, NULL, 1),
	(11737, 489, 192, 56, 21, 21, 11, '11', 11, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11738, 489, 177, 56, 20, 15, 12, '12', 12, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11739, 489, 175, 55, 33, 16, 13, '13', 13, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11740, 489, 194, 57, 14, 24, 14, '14', 14, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11741, 489, 202, 6, 28, 13, 15, '15', 15, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11742, 489, 206, 37, 17, 22, 16, '16', 16, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(11743, 489, 158, 25, 3, 20, NULL, 'N', 17, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11744, 489, 219, 27, 25, 19, NULL, 'R', 18, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(11745, 489, 212, 34, 6, 18, NULL, 'R', 19, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11746, 489, 216, 21, 30, 23, NULL, 'R', 20, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(11747, 489, 137, 34, 5, 9, NULL, 'R', 21, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11748, 489, 117, 4, 15, 5, NULL, 'R', 22, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11749, 489, 119, 21, 29, 12, NULL, 'R', 23, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(11750, 489, 110, 1, 8, 14, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11751, 489, 105, 25, 4, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11752, 489, 213, 45, 31, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11753, 489, 201, 54, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11754, 489, 205, 53, 35, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11755, 489, 118, 53, 36, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11756, 489, 220, 45, 32, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11757, 490, 117, 4, 15, 3, 1, '1', 1, 9, 80, '1:35:48.13', 5748130, NULL, NULL, NULL, NULL, 1),
	(11758, 490, 187, 1, 7, 2, 2, '2', 2, 6, 80, '+2.29', 5750420, NULL, NULL, NULL, NULL, 1),
	(11759, 490, 137, 34, 5, 4, 3, '3', 3, 4, 80, '+24.22', 5772350, NULL, NULL, NULL, NULL, 1),
	(11760, 490, 163, 4, 16, 1, 4, '4', 4, 3, 80, '+42.30', 5790430, NULL, NULL, NULL, NULL, 1),
	(11761, 490, 202, 6, 28, 14, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11762, 490, 173, 32, 11, 8, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11763, 490, 95, 32, 12, 13, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11764, 490, 207, 51, 22, 10, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11765, 490, 212, 34, 6, 15, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11766, 490, 199, 3, 2, 7, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11767, 490, 110, 1, 8, 5, 11, '11', 11, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11768, 490, 176, 55, 33, 21, 12, '12', 12, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11769, 490, 158, 25, 3, 19, 13, '13', 13, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11770, 490, 119, 21, 29, 18, 14, '14', 14, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11771, 490, 152, 51, 23, 12, 15, '15', 15, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11772, 490, 105, 25, 4, 23, 16, '16', 16, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11773, 490, 178, 3, 1, 9, 17, '17', 17, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11774, 490, 172, 27, 26, 6, NULL, 'R', 18, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11775, 490, 206, 37, 17, 20, NULL, 'R', 19, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11776, 490, 203, 6, 27, 11, NULL, 'R', 20, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11777, 490, 175, 27, 25, 16, NULL, 'R', 21, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(11778, 490, 177, 56, 20, 17, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11779, 490, 194, 57, 14, 22, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11780, 490, 192, 56, 21, 24, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(11781, 490, 216, 21, 30, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11782, 490, 205, 53, 35, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11783, 490, 201, 54, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11784, 490, 213, 45, 31, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11785, 490, 118, 53, 36, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11786, 491, 187, 1, 7, 5, 1, '1', 1, 9, 68, '1:26:54.80', 5214800, NULL, NULL, NULL, NULL, 1),
	(11787, 491, 199, 3, 2, 9, 2, '2', 2, 6, 68, '+40.65', 5255450, NULL, NULL, NULL, NULL, 1),
	(11788, 491, 172, 27, 26, 14, 3, '3', 3, 4, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11789, 491, 158, 25, 3, 23, 4, '4', 4, 3, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11790, 491, 212, 34, 6, 13, 5, '5', 5, 2, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11791, 491, 201, 54, 9, 21, 6, '6', 6, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11792, 491, 206, 37, 17, 17, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11793, 491, 197, 45, 32, 20, 8, '8', 8, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11794, 491, 163, 4, 16, 1, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(11795, 491, 119, 21, 29, 10, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11796, 491, 176, 55, 33, 24, 11, '11', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(11797, 491, 207, 51, 22, 11, NULL, 'R', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(11798, 491, 177, 56, 20, 14, NULL, 'R', 13, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11799, 491, 173, 32, 11, 22, NULL, 'D', 14, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(11800, 491, 117, 4, 15, 2, NULL, 'R', 15, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(11801, 491, 175, 27, 25, 15, NULL, 'R', 16, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11802, 491, 202, 6, 28, 4, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(11803, 491, 137, 34, 5, 3, NULL, 'R', 18, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(11804, 491, 152, 51, 23, 12, NULL, 'R', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11805, 491, 203, 6, 27, 8, NULL, 'R', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11806, 491, 178, 3, 1, 7, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11807, 491, 110, 1, 8, 6, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11808, 491, 105, 25, 4, 19, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11809, 491, 216, 21, 30, 18, NULL, 'R', 24, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11810, 491, 192, 56, 21, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11811, 491, 205, 53, 35, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11812, 491, 95, 32, 12, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11813, 491, 194, 57, 14, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11814, 491, 118, 53, 36, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11815, 491, 213, 45, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11816, 492, 137, 34, 5, 6, 1, '1', 1, 9, 45, '1:25:55.60', 5155600, NULL, NULL, NULL, NULL, 1),
	(11817, 492, 117, 4, 15, 1, 2, '2', 2, 6, 45, '+11.52', 5167120, NULL, NULL, NULL, NULL, 1),
	(11818, 492, 172, 27, 26, 7, 3, '3', 3, 4, 45, '+1:04.60', 5220200, NULL, NULL, NULL, NULL, 1),
	(11819, 492, 212, 34, 6, 16, 4, '4', 4, 3, 45, '+1:39.69', 5255290, NULL, NULL, NULL, NULL, 1),
	(11820, 492, 158, 25, 3, 18, 5, '5', 5, 2, 45, '+1:50.52', 5266120, NULL, NULL, NULL, NULL, 1),
	(11821, 492, 187, 1, 7, 9, 6, '6', 6, 1, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11822, 492, 173, 32, 11, 14, 7, '7', 7, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11823, 492, 197, 45, 32, 17, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11824, 492, 207, 51, 22, 12, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11825, 492, 203, 6, 27, 8, 10, '10', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11826, 492, 178, 3, 1, 4, 11, '11', 11, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11827, 492, 216, 21, 30, 26, 12, '12', 12, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11828, 492, 163, 4, 16, 2, 13, '13', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11829, 492, 176, 55, 33, 22, 14, '14', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11830, 492, 152, 51, 23, 17, 15, '15', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11831, 492, 194, 57, 14, 23, NULL, 'N', 16, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11832, 492, 201, 54, 9, 28, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11833, 492, 199, 3, 2, 3, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11834, 492, 119, 21, 29, 13, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11835, 492, 175, 27, 25, 11, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11836, 492, 206, 37, 17, 21, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11837, 492, 95, 32, 12, 15, NULL, 'R', 22, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(11838, 492, 110, 1, 8, 10, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11839, 492, 202, 6, 28, 5, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11840, 492, 177, 56, 20, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11841, 492, 205, 53, 35, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11842, 492, 213, 45, 31, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11843, 492, 118, 53, 36, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11844, 492, 105, 25, 4, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11845, 492, 192, 56, 21, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11846, 493, 172, 27, 26, 4, 1, '1', 1, 9, 53, '1:27:36.47', 5256470, NULL, NULL, NULL, NULL, 1),
	(11847, 493, 163, 4, 16, 1, 2, '2', 2, 6, 53, '+5.17', 5261640, NULL, NULL, NULL, NULL, 1),
	(11848, 493, 137, 34, 5, 7, 3, '3', 3, 4, 53, '+7.34', 5263810, NULL, NULL, NULL, NULL, 1),
	(11849, 493, 178, 3, 1, 6, 4, '4', 4, 3, 53, '+12.04', 5268510, NULL, NULL, NULL, NULL, 1),
	(11850, 493, 199, 3, 2, 5, 5, '5', 5, 2, 53, '+31.85', 5288320, NULL, NULL, NULL, NULL, 1),
	(11851, 493, 187, 1, 7, 12, 6, '6', 6, 1, 53, '+1:31.14', 5347610, NULL, NULL, NULL, NULL, 1),
	(11852, 493, 173, 32, 11, 9, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11853, 493, 110, 1, 8, 18, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11854, 493, 202, 6, 28, 8, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11855, 493, 197, 45, 32, 14, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11856, 493, 206, 37, 17, 19, 11, '11', 11, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(11857, 493, 207, 51, 22, 13, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11858, 493, 201, 54, 9, 21, NULL, 'R', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(11859, 493, 119, 21, 29, 10, NULL, 'R', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11860, 493, 194, 57, 14, 20, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(11861, 493, 105, 25, 4, 22, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11862, 493, 152, 51, 23, 16, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(11863, 493, 212, 34, 6, 15, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(11864, 493, 216, 21, 30, 24, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(11865, 493, 117, 4, 15, 2, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11866, 493, 175, 27, 25, 17, NULL, 'R', 21, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11867, 493, 95, 32, 12, 11, NULL, 'R', 22, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11868, 493, 203, 6, 27, 3, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11869, 493, 176, 55, 33, 23, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(11870, 493, 158, 25, 3, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11871, 493, 118, 53, 36, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11872, 493, 205, 53, 35, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11873, 493, 213, 45, 31, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11874, 494, 117, 4, 15, 1, 1, '1', 1, 9, 72, '1:40:22.43', 6022430, NULL, NULL, NULL, NULL, 1),
	(11875, 494, 137, 34, 5, 3, 2, '2', 2, 6, 72, '+8.24', 6030670, NULL, NULL, NULL, NULL, 1),
	(11876, 494, 178, 3, 1, 4, 3, '3', 3, 4, 72, '+35.50', 6057930, NULL, NULL, NULL, NULL, 1),
	(11877, 494, 212, 34, 6, 15, 4, '4', 4, 3, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11878, 494, 173, 32, 11, 9, 5, '5', 5, 2, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11879, 494, 194, 57, 14, 24, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11880, 494, 216, 21, 30, 21, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11881, 494, 176, 55, 33, 20, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11882, 494, 105, 25, 4, 25, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11883, 494, 201, 54, 9, 23, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11884, 494, 207, 51, 22, 7, NULL, 'R', 11, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11885, 494, 187, 1, 7, 8, NULL, 'R', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(11886, 494, 158, 25, 3, 22, NULL, 'R', 13, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11887, 494, 197, 45, 32, 18, NULL, 'R', 14, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11888, 494, 163, 4, 16, 2, NULL, 'R', 15, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11889, 494, 152, 51, 23, 14, NULL, 'R', 16, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(11890, 494, 172, 27, 26, 6, NULL, 'R', 17, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11891, 494, 199, 3, 2, 5, NULL, 'R', 18, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11892, 494, 119, 21, 29, 10, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11893, 494, 206, 37, 17, 19, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11894, 494, 202, 6, 28, 12, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11895, 494, 95, 32, 12, 17, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11896, 494, 175, 27, 25, 11, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11897, 494, 203, 6, 27, 16, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11898, 494, 110, 1, 8, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(11899, 494, 205, 53, 35, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11900, 494, 177, 56, 20, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11901, 494, 192, 56, 21, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11902, 494, 213, 45, 31, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11903, 494, 118, 53, 36, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11904, 495, 117, 4, 15, 3, 1, '1', 1, 9, 52, '1:26:36.897', 5196897, NULL, NULL, NULL, NULL, 1),
	(11905, 495, 178, 3, 1, 5, 2, '2', 2, 6, 52, '+22.175', 5219072, NULL, NULL, NULL, NULL, 1),
	(11906, 495, 199, 3, 2, 2, 3, '3', 3, 4, 52, '+50.587', 5247484, NULL, NULL, NULL, NULL, 1),
	(11907, 495, 173, 32, 11, 11, 4, '4', 4, 3, 52, '+1:32.902', 5289799, NULL, NULL, NULL, NULL, 1),
	(11908, 495, 202, 6, 28, 8, 5, '5', 5, 2, 52, '+1:34.522', 5291419, NULL, NULL, NULL, NULL, 1),
	(11909, 495, 137, 34, 5, 6, 6, '6', 6, 1, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11910, 495, 110, 1, 8, 16, 7, '7', 7, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(11911, 495, 152, 51, 23, 10, 8, '8', 8, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11912, 495, 197, 45, 32, 18, 9, '9', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11913, 495, 205, 53, 35, 23, 10, '10', 10, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11914, 495, 207, 51, 22, 13, NULL, 'R', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11915, 495, 206, 37, 17, 19, NULL, 'R', 12, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11916, 495, 175, 27, 25, 15, NULL, 'R', 13, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(11917, 495, 95, 32, 12, 12, NULL, 'R', 14, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11918, 495, 187, 1, 7, 7, NULL, 'R', 15, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11919, 495, 119, 21, 29, 20, NULL, 'R', 16, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11920, 495, 105, 25, 4, 22, NULL, 'R', 17, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11921, 495, 194, 57, 14, 24, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11922, 495, 163, 4, 16, 1, NULL, 'R', 19, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11923, 495, 172, 27, 26, 4, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(11924, 495, 158, 25, 3, 17, NULL, 'R', 21, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11925, 495, 201, 54, 9, 21, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11926, 495, 203, 6, 27, 9, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11927, 495, 212, 34, 6, 14, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11928, 495, 176, 55, 33, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11929, 495, 213, 45, 31, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11930, 495, 118, 53, 36, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11931, 495, 216, 21, 30, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11932, 495, 177, 56, 20, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11933, 495, 192, 56, 21, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11934, 496, 172, 27, 26, 10, 1, '1', 1, 9, 63, '2:01:25.20', 7285200, NULL, NULL, NULL, NULL, 1),
	(11935, 496, 187, 1, 7, 9, 2, '2', 2, 6, 63, '+6.23', 7291430, NULL, NULL, NULL, NULL, 1),
	(11936, 496, 203, 6, 27, 11, 3, '3', 3, 4, 63, '+1:50.27', 7395470, NULL, NULL, NULL, NULL, 1),
	(11937, 496, 152, 51, 23, 15, 4, '4', 4, 3, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11938, 496, 137, 34, 5, 1, 5, '5', 5, 2, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11939, 496, 173, 32, 11, 7, 6, '6', 6, 1, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11940, 496, 207, 51, 22, 16, 7, '7', 7, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11941, 496, 206, 37, 17, 20, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11942, 496, 176, 55, 33, 19, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11943, 496, 199, 3, 2, 2, 10, '10', 10, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(11944, 496, 105, 25, 4, 22, 11, '11', 11, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11945, 496, 158, 25, 3, 14, 12, '12', 12, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11946, 496, 110, 1, 8, 13, NULL, 'R', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11947, 496, 117, 4, 15, 4, NULL, 'R', 14, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11948, 496, 95, 32, 12, 5, NULL, 'R', 15, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11949, 496, 201, 54, 9, 21, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11950, 496, 212, 34, 6, 6, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11951, 496, 197, 45, 32, 23, NULL, 'R', 18, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11952, 496, 178, 3, 1, 3, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(11953, 496, 202, 6, 28, 12, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(11954, 496, 194, 57, 14, 24, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11955, 496, 175, 27, 25, 17, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11956, 496, 119, 21, 29, 18, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(11957, 496, 163, 4, 16, 8, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(11958, 496, 177, 56, 20, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11959, 496, 192, 56, 21, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11960, 496, 205, 53, 35, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11961, 496, 198, 21, 30, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11962, 496, 118, 53, 36, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11963, 496, 213, 45, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11964, 497, 178, 3, 1, 2, 1, '1', 1, 9, 75, '1:44:09.077', 6249077, NULL, NULL, NULL, NULL, 1),
	(11965, 497, 117, 4, 15, 5, 2, '2', 2, 6, 75, '+20.048', 6269125, NULL, NULL, NULL, NULL, 1),
	(11966, 497, 152, 51, 23, 8, 3, '3', 3, 4, 75, '+20.428', 6269505, NULL, NULL, NULL, NULL, 1),
	(11967, 497, 95, 32, 12, 9, 4, '4', 4, 3, 75, '+47.473', 6296550, NULL, NULL, NULL, NULL, 1),
	(11968, 497, 137, 34, 5, 4, 5, '5', 5, 2, 75, '+1:16.438', 6325515, NULL, NULL, NULL, NULL, 1),
	(11969, 497, 172, 27, 26, 12, 6, '6', 6, 1, 75, '+1:18.175', 6327252, NULL, NULL, NULL, NULL, 1),
	(11970, 497, 187, 1, 7, 6, 7, '7', 7, 0, 75, '+1:18.497', 6327574, NULL, NULL, NULL, NULL, 1),
	(11971, 497, 199, 3, 2, 1, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11972, 497, 202, 6, 28, 18, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11973, 497, 177, 56, 20, 20, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(11974, 497, 119, 21, 29, 11, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(11975, 497, 110, 1, 8, 14, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(11976, 497, 105, 25, 4, 17, 13, '13', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11977, 497, 194, 57, 14, 24, NULL, 'N', 14, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(11978, 497, 118, 53, 36, 22, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(11979, 497, 207, 51, 22, 10, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11980, 497, 203, 6, 27, 3, NULL, 'D', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(11981, 497, 212, 34, 6, 16, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(11982, 497, 176, 55, 33, 23, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(11983, 497, 158, 25, 3, 19, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(11984, 497, 163, 4, 16, 13, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(11985, 497, 175, 27, 25, 7, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(11986, 497, 173, 32, 11, 15, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(11987, 497, 197, 45, 32, 21, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(11988, 497, 201, 54, 9, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11989, 497, 192, 56, 21, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11990, 497, 206, 37, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11991, 497, 198, 21, 30, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11992, 497, 205, 53, 35, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11993, 497, 213, 45, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(11994, 498, 178, 3, 27, 1, 1, '1', 1, 9, 53, '1:43:24.38', 6204380, NULL, NULL, NULL, NULL, 1),
	(11995, 498, 137, 34, 5, 4, 2, '2', 2, 6, 53, '+24.59', 6228970, NULL, NULL, NULL, NULL, 1),
	(11996, 498, 177, 56, 21, 13, 3, '3', 3, 4, 53, '+1:18.64', 6283020, NULL, NULL, NULL, NULL, 1),
	(11997, 498, 206, 25, 4, 22, 4, '4', 4, 3, 53, '+1:23.48', 6287860, NULL, NULL, NULL, NULL, 1),
	(11998, 498, 152, 51, 23, 20, 5, '5', 5, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(11999, 498, 117, 1, 8, 12, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12000, 498, 217, 34, 6, 16, 7, '7', 7, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12001, 498, 221, 51, 22, 23, NULL, 'R', 8, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12002, 498, 222, 6, 1, 11, NULL, 'R', 9, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12003, 498, 223, 57, 14, 15, NULL, 'N', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(12004, 498, 224, 56, 20, 24, NULL, 'N', 11, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(12005, 498, 203, 6, 2, 8, NULL, 'R', 12, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12006, 498, 172, 27, 26, 2, NULL, 'R', 13, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12007, 498, 119, 21, 29, 7, NULL, 'R', 14, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12008, 498, 176, 54, 9, 21, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(12009, 498, 207, 32, 11, 6, NULL, 'R', 16, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(12010, 498, 200, 21, 30, 14, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12011, 498, 199, 3, 28, 10, NULL, 'R', 18, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12012, 498, 173, 32, 12, 5, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12013, 498, 187, 1, 7, 17, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12014, 498, 219, 4, 15, 9, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12015, 498, 163, 4, 16, 19, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12016, 498, 202, 27, 25, 3, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12017, 498, 197, 25, 3, 18, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(12018, 498, 225, 58, 18, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12019, 498, 140, 58, 17, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12020, 498, 136, 54, 10, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12021, 498, 158, 45, 31, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12022, 499, 163, 4, 16, 6, 1, '1', 1, 9, 40, '1:40:01.33', 6001330, NULL, NULL, NULL, NULL, 1),
	(12023, 499, 173, 32, 12, 7, 2, '2', 2, 6, 40, '+21.86', 6023190, NULL, NULL, NULL, NULL, 1),
	(12024, 499, 178, 3, 27, 10, 3, '3', 3, 4, 40, '+1:06.11', 6067440, NULL, NULL, NULL, NULL, 1),
	(12025, 499, 202, 27, 25, 2, 4, '4', 4, 3, 40, '+1:40.13', 6101460, NULL, NULL, NULL, NULL, 1),
	(12026, 499, 117, 1, 8, 13, 5, '5', 5, 2, 40, '+1:45.41', 6106740, NULL, NULL, NULL, NULL, 1),
	(12027, 499, 119, 21, 29, 14, 6, '6', 6, 1, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12028, 499, 176, 54, 9, 20, 7, '7', 7, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12029, 499, 217, 34, 6, 18, 8, '8', 8, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12030, 499, 177, 56, 21, 15, 9, '9', 9, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12031, 499, 200, 21, 30, 16, 10, '10', 10, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12032, 499, 187, 1, 7, 23, 11, '11', 11, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12033, 499, 197, 25, 3, 22, 12, '12', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12034, 499, 152, 51, 23, 17, 13, '13', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12035, 499, 206, 25, 4, 24, 14, '14', 14, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12036, 499, 224, 56, 20, 19, 15, '15', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12037, 499, 203, 6, 2, 3, 16, '16', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(12038, 499, 221, 51, 22, 21, NULL, 'R', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(12039, 499, 219, 4, 15, 1, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(12040, 499, 137, 34, 5, 9, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12041, 499, 172, 27, 26, 5, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(12042, 499, 223, 57, 14, 12, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12043, 499, 222, 6, 1, 8, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12044, 499, 207, 32, 11, 11, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12045, 499, 199, 3, 28, 4, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(12046, 499, 136, 54, 10, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12047, 499, 225, 58, 18, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12048, 499, 140, 58, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12049, 499, 158, 45, 31, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12050, 500, 163, 4, 16, 2, 1, '1', 1, 9, 78, '1:36:52.54', 5812540, NULL, NULL, NULL, NULL, 1),
	(12051, 500, 172, 27, 26, 4, 2, '2', 2, 6, 78, '+34.07', 5846610, NULL, NULL, NULL, NULL, 1),
	(12052, 500, 202, 27, 25, 5, 3, '3', 3, 4, 78, '+52.49', 5865030, NULL, NULL, NULL, NULL, 1),
	(12053, 500, 137, 34, 5, 3, 4, '4', 4, 3, 78, '+1:01.02', 5873560, NULL, NULL, NULL, NULL, 1),
	(12054, 500, 199, 3, 28, 6, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12055, 500, 200, 21, 30, 19, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12056, 500, 197, 25, 3, 13, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12057, 500, 224, 56, 20, 18, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12058, 500, 223, 57, 14, 20, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12059, 500, 217, 34, 6, 17, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12060, 500, 187, 1, 7, 21, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12061, 500, 207, 32, 11, 15, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12062, 500, 209, 58, 17, 24, 13, '13', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12063, 500, 152, 51, 23, 12, NULL, 'R', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12064, 500, 219, 4, 15, 1, NULL, 'R', 15, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(12065, 500, 206, 25, 4, 16, NULL, 'R', 16, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(12066, 500, 177, 56, 21, 23, NULL, 'R', 17, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12067, 500, 221, 51, 22, 7, NULL, 'N', 18, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(12068, 500, 178, 3, 27, 8, NULL, 'R', 19, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12069, 500, 203, 6, 2, 10, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12070, 500, 222, 6, 1, 9, NULL, 'R', 21, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12071, 500, 119, 21, 29, 11, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12072, 500, 158, 45, 31, 22, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12073, 500, 173, 32, 12, 14, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12074, 500, 117, 1, 8, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12075, 500, 176, 54, 9, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12076, 500, 225, 58, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12077, 500, 136, 54, 10, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12078, 501, 137, 34, 5, 1, 1, '1', 1, 9, 80, '1:50:19.4', 6619400, NULL, NULL, NULL, NULL, 1),
	(12079, 501, 119, 21, 29, 8, 2, '2', 2, 6, 80, '+49.212', 6668612, NULL, NULL, NULL, NULL, 1),
	(12080, 501, 224, 56, 20, 24, 3, '3', 3, 4, 80, '+1:18.563', 6697963, NULL, NULL, NULL, NULL, 1),
	(12081, 501, 187, 1, 7, 21, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12082, 501, 222, 6, 1, 16, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12083, 501, 202, 27, 25, 9, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12084, 501, 200, 21, 30, 17, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12085, 501, 206, 25, 4, 14, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12086, 501, 163, 4, 16, 2, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12087, 501, 219, 4, 15, 11, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(12088, 501, 177, 56, 21, 22, NULL, 'R', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(12089, 501, 223, 57, 14, 23, NULL, 'R', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12090, 501, 152, 51, 23, 6, NULL, 'R', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12091, 501, 178, 3, 27, 5, NULL, 'R', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12092, 501, 203, 6, 2, 10, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12093, 501, 221, 51, 22, 3, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12094, 501, 172, 27, 26, 13, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(12095, 501, 158, 45, 31, 19, NULL, 'R', 18, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12096, 501, 199, 3, 28, 7, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12097, 501, 197, 25, 3, 12, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12098, 501, 173, 32, 12, 20, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12099, 501, 136, 54, 9, 4, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12100, 501, 207, 32, 11, 15, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12101, 501, 217, 34, 6, 18, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12102, 501, 225, 58, 18, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12103, 501, 209, 58, 17, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12104, 501, 226, 1, 8, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12105, 502, 202, 27, 25, 2, 1, '1', 1, 9, 72, '1:38:47.4', 5927400, NULL, NULL, NULL, NULL, 1),
	(12106, 502, 178, 3, 27, 1, 2, '2', 2, 6, 72, '+47.37', 5974770, NULL, NULL, NULL, NULL, 1),
	(12107, 502, 199, 3, 28, 4, 3, '3', 3, 4, 72, '+84.12', 6011520, NULL, NULL, NULL, NULL, 1),
	(12108, 502, 163, 4, 16, 6, 4, '4', 4, 3, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12109, 502, 197, 25, 3, 9, 5, '5', 5, 2, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12110, 502, 203, 6, 2, 12, 6, '6', 6, 1, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12111, 502, 177, 56, 21, 21, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12112, 502, 222, 6, 1, 14, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12113, 502, 206, 25, 4, 11, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12114, 502, 173, 32, 12, 8, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12115, 502, 172, 27, 26, 3, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12116, 502, 136, 54, 9, 15, 12, '12', 12, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12117, 502, 187, 1, 7, 20, NULL, 'N', 13, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(12118, 502, 119, 21, 29, 16, NULL, 'R', 14, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12119, 502, 207, 32, 11, 17, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12120, 502, 221, 51, 22, 10, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(12121, 502, 137, 34, 5, 7, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12122, 502, 117, 1, 8, 19, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12123, 502, 224, 56, 20, 24, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(12124, 502, 227, 57, 14, 23, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12125, 502, 152, 51, 23, 18, NULL, 'R', 21, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12126, 502, 217, 34, 6, 22, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12127, 502, 200, 21, 30, 13, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12128, 502, 219, 4, 15, 5, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(12129, 502, 209, 58, 17, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12130, 502, 225, 58, 18, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12131, 502, 158, 45, 31, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12132, 503, 199, 3, 28, 2, 1, '1', 1, 9, 76, '1:55:34.365', 6934365, NULL, NULL, NULL, NULL, 1),
	(12133, 503, 172, 27, 26, 5, 2, '2', 2, 6, 76, '+1:13.629', 7007994, NULL, NULL, NULL, NULL, 1),
	(12134, 503, 137, 34, 5, 4, 3, '3', 3, 4, 76, '+1:17.726', 7012091, NULL, NULL, NULL, NULL, 1),
	(12135, 503, 200, 21, 30, 15, 4, '4', 4, 3, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12136, 503, 203, 6, 2, 6, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12137, 503, 224, 56, 20, 18, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12138, 503, 207, 32, 11, 19, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12139, 503, 119, 21, 29, 11, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12140, 503, 173, 32, 12, 14, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12141, 503, 136, 54, 9, 13, NULL, 'N', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(12142, 503, 202, 27, 25, 1, NULL, 'R', 11, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12143, 503, 163, 4, 16, 20, NULL, 'R', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12144, 503, 221, 51, 22, 7, NULL, 'R', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12145, 503, 222, 6, 1, 17, NULL, 'R', 14, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(12146, 503, 219, 4, 15, 16, NULL, 'R', 15, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12147, 503, 178, 3, 27, 3, NULL, 'R', 16, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(12148, 503, 152, 51, 23, 8, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12149, 503, 197, 25, 3, 9, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12150, 503, 117, 1, 8, 10, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12151, 503, 206, 25, 4, 12, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12152, 503, 187, 1, 7, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12153, 503, 158, 45, 31, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12154, 503, 209, 58, 17, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12155, 503, 177, 56, 21, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12156, 503, 217, 34, 6, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12157, 503, 227, 57, 14, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12158, 503, 225, 58, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12159, 504, 178, 3, 27, 4, 1, '1', 1, 9, 54, '1:32:43.4', 5563400, NULL, NULL, NULL, NULL, 1),
	(12160, 504, 202, 27, 25, 3, 2, '2', 2, 6, 54, '+4.52', 5567920, NULL, NULL, NULL, NULL, 1),
	(12161, 504, 172, 27, 26, 1, 3, '3', 3, 4, 54, '+30.26', 5593660, NULL, NULL, NULL, NULL, 1),
	(12162, 504, 137, 34, 5, 8, 4, '4', 4, 3, 54, '+1:14.88', 5638280, NULL, NULL, NULL, NULL, 1),
	(12163, 504, 163, 4, 16, 2, 5, '5', 5, 2, 54, '+1:16.15', 5639550, NULL, NULL, NULL, NULL, 1),
	(12164, 504, 199, 3, 28, 5, 6, '6', 6, 1, 54, '+1:16.74', 5640140, NULL, NULL, NULL, NULL, 1),
	(12165, 504, 187, 1, 7, 13, 7, '7', 7, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12166, 504, 203, 6, 2, 17, 8, '8', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12167, 504, 119, 21, 29, 18, 9, '9', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12168, 504, 200, 21, 30, 15, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12169, 504, 206, 25, 4, 20, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12170, 504, 222, 6, 1, 19, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12171, 504, 224, 56, 20, 24, NULL, 'R', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12172, 504, 197, 25, 3, 16, NULL, 'R', 14, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12173, 504, 158, 45, 31, 21, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12174, 504, 176, 54, 9, 11, NULL, 'R', 16, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12175, 504, 221, 51, 22, 10, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(12176, 504, 207, 32, 11, 12, NULL, 'R', 18, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12177, 504, 177, 56, 21, 23, NULL, 'R', 19, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12178, 504, 152, 51, 23, 9, NULL, 'R', 20, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(12179, 504, 117, 1, 8, 7, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12180, 504, 173, 32, 12, 14, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(12181, 504, 219, 4, 15, 6, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12182, 504, 217, 34, 6, 22, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(12183, 504, 209, 58, 17, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12184, 504, 136, 57, 14, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12185, 504, 225, 58, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12186, 505, 178, 3, 27, 3, 1, '1', 1, 9, 76, '1:34:49.228', 5689228, NULL, NULL, NULL, NULL, 1),
	(12187, 505, 137, 34, 5, 5, 2, '2', 2, 6, 76, '+11.007', 5700235, NULL, NULL, NULL, NULL, 1),
	(12188, 505, 199, 3, 28, 4, 3, '3', 3, 4, 76, '+13.285', 5702513, NULL, NULL, NULL, NULL, 1),
	(12189, 505, 206, 25, 4, 10, 4, '4', 4, 3, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12190, 505, 197, 25, 3, 11, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12191, 505, 117, 1, 8, 7, 6, '6', 6, 1, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12192, 505, 212, 34, 6, 17, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12193, 505, 187, 1, 7, 12, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12194, 505, 119, 21, 29, 21, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12195, 505, 222, 6, 1, 23, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12196, 505, 211, 3, 50, 18, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12197, 505, 224, 56, 20, 22, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12198, 505, 200, 21, 30, 24, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(12199, 505, 163, 4, 16, 16, NULL, 'N', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(12200, 505, 202, 27, 25, 1, NULL, 'R', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(12201, 505, 176, 54, 9, 15, NULL, 'R', 16, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12202, 505, 207, 32, 11, 9, NULL, 'R', 17, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12203, 505, 152, 51, 23, 6, NULL, 'R', 18, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12204, 505, 203, 6, 2, 19, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12205, 505, 172, 27, 26, 2, NULL, 'R', 20, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(12206, 505, 221, 51, 22, 8, NULL, 'R', 21, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12207, 505, 158, 45, 31, 20, NULL, 'R', 22, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12208, 505, 173, 32, 12, 14, NULL, 'R', 23, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12209, 505, 219, 4, 15, 13, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12210, 505, 136, 57, 14, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12211, 505, 177, 56, 21, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12212, 505, 228, 3, 43, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12213, 506, 172, 27, 26, 5, 1, '1', 1, 9, 45, '1:23:59.73', 5039730, NULL, NULL, NULL, NULL, 1),
	(12214, 506, 199, 3, 28, 4, 2, '2', 2, 6, 45, '+3.19', 5042920, NULL, NULL, NULL, NULL, 1),
	(12215, 506, 178, 3, 27, 1, 3, '3', 3, 4, 45, '+43.53', 5083260, NULL, NULL, NULL, NULL, 1),
	(12216, 506, 137, 34, 5, 6, 4, '4', 4, 3, 45, '+44.48', 5084210, NULL, NULL, NULL, NULL, 1),
	(12217, 506, 152, 51, 23, 19, 5, '5', 5, 2, 45, '+1:16.49', 5116220, NULL, NULL, NULL, NULL, 1),
	(12218, 506, 203, 6, 2, 16, 6, '6', 6, 1, 45, '+1:28.72', 5128450, NULL, NULL, NULL, NULL, 1),
	(12219, 506, 207, 32, 11, 9, 7, '7', 7, 0, 45, '+1:33.01', 5132740, NULL, NULL, NULL, NULL, 1),
	(12220, 506, 200, 21, 30, 17, 8, '8', 8, 0, 45, '+1:47.75', 5147480, NULL, NULL, NULL, NULL, 1),
	(12221, 506, 119, 21, 29, 10, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12222, 506, 206, 25, 4, 22, 10, '10', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12223, 506, 117, 1, 8, 14, 11, '11', 11, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12224, 506, 176, 54, 9, 13, 12, '12', 12, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12225, 506, 222, 6, 1, 21, 13, '13', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12226, 506, 136, 57, 14, 24, 14, '14', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12227, 506, 197, 25, 3, 23, 15, '15', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12228, 506, 173, 32, 12, 11, 16, '16', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(12229, 506, 187, 1, 7, 20, NULL, 'R', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12230, 506, 219, 4, 15, 2, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12231, 506, 163, 4, 16, 3, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12232, 506, 158, 45, 31, 18, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12233, 506, 202, 27, 25, 7, NULL, 'R', 21, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12234, 506, 224, 56, 20, 12, NULL, 'R', 22, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12235, 506, 177, 56, 21, 8, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(12236, 506, 212, 34, 6, 15, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12237, 506, 211, 3, 50, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12238, 506, 229, 54, 10, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12239, 507, 219, 4, 15, 2, 1, '1', 1, 9, 54, '1:26:15.73', 5175730, NULL, NULL, NULL, NULL, 1),
	(12240, 507, 178, 3, 27, 3, 2, '2', 2, 6, 54, '+0.82', 5176550, NULL, NULL, NULL, NULL, 1),
	(12241, 507, 199, 3, 28, 4, 3, '3', 3, 4, 54, '+19.36', 5195090, NULL, NULL, NULL, NULL, 1),
	(12242, 507, 172, 27, 26, 5, 4, '4', 4, 3, 54, '+42.02', 5217750, NULL, NULL, NULL, NULL, 1),
	(12243, 507, 137, 34, 5, 7, 5, '5', 5, 2, 54, '+1:02.81', 5238540, NULL, NULL, NULL, NULL, 1),
	(12244, 507, 173, 32, 12, 9, 6, '6', 6, 1, 54, '+1:02.81', 5238540, NULL, NULL, NULL, NULL, 1),
	(12245, 507, 117, 1, 8, 12, 7, '7', 7, 0, 54, '+1:33.41', 5269140, NULL, NULL, NULL, NULL, 1),
	(12246, 507, 203, 6, 2, 15, 8, '8', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12247, 507, 163, 4, 16, 1, 9, '9', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12248, 507, 212, 34, 6, 14, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12249, 507, 224, 56, 20, 23, 11, '11', 11, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12250, 507, 176, 54, 9, 16, 12, '12', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12251, 507, 222, 6, 1, 22, 13, '13', 13, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12252, 507, 119, 21, 29, 18, 14, '14', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12253, 507, 211, 3, 50, 20, 15, '15', 15, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12254, 507, 177, 56, 21, 11, 16, '16', 16, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12255, 507, 95, 32, 43, 24, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12256, 507, 187, 1, 7, 21, NULL, 'R', 18, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12257, 507, 152, 51, 23, 8, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(12258, 507, 202, 27, 25, 13, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(12259, 507, 197, 25, 3, 6, NULL, 'R', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(12260, 507, 158, 45, 31, 19, NULL, 'R', 22, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(12261, 507, 206, 25, 4, 10, NULL, 'R', 23, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12262, 507, 207, 32, 11, 17, NULL, 'R', 24, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12263, 507, 136, 57, 14, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12264, 507, 200, 21, 30, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12265, 508, 137, 34, 5, 5, 1, '1', 1, 9, 72, '1:38:13.83', 5893830, NULL, NULL, NULL, NULL, 1),
	(12266, 508, 163, 4, 16, 1, 2, '2', 2, 6, 72, '+12.93', 5906760, NULL, NULL, NULL, NULL, 1),
	(12267, 508, 172, 27, 26, 6, 3, '3', 3, 4, 72, '+13.43', 5907260, NULL, NULL, NULL, NULL, 1),
	(12268, 508, 199, 3, 28, 3, 4, '4', 4, 3, 72, '+15.29', 5909120, NULL, NULL, NULL, NULL, 1),
	(12269, 508, 197, 25, 3, 17, 5, '5', 5, 2, 72, '+1:00.02', 5953850, NULL, NULL, NULL, NULL, 1),
	(12270, 508, 117, 1, 8, 18, 6, '6', 6, 1, 72, '+1:22.62', 5976450, NULL, NULL, NULL, NULL, 1),
	(12271, 508, 203, 6, 2, 7, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12272, 508, 207, 32, 11, 10, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(12273, 508, 222, 6, 1, 12, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12274, 508, 176, 54, 9, 20, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12275, 508, 178, 3, 27, 4, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12276, 508, 206, 25, 4, 23, NULL, 'R', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12277, 508, 152, 51, 23, 8, NULL, 'R', 13, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12278, 508, 158, 45, 31, 19, NULL, 'R', 14, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12279, 508, 119, 21, 29, 14, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12280, 508, 219, 4, 15, 2, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(12281, 508, 230, 51, 22, 22, NULL, 'R', 17, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12282, 508, 209, 57, 41, 24, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12283, 508, 187, 1, 7, 9, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12284, 508, 224, 56, 20, 21, NULL, 'R', 20, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12285, 508, 95, 32, 43, 16, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12286, 508, 173, 32, 12, 11, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12287, 508, 202, 27, 25, 15, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12288, 508, 212, 34, 6, 13, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12289, 508, 211, 3, 50, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12290, 508, 136, 57, 14, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12291, 508, 191, 21, 30, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12292, 508, 177, 56, 21, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12293, 508, 200, 21, 30, 0, NULL, 'W', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(12294, 509, 137, 34, 5, 5, 1, '1', 1, 9, 60, '1:38:07.52', 5887520, NULL, NULL, NULL, NULL, 1),
	(12295, 509, 178, 3, 27, 6, 2, '2', 2, 6, 60, '+28.93', 5916450, NULL, NULL, NULL, NULL, 1),
	(12296, 509, 199, 3, 28, 3, 3, '3', 3, 4, 60, '+1:13.67', 5961190, NULL, NULL, NULL, NULL, 1),
	(12297, 509, 173, 32, 12, 18, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12298, 509, 177, 56, 21, 11, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12299, 509, 202, 27, 25, 13, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12300, 509, 117, 1, 8, 24, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12301, 509, 222, 6, 1, 16, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12302, 509, 172, 27, 26, 20, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12303, 509, 163, 4, 16, 1, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12304, 509, 211, 3, 50, 21, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12305, 509, 158, 45, 31, 17, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12306, 509, 197, 25, 3, 12, 13, '13', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12307, 509, 219, 4, 15, 2, NULL, 'R', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12308, 509, 176, 54, 9, 23, NULL, 'R', 15, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12309, 509, 207, 32, 11, 10, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12310, 509, 119, 21, 29, 7, NULL, 'R', 17, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12311, 509, 206, 25, 4, 22, NULL, 'R', 18, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12312, 509, 187, 1, 7, 14, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(12313, 509, 212, 34, 6, 9, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12314, 509, 224, 56, 20, 15, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12315, 509, 203, 6, 2, 8, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(12316, 509, 152, 51, 23, 4, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(12317, 509, 230, 51, 22, 19, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12318, 509, 95, 32, 43, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12319, 509, 181, 21, 30, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12320, 509, 136, 57, 14, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12321, 509, 209, 57, 41, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12322, 510, 178, 3, 27, 2, 1, '1', 1, 9, 70, '1:46:45.53', 6405530, NULL, NULL, NULL, NULL, 1),
	(12323, 510, 199, 3, 28, 5, 2, '2', 2, 6, 70, '+15.54', 6421070, NULL, NULL, NULL, NULL, 1),
	(12324, 510, 202, 27, 25, 3, 3, '3', 3, 4, 70, '+19.07', 6424600, NULL, NULL, NULL, NULL, 1),
	(12325, 510, 187, 1, 7, 7, 4, '4', 4, 3, 70, '+30.98', 6436510, NULL, NULL, NULL, NULL, 1),
	(12326, 510, 203, 6, 2, 22, 5, '5', 5, 2, 70, '+55.23', 6460760, NULL, NULL, NULL, NULL, 1),
	(12327, 510, 212, 34, 6, 10, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12328, 510, 197, 25, 3, 15, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12329, 510, 172, 27, 26, 9, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(12330, 510, 177, 56, 21, 6, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12331, 510, 173, 32, 12, 17, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12332, 510, 200, 21, 30, 21, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12333, 510, 136, 57, 14, 19, 12, '12', 12, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12334, 510, 117, 1, 8, 12, NULL, 'R', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12335, 510, 163, 4, 16, 23, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12336, 510, 219, 4, 15, 13, NULL, 'R', 15, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12337, 510, 137, 34, 5, 1, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12338, 510, 207, 32, 11, 18, NULL, 'R', 17, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12339, 510, 110, 51, 22, 8, NULL, 'R', 18, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12340, 510, 158, 45, 31, 14, NULL, 'R', 19, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(12341, 510, 224, 56, 20, 16, NULL, 'R', 20, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12342, 510, 152, 51, 23, 4, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(12343, 510, 119, 21, 29, 11, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12344, 510, 206, 25, 4, 20, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12345, 510, 191, 25, 43, 24, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12346, 510, 176, 54, 9, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12347, 510, 222, 6, 1, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12348, 510, 211, 3, 50, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12349, 510, 214, 3, 51, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12350, 511, 178, 3, 27, 5, 1, '1', 1, 9, 59, '1:34:36.05', 5676050, NULL, NULL, NULL, NULL, 1),
	(12351, 511, 199, 3, 28, 3, 2, '2', 2, 6, 59, '+4.21', 5680260, NULL, NULL, NULL, NULL, 1),
	(12352, 511, 202, 27, 25, 7, 3, '3', 3, 4, 59, '+12.57', 5688620, NULL, NULL, NULL, NULL, 1),
	(12353, 511, 173, 32, 12, 4, 4, '4', 4, 3, 59, '+29.69', 5705740, NULL, NULL, NULL, NULL, 1),
	(12354, 511, 172, 27, 26, 12, 5, '5', 5, 2, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12355, 511, 207, 32, 11, 11, 6, '6', 6, 1, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12356, 511, 163, 4, 16, 6, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12357, 511, 176, 54, 9, 17, 8, '8', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12358, 511, 211, 3, 50, 15, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12359, 511, 177, 56, 21, 14, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12360, 511, 222, 6, 1, 23, 11, '11', 11, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12361, 511, 187, 1, 7, 9, NULL, 'N', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(12362, 511, 203, 6, 2, 18, NULL, 'R', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12363, 511, 197, 25, 3, 22, NULL, 'N', 14, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(12364, 511, 200, 21, 30, 24, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12365, 511, 152, 51, 23, 1, NULL, 'R', 16, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(12366, 511, 137, 34, 5, 2, NULL, 'R', 17, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12367, 511, 212, 34, 6, 8, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12368, 511, 158, 45, 31, 16, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12369, 511, 119, 21, 29, 20, NULL, 'R', 20, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12370, 511, 136, 57, 14, 25, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(12371, 511, 224, 56, 20, 19, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12372, 511, 206, 25, 4, 21, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12373, 511, 110, 51, 22, 10, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12374, 511, 117, 1, 8, 13, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(12375, 511, 191, 25, 43, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12376, 511, 209, 3, 51, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12377, 512, 172, 27, 26, 1, 1, '1', 1, 9, 53, '1:36:03.21', 5763210, NULL, NULL, NULL, NULL, 1),
	(12378, 512, 199, 32, 2, 3, 2, '2', 2, 6, 53, '+14.94', 5778150, NULL, NULL, NULL, NULL, 1),
	(12379, 512, 187, 1, 7, 6, 3, '3', 3, 4, 53, '+1:28.81', 5852020, NULL, NULL, NULL, NULL, 1),
	(12380, 512, 221, 27, 25, 2, 4, '4', 4, 3, 53, '+1:41.72', 5864930, NULL, NULL, NULL, NULL, 1),
	(12381, 512, 207, 32, 1, 7, 5, '5', 5, 2, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12382, 512, 224, 56, 14, 11, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12383, 512, 173, 58, 18, 16, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12384, 512, 200, 21, 30, 14, 8, '8', 8, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12385, 512, 178, 3, 27, 15, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12386, 512, 223, 3, 28, 17, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12387, 512, 206, 57, 22, 24, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12388, 512, 203, 6, 12, 10, NULL, 'R', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12389, 512, 212, 32, 31, 19, NULL, 'R', 13, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12390, 512, 136, 58, 17, 21, NULL, 'R', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12391, 512, 231, 59, 20, 18, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(12392, 512, 197, 25, 4, 4, NULL, 'R', 16, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12393, 512, 219, 4, 15, 12, NULL, 'R', 17, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12394, 512, 182, 204, 5, 23, NULL, 'R', 18, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(12395, 512, 163, 4, 16, 25, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12396, 512, 222, 6, 11, 5, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(12397, 512, 202, 25, 3, 8, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(12398, 512, 175, 1, 8, 9, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(12399, 512, 137, 204, 6, 20, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(12400, 512, 232, 60, 24, 22, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(12401, 512, 119, 21, 29, 13, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12402, 512, 233, 54, 9, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(12403, 513, 172, 27, 26, 1, 1, '1', 1, 9, 40, '1:40:09.64', 6009640, NULL, NULL, NULL, NULL, 1),
	(12404, 513, 221, 27, 25, 2, 2, '2', 2, 6, 40, '+5.28', 6014920, NULL, NULL, NULL, NULL, 1),
	(12405, 513, 199, 32, 2, 3, 3, '3', 3, 4, 40, '+44.14', 6053780, NULL, NULL, NULL, NULL, 1),
	(12406, 513, 202, 25, 3, 8, 4, '4', 4, 3, 40, '+1:25.88', 6095520, NULL, NULL, NULL, NULL, 1),
	(12407, 513, 203, 6, 12, 5, 5, '5', 5, 2, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12408, 513, 222, 6, 11, 6, 6, '6', 6, 1, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12409, 513, 200, 21, 30, 19, 7, '7', 7, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12410, 513, 187, 1, 7, 14, 8, '8', 8, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12411, 513, 119, 21, 29, 16, 9, '9', 9, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12412, 513, 219, 4, 15, 7, 10, '10', 10, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12413, 513, 224, 56, 14, 9, 11, '11', 11, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12414, 513, 173, 58, 18, 20, 12, '12', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12415, 513, 206, 57, 22, 23, 13, '13', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12416, 513, 136, 58, 17, 21, 14, '14', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12417, 513, 223, 3, 28, 17, 15, '15', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12418, 513, 178, 3, 27, 13, NULL, 'R', 16, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(12419, 513, 233, 54, 9, 24, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(12420, 513, 163, 4, 16, 11, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12421, 513, 231, 59, 20, 10, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(12422, 513, 175, 1, 8, 18, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(12423, 513, 182, 204, 5, 12, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12424, 513, 137, 204, 6, 22, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12425, 513, 207, 32, 1, 4, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(12426, 513, 197, 25, 4, 15, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(12427, 513, 212, 32, 31, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12428, 513, 232, 60, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12429, 514, 203, 6, 12, 3, 1, '1', 1, 9, 78, '1:41:49.96', 6109960, NULL, NULL, NULL, NULL, 1),
	(12430, 514, 222, 6, 11, 2, 2, '2', 2, 6, 78, '+3.42', 6113380, NULL, NULL, NULL, NULL, 1),
	(12431, 514, 197, 25, 4, 9, 3, '3', 3, 4, 78, '+22.11', 6132070, NULL, NULL, NULL, NULL, 1),
	(12432, 514, 207, 32, 1, 8, 4, '4', 4, 3, 78, '+27.88', 6137840, NULL, NULL, NULL, NULL, 1),
	(12433, 514, 199, 32, 2, 11, 5, '5', 5, 2, 78, '+1:06.97', 6176930, NULL, NULL, NULL, NULL, 1),
	(12434, 514, 182, 204, 5, 4, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12435, 514, 137, 204, 6, 12, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12436, 514, 231, 59, 20, 13, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12437, 514, 223, 3, 28, 22, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12438, 514, 175, 1, 8, 17, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12439, 514, 119, 21, 29, 16, 11, '11', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12440, 514, 200, 21, 30, 20, 12, '12', 12, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12441, 514, 224, 56, 14, 18, 13, '13', 13, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12442, 514, 212, 32, 31, 23, NULL, 'R', 14, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12443, 514, 163, 4, 16, 10, NULL, 'R', 15, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(12444, 514, 178, 3, 27, 19, NULL, 'R', 16, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12445, 514, 187, 1, 7, 14, NULL, 'R', 17, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(12446, 514, 233, 54, 9, 24, NULL, 'R', 18, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12447, 514, 219, 4, 15, 1, NULL, 'R', 19, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12448, 514, 172, 27, 26, 6, NULL, 'R', 20, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12449, 514, 202, 25, 3, 7, NULL, 'R', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(12450, 514, 173, 58, 18, 15, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12451, 514, 221, 27, 25, 5, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12452, 514, 136, 58, 17, 21, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12453, 514, 206, 57, 22, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12454, 514, 232, 60, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12455, 515, 203, 6, 12, 1, 1, '1', 1, 9, 80, '1:50:25.40', 6625400, NULL, NULL, NULL, NULL, 1),
	(12456, 515, 222, 6, 11, 3, 2, '2', 2, 6, 80, '+29.38', 6654780, NULL, NULL, NULL, NULL, 1),
	(12457, 515, 178, 3, 27, 10, 3, '3', 3, 4, 80, '+59.69', 6685090, NULL, NULL, NULL, NULL, 1),
	(12458, 515, 207, 32, 1, 6, 4, '4', 4, 3, 80, '+1:04.33', 6689730, NULL, NULL, NULL, NULL, 1),
	(12459, 515, 221, 27, 25, 4, 5, '5', 5, 2, 80, '+1:23.52', 6708920, NULL, NULL, NULL, NULL, 1),
	(12460, 515, 197, 25, 4, 7, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12461, 515, 173, 58, 18, 20, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12462, 515, 137, 204, 6, 12, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12463, 515, 200, 21, 30, 13, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12464, 515, 202, 25, 3, 17, NULL, 'D', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(12465, 515, 212, 32, 31, 23, NULL, 'R', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12466, 515, 206, 57, 22, 24, NULL, 'R', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12467, 515, 187, 1, 7, 18, NULL, 'R', 13, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(12468, 515, 233, 54, 9, 21, NULL, 'D', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(12469, 515, 223, 3, 28, 15, NULL, 'R', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12470, 515, 136, 58, 17, 14, NULL, 'R', 16, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12471, 515, 119, 21, 29, 9, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12472, 515, 199, 32, 2, 2, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12473, 515, 224, 56, 14, 16, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12474, 515, 232, 60, 24, 22, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12475, 515, 172, 27, 26, 5, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12476, 515, 231, 59, 20, 8, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12477, 515, 182, 204, 5, 11, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12478, 515, 175, 1, 8, 19, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(12479, 515, 163, 4, 16, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(12480, 515, 219, 4, 15, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(12481, 516, 221, 27, 25, 2, 1, '1', 1, 9, 75, '1:39:11.84', 5951840, NULL, NULL, NULL, NULL, 1),
	(12482, 516, 199, 32, 2, 8, 2, '2', 2, 6, 75, '+20.94', 5972780, NULL, NULL, NULL, NULL, 1),
	(12483, 516, 207, 32, 1, 4, 3, '3', 3, 4, 75, '+27.31', 5979150, NULL, NULL, NULL, NULL, 1),
	(12484, 516, 222, 6, 11, 5, 4, '4', 4, 3, 75, '+28.68', 5980520, NULL, NULL, NULL, NULL, 1),
	(12485, 516, 197, 25, 4, 12, 5, '5', 5, 2, 75, '+30.39', 5982230, NULL, NULL, NULL, NULL, 1),
	(12486, 516, 202, 25, 3, 10, 6, '6', 6, 1, 75, '+48.43', 6000270, NULL, NULL, NULL, NULL, 1),
	(12487, 516, 203, 6, 12, 3, 7, '7', 7, 0, 75, '+52.31', 6004150, NULL, NULL, NULL, NULL, 1),
	(12488, 516, 200, 21, 30, 17, 8, '8', 8, 0, 75, '+1:14.84', 6026680, NULL, NULL, NULL, NULL, 1),
	(12489, 516, 163, 4, 16, 11, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12490, 516, 119, 21, 29, 16, 10, '10', 10, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12491, 516, 224, 56, 14, 19, 11, '11', 11, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12492, 516, 136, 58, 17, 24, 12, '12', 12, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12493, 516, 175, 1, 8, 20, 13, '13', 13, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12494, 516, 233, 54, 9, 21, 14, '14', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(12495, 516, 182, 204, 5, 6, NULL, 'R', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(12496, 516, 212, 32, 31, 23, NULL, 'R', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12497, 516, 178, 3, 27, 13, NULL, 'R', 17, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12498, 516, 173, 58, 18, 22, NULL, 'R', 18, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12499, 516, 223, 3, 28, 14, NULL, 'R', 19, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12500, 516, 231, 59, 20, 15, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12501, 516, 219, 4, 15, 9, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(12502, 516, 187, 1, 7, 18, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12503, 516, 172, 27, 26, 1, NULL, 'R', 23, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12504, 516, 137, 204, 6, 7, NULL, 'R', 24, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(12505, 516, 206, 57, 22, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12506, 516, 232, 60, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12507, 516, 234, 61, 36, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12508, 517, 222, 6, 11, 7, 1, '1', 1, 9, 70, '1:39:59.53', 5999530, NULL, NULL, NULL, NULL, 1),
	(12509, 517, 172, 27, 26, 1, 2, '2', 2, 6, 70, '+15.36', 6014890, NULL, NULL, NULL, NULL, 1),
	(12510, 517, 202, 25, 3, 12, 3, '3', 3, 4, 70, '+35.17', 6034700, NULL, NULL, NULL, NULL, 1),
	(12511, 517, 199, 32, 2, 10, 4, '4', 4, 3, 70, '+46.49', 6046020, NULL, NULL, NULL, NULL, 1),
	(12512, 517, 119, 21, 29, 16, 5, '5', 5, 2, 70, '+1:04.31', 6063840, NULL, NULL, NULL, NULL, 1),
	(12513, 517, 187, 1, 7, 19, 6, '6', 6, 1, 70, '+1:05.85', 6065380, NULL, NULL, NULL, NULL, 1),
	(12514, 517, 203, 6, 12, 6, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12515, 517, 233, 54, 9, 20, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12516, 517, 224, 56, 14, 23, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12517, 517, 136, 58, 17, 21, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12518, 517, 197, 25, 4, 11, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12519, 517, 221, 27, 25, 2, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12520, 517, 231, 59, 20, 9, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12521, 517, 178, 3, 27, 4, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(12522, 517, 207, 32, 1, 5, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12523, 517, 137, 204, 6, 3, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12524, 517, 182, 204, 5, 13, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12525, 517, 163, 4, 16, 18, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(12526, 517, 152, 51, 35, 14, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12527, 517, 173, 58, 18, 24, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12528, 517, 200, 21, 30, 22, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12529, 517, 212, 32, 31, 15, NULL, 'R', 22, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12530, 517, 219, 4, 15, 17, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(12531, 517, 223, 3, 28, 8, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12532, 517, 175, 1, 8, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12533, 517, 232, 60, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12534, 517, 206, 57, 22, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12535, 517, 234, 61, 36, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12536, 518, 222, 6, 11, 1, 1, '1', 1, 9, 76, '1:55:22.48', 6922480, NULL, NULL, NULL, NULL, 1),
	(12537, 518, 223, 3, 28, 16, 2, '2', 2, 6, 76, '+0.44', 6922920, NULL, NULL, NULL, NULL, 1),
	(12538, 518, 199, 32, 2, 11, 3, '3', 3, 4, 76, '+8.57', 6931050, NULL, NULL, NULL, NULL, 1),
	(12539, 518, 187, 1, 7, 14, 4, '4', 4, 3, 76, '+41.31', 6963790, NULL, NULL, NULL, NULL, 1),
	(12540, 518, 221, 27, 25, 3, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12541, 518, 200, 21, 30, 8, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(12542, 518, 137, 204, 6, 18, NULL, 'R', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12543, 518, 219, 4, 15, 20, NULL, 'N', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(12544, 518, 172, 27, 26, 5, NULL, 'R', 9, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12545, 518, 203, 6, 12, 2, NULL, 'R', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12546, 518, 178, 3, 27, 9, NULL, 'R', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(12547, 518, 197, 25, 4, 6, NULL, 'R', 12, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12548, 518, 233, 54, 9, 12, NULL, 'R', 13, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(12549, 518, 182, 204, 5, 4, NULL, 'R', 14, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12550, 518, 202, 25, 3, 7, NULL, 'R', 15, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12551, 518, 207, 32, 1, 13, NULL, 'R', 16, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12552, 518, 224, 56, 14, 17, NULL, 'R', 17, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12553, 518, 163, 4, 16, 19, NULL, 'R', 18, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12554, 518, 231, 59, 20, 10, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12555, 518, 119, 21, 29, 15, NULL, 'R', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12556, 518, 173, 58, 18, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12557, 518, 175, 1, 8, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12558, 518, 136, 58, 17, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12559, 518, 206, 57, 22, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12560, 518, 234, 60, 24, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12561, 519, 219, 4, 15, 1, 1, '1', 1, 9, 80, '1:35:20.42', 5720420, NULL, NULL, NULL, NULL, 1),
	(12562, 519, 203, 6, 12, 3, 2, '2', 2, 6, 80, '+14.59', 5735010, NULL, NULL, NULL, NULL, 1),
	(12563, 519, 163, 4, 16, 2, 3, '3', 3, 4, 80, '+14.83', 5735250, NULL, NULL, NULL, NULL, 1),
	(12564, 519, 178, 3, 27, 7, 4, '4', 4, 3, 80, '+36.61', 5757030, NULL, NULL, NULL, NULL, 1),
	(12565, 519, 197, 25, 4, 10, 5, '5', 5, 2, 80, '+1:04.51', 5784930, NULL, NULL, NULL, NULL, 1),
	(12566, 519, 223, 3, 28, 9, 6, '6', 6, 1, 80, '+1:05.51', 5785930, NULL, NULL, NULL, NULL, 1),
	(12567, 519, 222, 6, 11, 5, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12568, 519, 172, 27, 26, 8, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12569, 519, 177, 59, 20, 16, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12570, 519, 175, 1, 8, 20, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12571, 519, 187, 1, 7, 15, 11, '11', 11, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12572, 519, 212, 32, 31, 23, 12, '12', 12, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12573, 519, 199, 32, 2, 13, 13, '13', 13, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12574, 519, 119, 21, 29, 19, 14, '14', 14, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12575, 519, 200, 21, 30, 22, 15, '15', 15, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(12576, 519, 173, 58, 18, 24, 16, '16', 16, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(12577, 519, 152, 51, 35, 17, 17, '17', 17, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(12578, 519, 136, 58, 17, 21, 18, '18', 18, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(12579, 519, 202, 25, 3, 11, NULL, 'R', 19, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12580, 519, 224, 56, 14, 18, NULL, 'R', 20, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12581, 519, 137, 204, 6, 4, NULL, 'R', 21, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12582, 519, 207, 32, 1, 12, NULL, 'R', 22, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12583, 519, 235, 27, 25, 14, NULL, 'R', 23, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12584, 519, 182, 204, 5, 6, NULL, 'R', 24, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12585, 519, 233, 54, 9, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(12586, 519, 236, 57, 22, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12587, 519, 232, 60, 24, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12588, 520, 223, 3, 28, 4, 1, '1', 1, 9, 68, '1:26:11.17', 5171170, NULL, NULL, NULL, NULL, 1),
	(12589, 520, 163, 4, 16, 5, 2, '2', 2, 6, 68, '+24.28', 5195450, NULL, NULL, NULL, NULL, 1),
	(12590, 520, 197, 25, 4, 16, 3, '3', 3, 4, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12591, 520, 187, 1, 7, 7, 4, '4', 4, 3, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12592, 520, 222, 6, 11, 11, 5, '5', 5, 2, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12593, 520, 235, 27, 25, 17, 6, '6', 6, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12594, 520, 175, 1, 8, 18, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(12595, 520, 199, 32, 2, 8, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12596, 520, 212, 32, 31, 26, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12597, 520, 202, 25, 3, 15, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12598, 520, 136, 58, 17, 21, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12599, 520, 173, 58, 18, 12, 12, '12', 12, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12600, 520, 236, 57, 22, 23, 13, '13', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12601, 520, 203, 6, 12, 13, 14, '14', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(12602, 520, 119, 21, 29, 19, NULL, 'R', 15, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12603, 520, 172, 27, 26, 10, NULL, 'R', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12604, 520, 177, 59, 20, 14, NULL, 'R', 17, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(12605, 520, 178, 3, 27, 1, NULL, 'R', 18, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 103),
	(12606, 520, 200, 21, 30, 20, NULL, 'R', 19, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12607, 520, 224, 56, 14, 22, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12608, 520, 219, 4, 15, 2, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(12609, 520, 182, 204, 5, 6, NULL, 'R', 22, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12610, 520, 207, 32, 1, 9, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(12611, 520, 137, 204, 6, 3, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12612, 520, 233, 54, 9, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12613, 520, 232, 60, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12614, 521, 178, 3, 27, 2, 1, '1', 1, 9, 45, '1:24:48.83', 5088830, NULL, NULL, NULL, NULL, 1),
	(12615, 521, 223, 3, 28, 6, 2, '2', 2, 6, 45, '+2.91', 5091740, NULL, NULL, NULL, NULL, 1),
	(12616, 521, 172, 27, 26, 3, 3, '3', 3, 4, 45, '+18.39', 5107220, NULL, NULL, NULL, NULL, 1),
	(12617, 521, 222, 6, 11, 5, 4, '4', 4, 3, 45, '+31.20', 5120030, NULL, NULL, NULL, NULL, 1),
	(12618, 521, 187, 1, 7, 12, 5, '5', 5, 2, 45, '+1:37.80', 5186630, NULL, NULL, NULL, NULL, 1),
	(12619, 521, 200, 21, 30, 18, 6, '6', 6, 1, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12620, 521, 209, 25, 4, 16, 7, '7', 7, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12621, 521, 203, 6, 12, 9, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12622, 521, 202, 25, 3, 8, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12623, 521, 136, 58, 17, 20, 10, '10', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12624, 521, 173, 58, 18, 21, 11, '11', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12625, 521, 137, 204, 6, 4, 12, '12', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12626, 521, 119, 21, 29, 19, NULL, 'R', 13, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(12627, 521, 175, 1, 8, 15, NULL, 'R', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12628, 521, 177, 59, 20, 17, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12629, 521, 182, 204, 5, 7, NULL, 'R', 16, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12630, 521, 235, 27, 25, 14, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(12631, 521, 212, 32, 31, 24, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(12632, 521, 207, 32, 1, 11, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12633, 521, 163, 4, 16, 10, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(12634, 521, 219, 4, 15, 1, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12635, 521, 224, 56, 14, 22, NULL, 'R', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(12636, 521, 199, 32, 2, 13, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12637, 521, 233, 54, 9, 23, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12638, 521, 236, 57, 22, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12639, 521, 232, 60, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12640, 522, 178, 3, 27, 2, 1, '1', 1, 9, 54, '1:27:38.01', 5258010, NULL, NULL, NULL, NULL, 1),
	(12641, 522, 203, 6, 12, 5, 2, '2', 2, 6, 54, '+36.05', 5294060, NULL, NULL, NULL, NULL, 1),
	(12642, 522, 172, 27, 26, 8, 3, '3', 3, 4, 54, '+46.77', 5304780, NULL, NULL, NULL, NULL, 1),
	(12643, 522, 222, 6, 11, 9, 4, '4', 4, 3, 54, '+47.21', 5305220, NULL, NULL, NULL, NULL, 1),
	(12644, 522, 223, 3, 28, 6, 5, '5', 5, 2, 54, '+48.92', 5306930, NULL, NULL, NULL, NULL, 1),
	(12645, 522, 163, 4, 16, 1, 6, '6', 6, 1, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12646, 522, 202, 25, 3, 10, 7, '7', 7, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12647, 522, 206, 25, 4, 11, 8, '8', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12648, 522, 187, 1, 7, 16, 9, '9', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12649, 522, 175, 1, 8, 14, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12650, 522, 182, 204, 5, 4, NULL, 'R', 11, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12651, 522, 236, 57, 22, 24, NULL, 'R', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12652, 522, 119, 21, 29, 13, NULL, 'R', 13, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12653, 522, 173, 58, 18, 22, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12654, 522, 137, 204, 6, 7, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12655, 522, 233, 54, 9, 18, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12656, 522, 235, 27, 25, 21, NULL, 'R', 17, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12657, 522, 199, 32, 2, 17, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(12658, 522, 219, 4, 15, 3, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12659, 522, 177, 59, 20, 19, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(12660, 522, 224, 56, 14, 12, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12661, 522, 136, 58, 17, 23, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12662, 522, 200, 21, 30, 20, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12663, 522, 207, 32, 1, 15, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(12664, 522, 212, 32, 31, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12665, 522, 232, 60, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12666, 523, 178, 3, 27, 2, 1, '1', 1, 9, 75, '1:41:19.775', 6079775, NULL, NULL, NULL, NULL, 1),
	(12667, 523, 222, 6, 11, 5, 2, '2', 2, 6, 75, '+21.783', 6101558, NULL, NULL, NULL, NULL, 1),
	(12668, 523, 172, 27, 26, 7, 3, '3', 3, 4, 75, '+1:03.253', 6143028, NULL, NULL, NULL, NULL, 1),
	(12669, 523, 137, 204, 6, 11, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12670, 523, 235, 27, 25, 20, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12671, 523, 200, 21, 30, 18, 6, '6', 6, 1, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12672, 523, 212, 32, 31, 24, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12673, 523, 202, 25, 3, 10, NULL, 'R', 8, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12674, 523, 203, 6, 12, 6, NULL, 'R', 9, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(12675, 523, 173, 58, 18, 22, NULL, 'R', 10, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12676, 523, 177, 59, 20, 8, NULL, 'R', 11, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12677, 523, 219, 4, 15, 4, NULL, 'R', 12, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(12678, 523, 187, 1, 7, 12, NULL, 'R', 13, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12679, 523, 197, 25, 4, 16, NULL, 'R', 14, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12680, 523, 233, 54, 9, 15, NULL, 'R', 15, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12681, 523, 136, 58, 17, 23, NULL, 'R', 16, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12682, 523, 207, 32, 1, 17, NULL, 'R', 17, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12683, 523, 119, 21, 29, 19, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12684, 523, 175, 1, 8, 14, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12685, 523, 182, 204, 5, 9, NULL, 'W', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(12686, 523, 224, 56, 14, 21, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(12687, 523, 199, 32, 2, 13, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12688, 523, 163, 4, 16, 1, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12689, 523, 223, 3, 28, 3, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12690, 523, 236, 57, 22, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12691, 523, 232, 60, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12692, 524, 222, 6, 11, 3, 1, '1', 1, 9, 50, '1:22:00.22', 4920220, NULL, NULL, NULL, NULL, 1),
	(12693, 524, 203, 6, 12, 5, 2, '2', 2, 6, 50, '+0.46', 4920680, NULL, NULL, NULL, NULL, 1),
	(12694, 524, 223, 3, 28, 6, 3, '3', 3, 4, 50, '+4.78', 4925000, NULL, NULL, NULL, NULL, 1),
	(12695, 524, 182, 204, 5, 9, 4, '4', 4, 3, 50, '+54.40', 4974620, NULL, NULL, NULL, NULL, 1),
	(12696, 524, 207, 32, 1, 10, 5, '5', 5, 2, 50, '+59.70', 4979920, NULL, NULL, NULL, NULL, 1),
	(12697, 524, 197, 25, 4, 16, 6, '6', 6, 1, 50, '+1:01.55', 4981770, NULL, NULL, NULL, NULL, 1),
	(12698, 524, 199, 32, 2, 13, 7, '7', 7, 0, 50, '+1:24.14', 5004360, NULL, NULL, NULL, NULL, 1),
	(12699, 524, 224, 56, 14, 20, 8, '8', 8, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12700, 524, 178, 3, 27, 4, 9, '9', 9, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12701, 524, 202, 25, 3, 12, 10, '10', 10, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12702, 524, 233, 54, 9, 15, 11, '11', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12703, 524, 230, 51, 36, 22, 12, '12', 12, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12704, 524, 119, 21, 29, 17, 13, '13', 13, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12705, 524, 219, 4, 15, 1, 14, '14', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12706, 524, 172, 27, 26, 7, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12707, 524, 177, 59, 20, 23, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12708, 524, 235, 27, 25, 11, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12709, 524, 173, 58, 18, 24, NULL, 'R', 18, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(12710, 524, 152, 51, 35, 18, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12711, 524, 163, 4, 16, 2, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12712, 524, 187, 1, 7, 19, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12713, 524, 175, 1, 8, 14, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12714, 524, 200, 21, 30, 21, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12715, 524, 137, 204, 6, 8, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12716, 524, 136, 58, 17, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12717, 524, 176, 57, 22, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12718, 524, 232, 60, 24, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12719, 524, 212, 62, 31, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12720, 525, 178, 3, 27, 1, 1, '1', 1, 9, 72, '1:52:06.892', 6726892, NULL, NULL, NULL, NULL, 1),
	(12721, 525, 203, 6, 12, 2, 2, '2', 2, 6, 72, '+1.080', 6727972, NULL, NULL, NULL, NULL, 1),
	(12722, 525, 223, 3, 28, 3, 3, '3', 3, 4, 72, '+1:13.656', 6800548, NULL, NULL, NULL, NULL, 1),
	(12723, 525, 222, 6, 11, 9, 4, '4', 4, 3, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12724, 525, 202, 25, 3, 6, 5, '5', 5, 2, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12725, 525, 187, 1, 7, 17, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12726, 525, 217, 182, 5, 17, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12727, 525, 224, 56, 14, 15, 8, '8', 8, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(12728, 525, 136, 58, 17, 21, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(12729, 525, 207, 32, 1, 10, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(12730, 525, 137, 182, 6, 4, NULL, 'R', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12731, 525, 230, 51, 36, 18, NULL, 'R', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(12732, 525, 235, 27, 25, 16, NULL, 'R', 13, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12733, 525, 197, 25, 4, 13, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12734, 525, 206, 25, 33, 24, NULL, 'R', 15, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12735, 525, 212, 62, 31, 22, NULL, 'R', 16, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(12736, 525, 219, 4, 15, 7, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12737, 525, 173, 58, 18, 23, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(12738, 525, 199, 32, 2, 11, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12739, 525, 119, 21, 29, 14, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12740, 525, 175, 1, 8, 20, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12741, 525, 163, 4, 16, 8, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12742, 525, 233, 54, 9, 12, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12743, 525, 172, 27, 26, 5, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12744, 525, 200, 21, 30, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12745, 525, 176, 57, 22, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12746, 525, 177, 59, 20, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12747, 525, 237, 56, 19, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12748, 525, 232, 60, 24, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12749, 525, 182, 182, 5, 0, NULL, 'W', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(12750, 526, 203, 6, 12, 3, 1, '1', 1, 9, 59, '1:52:17.734', 6737734, NULL, NULL, NULL, NULL, 1),
	(12751, 526, 163, 4, 16, 7, 2, '2', 2, 6, 59, '+48.787', 6786521, NULL, NULL, NULL, NULL, 1),
	(12752, 526, 202, 25, 3, 10, 3, '3', 3, 4, 59, '+53.199', 6790933, NULL, NULL, NULL, NULL, 1),
	(12753, 526, 173, 58, 18, 20, 4, '4', 4, 3, 59, '+1:30.512', 6828246, NULL, NULL, NULL, NULL, 1),
	(12754, 526, 233, 54, 9, 14, 5, '5', 5, 2, 59, '+1:41.259', 6838993, NULL, NULL, NULL, NULL, 1),
	(12755, 526, 187, 1, 7, 13, 6, '6', 6, 1, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12756, 526, 224, 56, 14, 23, 7, '7', 7, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(12757, 526, 137, 182, 6, 2, NULL, 'R', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12758, 526, 206, 25, 33, 15, NULL, 'R', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12759, 526, 222, 6, 11, 16, NULL, 'R', 10, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(12760, 526, 119, 21, 29, 19, NULL, 'R', 11, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12761, 526, 178, 3, 27, 1, NULL, 'R', 12, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(12762, 526, 176, 57, 22, 21, NULL, 'R', 13, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12763, 526, 223, 3, 28, 5, NULL, 'R', 14, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12764, 526, 217, 182, 5, 9, NULL, 'R', 15, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12765, 526, 219, 4, 15, 8, NULL, 'R', 16, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12766, 526, 177, 59, 20, 12, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12767, 526, 175, 1, 8, 22, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12768, 526, 197, 25, 4, 11, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12769, 526, 207, 32, 1, 17, NULL, 'R', 20, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12770, 526, 199, 32, 2, 6, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12771, 526, 172, 27, 26, 4, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12772, 526, 235, 27, 25, 24, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12773, 526, 152, 51, 35, 18, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12774, 526, 230, 51, 36, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12775, 526, 200, 21, 30, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12776, 526, 136, 58, 17, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12777, 526, 212, 62, 31, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12778, 526, 237, 56, 19, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12779, 526, 232, 60, 24, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12780, 527, 207, 32, 5, 1, 1, '1', 1, 9, 52, '1:37:04.47', 5824470, NULL, NULL, NULL, NULL, 1),
	(12781, 527, 182, 34, 1, 5, 2, '2', 2, 6, 52, '+13.21', 5837680, NULL, NULL, NULL, NULL, 1),
	(12782, 527, 221, 25, 4, 10, 3, '3', 3, 4, 52, '+13.64', 5838110, NULL, NULL, NULL, NULL, 1),
	(12783, 527, 231, 1, 7, 6, 4, '4', 4, 3, 52, '+16.05', 5840520, NULL, NULL, NULL, NULL, 1),
	(12784, 527, 238, 32, 6, 3, 5, '5', 5, 2, 52, '+1:14.85', 5899320, NULL, NULL, NULL, NULL, 1),
	(12785, 527, 175, 1, 8, 9, 6, '6', 6, 1, 52, '+1:19.90', 5904370, NULL, NULL, NULL, NULL, 1),
	(12786, 527, 199, 6, 11, 2, 7, '7', 7, 0, 52, '+1:22.60', 5907070, NULL, NULL, NULL, NULL, 1),
	(12787, 527, 203, 6, 12, 7, 8, '8', 8, 0, 52, '+1:38.88', 5923350, NULL, NULL, NULL, NULL, 1),
	(12788, 527, 224, 56, 14, 17, 9, '9', 9, 0, 52, '+1:40.60', 5925070, NULL, NULL, NULL, NULL, 1),
	(12789, 527, 222, 59, 20, 15, 10, '10', 10, 0, 52, '+1:43.50', 5927970, NULL, NULL, NULL, NULL, 1),
	(12790, 527, 200, 54, 9, 13, 11, '11', 11, 0, 52, '+1:49.07', 5933540, NULL, NULL, NULL, NULL, 1),
	(12791, 527, 197, 54, 10, 11, 12, '12', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12792, 527, 239, 1, 30, 24, 13, '13', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12793, 527, 202, 25, 3, 23, 14, '14', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12794, 527, 223, 58, 17, 16, 15, '15', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12795, 527, 172, 27, 26, 8, 16, '16', 16, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12796, 527, 233, 58, 16, 18, 17, '17', 17, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12797, 527, 230, 63, 19, 12, 18, '18', 18, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12798, 527, 187, 34, 2, 4, NULL, 'R', 19, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12799, 527, 178, 3, 27, 14, NULL, 'R', 20, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(12800, 527, 240, 57, 22, 21, NULL, 'R', 21, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(12801, 527, 241, 57, 23, 22, NULL, 'R', 22, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12802, 527, 232, 60, 37, 20, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(12803, 527, 211, 63, 18, 19, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(12804, 527, 212, 32, 25, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12805, 527, 158, 55, 32, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12806, 527, 242, 64, 24, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12807, 528, 199, 6, 11, 4, 1, '1', 1, 9, 63, '1:49:59.86', 6599860, NULL, NULL, NULL, NULL, 1),
	(12808, 528, 224, 56, 14, 7, 2, '2', 2, 6, 63, '+49.13', 6648990, NULL, NULL, NULL, NULL, 1),
	(12809, 528, 182, 34, 1, 10, 3, '3', 3, 4, 63, '+57.02', 6656880, NULL, NULL, NULL, NULL, 1),
	(12810, 528, 207, 32, 5, 3, 4, '4', 4, 3, 63, '+1:33.12', 6692980, NULL, NULL, NULL, NULL, 1),
	(12811, 528, 223, 58, 17, 15, 5, '5', 5, 2, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12812, 528, 202, 25, 3, 19, 6, '6', 6, 1, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12813, 528, 200, 54, 9, 20, 7, '7', 7, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12814, 528, 187, 34, 2, 21, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12815, 528, 172, 27, 26, 14, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12816, 528, 119, 21, 36, 18, 10, '10', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12817, 528, 178, 3, 27, 8, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(12818, 528, 212, 32, 25, 22, NULL, 'R', 12, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(12819, 528, 203, 6, 12, 6, NULL, 'R', 13, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12820, 528, 175, 1, 8, 5, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12821, 528, 231, 1, 7, 2, NULL, 'R', 15, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12822, 528, 233, 58, 16, 9, NULL, 'R', 16, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(12823, 528, 222, 59, 20, 12, NULL, 'R', 17, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12824, 528, 238, 32, 6, 1, NULL, 'R', 18, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(12825, 528, 240, 57, 22, 23, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12826, 528, 239, 1, 30, 13, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(12827, 528, 221, 25, 4, 11, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12828, 528, 211, 63, 18, 24, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12829, 528, 241, 57, 23, 17, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12830, 528, 197, 54, 10, 16, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(12831, 528, 232, 60, 37, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12832, 528, 158, 55, 32, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12833, 528, 230, 63, 19, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12834, 528, 242, 64, 24, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12835, 529, 238, 32, 6, 12, 1, '1', 1, 9, 78, '1:42:15.767', 6135767, NULL, NULL, NULL, NULL, 1),
	(12836, 529, 221, 25, 4, 11, 2, '2', 2, 6, 78, '+0.466', 6136233, NULL, NULL, NULL, NULL, 1),
	(12837, 529, 187, 34, 2, 10, 3, '3', 3, 4, 78, '+4.442', 6140209, NULL, NULL, NULL, NULL, 1),
	(12838, 529, 178, 3, 27, 18, 4, '4', 4, 3, 78, '+30.986', 6166753, NULL, NULL, NULL, NULL, 1),
	(12839, 529, 172, 27, 26, 13, 5, '5', 5, 2, 78, '+1:09.218', 6204985, NULL, NULL, NULL, NULL, 1),
	(12840, 529, 202, 25, 3, 14, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12841, 529, 207, 32, 5, 2, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12842, 529, 197, 54, 10, 17, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12843, 529, 243, 21, 36, 22, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12844, 529, 212, 32, 25, 21, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12845, 529, 239, 1, 30, 20, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12846, 529, 230, 63, 19, 19, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12847, 529, 119, 21, 35, 7, NULL, 'R', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12848, 529, 222, 59, 20, 5, NULL, 'R', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12849, 529, 175, 1, 8, 4, NULL, 'R', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12850, 529, 203, 6, 12, 8, NULL, 'R', 16, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(12851, 529, 199, 6, 11, 9, NULL, 'R', 17, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12852, 529, 182, 34, 1, 1, NULL, 'R', 18, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12853, 529, 211, 63, 18, 23, NULL, 'R', 19, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12854, 529, 200, 54, 9, 15, NULL, 'R', 20, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12855, 529, 232, 60, 37, 26, NULL, 'R', 21, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12856, 529, 219, 4, 15, 6, NULL, 'R', 22, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12857, 529, 177, 55, 32, 24, NULL, 'R', 23, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(12858, 529, 224, 56, 14, 16, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12859, 529, 158, 64, 24, 25, NULL, 'R', 25, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(12860, 529, 231, 1, 7, 3, NULL, 'R', 26, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12861, 529, 163, 65, 31, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12862, 529, 223, 58, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12863, 529, 241, 57, 23, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12864, 529, 233, 58, 16, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12865, 530, 199, 6, 11, 1, 1, '1', 1, 9, 80, '1:52:01.301', 6721301, NULL, NULL, NULL, NULL, 1),
	(12866, 530, 207, 32, 5, 4, 2, '2', 2, 6, 80, '+11.061', 6732362, NULL, NULL, NULL, NULL, 1),
	(12867, 530, 221, 25, 4, 12, 3, '3', 3, 4, 80, '+28.951', 6750252, NULL, NULL, NULL, NULL, 1),
	(12868, 530, 238, 32, 6, 6, 4, '4', 4, 3, 80, '+45.603', 6766904, NULL, NULL, NULL, NULL, 1),
	(12869, 530, 172, 27, 26, 14, 5, '5', 5, 2, 80, '+1:22.884', 6804185, NULL, NULL, NULL, NULL, 1),
	(12870, 530, 119, 21, 35, 9, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12871, 530, 178, 3, 27, 8, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12872, 530, 224, 56, 14, 15, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12873, 530, 243, 21, 36, 18, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12874, 530, 223, 58, 17, 20, 10, '10', 10, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12875, 530, 197, 54, 10, 19, 11, '11', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(12876, 530, 175, 1, 8, 11, 12, '12', 12, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12877, 530, 222, 59, 20, 10, NULL, 'R', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12878, 530, 230, 63, 19, 17, NULL, 'R', 14, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12879, 530, 219, 4, 15, 13, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(12880, 530, 203, 6, 12, 2, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12881, 530, 182, 34, 1, 3, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(12882, 530, 202, 25, 3, 22, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12883, 530, 232, 60, 37, 21, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12884, 530, 200, 54, 9, 16, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12885, 530, 187, 34, 2, 5, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12886, 530, 231, 1, 7, 7, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12887, 530, 211, 63, 18, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12888, 530, 233, 58, 16, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12889, 530, 239, 1, 30, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12890, 530, 241, 57, 22, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12891, 530, 177, 55, 32, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12892, 530, 212, 32, 25, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12893, 530, 240, 58, 39, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12894, 530, 206, 64, 24, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12895, 531, 221, 25, 4, 5, 1, '1', 1, 9, 75, '1:55:14.66', 6914660, NULL, NULL, NULL, NULL, 1),
	(12896, 531, 182, 34, 1, 3, 2, '2', 2, 6, 75, '+22.45', 6937110, NULL, NULL, NULL, NULL, 1),
	(12897, 531, 222, 59, 20, 9, 3, '3', 3, 4, 75, '+32.29', 6946950, NULL, NULL, NULL, NULL, 1),
	(12898, 531, 187, 34, 2, 2, 4, '4', 4, 3, 75, '+33.53', 6948190, NULL, NULL, NULL, NULL, 1),
	(12899, 531, 202, 25, 3, 13, 5, '5', 5, 2, 75, '+1:08.06', 6982720, NULL, NULL, NULL, NULL, 1),
	(12900, 531, 119, 21, 35, 14, 6, '6', 6, 1, 75, '+1:08.77', 6983430, NULL, NULL, NULL, NULL, 1),
	(12901, 531, 175, 1, 8, 11, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12902, 531, 199, 6, 11, 1, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12903, 531, 224, 56, 14, 20, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12904, 531, 219, 4, 15, 12, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12905, 531, 207, 32, 5, 4, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(12906, 531, 203, 6, 12, 8, NULL, 'R', 12, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12907, 531, 238, 32, 6, 7, NULL, 'R', 13, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12908, 531, 231, 1, 7, 6, NULL, 'R', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(12909, 531, 243, 21, 36, 19, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 100),
	(12910, 531, 178, 3, 27, 10, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(12911, 531, 235, 57, 22, 16, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(12912, 531, 233, 58, 16, 17, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12913, 531, 172, 27, 26, 15, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12914, 531, 211, 63, 18, 18, NULL, 'R', 20, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12915, 531, 200, 54, 9, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12916, 531, 223, 58, 17, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12917, 531, 197, 54, 10, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12918, 531, 230, 63, 19, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12919, 531, 177, 55, 32, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12920, 531, 206, 64, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12921, 531, 163, 65, 31, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12922, 531, 212, 32, 25, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12923, 531, 239, 1, 30, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12924, 531, 232, 60, 37, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12925, 532, 207, 32, 5, 1, 1, '1', 1, 9, 70, '1:39:52.02', 5992020, NULL, NULL, NULL, NULL, 1),
	(12926, 532, 238, 32, 6, 7, 2, '2', 2, 6, 70, '+9.90', 6001920, NULL, NULL, NULL, NULL, 1),
	(12927, 532, 199, 6, 11, 2, 3, '3', 3, 4, 70, '+24.34', 6016360, NULL, NULL, NULL, NULL, 1),
	(12928, 532, 203, 6, 12, 4, 4, '4', 4, 3, 70, '+47.04', 6039060, NULL, NULL, NULL, NULL, 1),
	(12929, 532, 172, 27, 26, 14, 5, '5', 5, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12930, 532, 202, 25, 3, 23, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12931, 532, 239, 1, 30, 24, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12932, 532, 152, 1, 33, 21, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12933, 532, 163, 65, 31, 19, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12934, 532, 178, 3, 27, 11, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12935, 532, 200, 54, 9, 16, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12936, 532, 235, 57, 22, 22, 12, '12', 12, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(12937, 532, 230, 63, 19, 12, 13, '13', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12938, 532, 233, 58, 16, 10, NULL, 'R', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12939, 532, 219, 4, 15, 20, NULL, 'N', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(12940, 532, 222, 59, 20, 5, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12941, 532, 221, 25, 4, 13, NULL, 'R', 17, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(12942, 532, 223, 58, 17, 18, NULL, 'R', 18, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(12943, 532, 119, 21, 35, 8, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12944, 532, 243, 21, 36, 17, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12945, 532, 187, 34, 2, 9, NULL, 'R', 21, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12946, 532, 182, 34, 1, 3, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12947, 532, 231, 1, 7, 6, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12948, 532, 224, 56, 14, 15, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12949, 532, 211, 63, 18, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12950, 532, 206, 64, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12951, 532, 177, 55, 32, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12952, 532, 244, 54, 10, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12953, 532, 212, 32, 25, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12954, 532, 232, 60, 37, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12955, 533, 207, 32, 5, 1, 1, '1', 1, 9, 75, '1:41:47.06', 6107060, NULL, NULL, NULL, NULL, 1),
	(12956, 533, 238, 32, 6, 2, 2, '2', 2, 6, 75, '+19.56', 6126620, NULL, NULL, NULL, NULL, 1),
	(12957, 533, 172, 27, 26, 10, 3, '3', 3, 4, 75, '+37.24', 6144300, NULL, NULL, NULL, NULL, 1),
	(12958, 533, 222, 59, 20, 9, 4, '4', 4, 3, 75, '+1:00.06', 6167120, NULL, NULL, NULL, NULL, 1),
	(12959, 533, 187, 34, 2, 7, 5, '5', 5, 2, 75, '+1:05.93', 6172990, NULL, NULL, NULL, NULL, 1),
	(12960, 533, 231, 1, 7, 4, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12961, 533, 230, 63, 19, 16, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12962, 533, 178, 3, 27, 18, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12963, 533, 200, 54, 9, 17, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12964, 533, 203, 6, 12, 5, 10, '10', 10, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12965, 533, 211, 63, 18, 23, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12966, 533, 202, 25, 3, 13, 12, '12', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12967, 533, 219, 4, 15, 11, 13, '13', 13, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12968, 533, 243, 21, 36, 19, 14, '14', 14, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(12969, 533, 223, 58, 17, 22, 15, '15', 15, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 106),
	(12970, 533, 235, 57, 22, 21, NULL, 'R', 16, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12971, 533, 224, 56, 14, 15, NULL, 'R', 17, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(12972, 533, 199, 6, 11, 3, NULL, 'R', 18, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(12973, 533, 182, 34, 1, 6, NULL, 'R', 19, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12974, 533, 221, 25, 4, 12, NULL, 'R', 20, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12975, 533, 233, 58, 16, 24, NULL, 'R', 21, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(12976, 533, 119, 21, 35, 8, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(12977, 533, 212, 32, 25, 20, NULL, 'R', 23, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(12978, 533, 175, 1, 8, 14, NULL, 'R', 24, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(12979, 533, 232, 60, 37, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12980, 533, 239, 1, 30, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12981, 533, 208, 1, 28, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12982, 533, 244, 54, 10, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(12983, 533, 177, 55, 32, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(12984, 534, 182, 34, 1, 3, 1, '1', 1, 9, 70, '1:41:00.606', 6060606, NULL, NULL, NULL, NULL, 1),
	(12985, 534, 119, 21, 35, 5, 2, '2', 2, 6, 70, '+34.019', 6094625, NULL, NULL, NULL, NULL, 1),
	(12986, 534, 238, 32, 6, 4, 3, '3', 3, 4, 70, '+34.105', 6094711, NULL, NULL, NULL, NULL, 1),
	(12987, 534, 175, 1, 8, 15, 4, '4', 4, 3, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12988, 534, 223, 58, 17, 16, 5, '5', 5, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12989, 534, 224, 56, 14, 13, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12990, 534, 172, 27, 26, 11, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12991, 534, 231, 1, 7, 14, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12992, 534, 203, 6, 12, 7, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12993, 534, 199, 6, 11, 8, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(12994, 534, 233, 58, 16, 20, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12995, 534, 212, 32, 25, 21, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12996, 534, 200, 54, 9, 19, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(12997, 534, 243, 21, 36, 24, 14, '14', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(12998, 534, 177, 54, 10, 23, 15, '15', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(12999, 534, 232, 60, 37, 22, NULL, 'N', 16, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(13000, 534, 207, 32, 5, 1, NULL, 'R', 17, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13001, 534, 178, 3, 27, 9, NULL, 'R', 18, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(13002, 534, 221, 25, 4, 12, NULL, 'R', 19, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13003, 534, 219, 4, 15, 10, NULL, 'R', 20, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13004, 534, 187, 34, 2, 2, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(13005, 534, 222, 59, 20, 6, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(13006, 534, 202, 25, 3, 17, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13007, 534, 230, 63, 19, 18, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13008, 534, 211, 63, 18, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13009, 534, 239, 1, 30, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13010, 534, 235, 57, 22, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13011, 535, 207, 32, 5, 2, 1, '1', 1, 9, 54, '1:38:51.92', 5931920, NULL, NULL, NULL, NULL, 1),
	(13012, 535, 238, 32, 6, 5, 2, '2', 2, 6, 54, '+2.93', 5934850, NULL, NULL, NULL, NULL, 1),
	(13013, 535, 231, 1, 7, 4, 3, '3', 3, 4, 54, '+19.8', 5951720, NULL, NULL, NULL, NULL, 1),
	(13014, 535, 187, 34, 2, 1, 4, '4', 4, 3, 54, '+36.88', 5968800, NULL, NULL, NULL, NULL, 1),
	(13015, 535, 178, 3, 27, 14, 5, '5', 5, 2, 54, '+41.81', 5973730, NULL, NULL, NULL, NULL, 1),
	(13016, 535, 222, 59, 20, 7, 6, '6', 6, 1, 54, '+54.53', 5986450, NULL, NULL, NULL, NULL, 1),
	(13017, 535, 172, 27, 26, 10, 7, '7', 7, 0, 54, '+54.74', 5986660, NULL, NULL, NULL, NULL, 1),
	(13018, 535, 119, 21, 35, 12, 8, '8', 8, 0, 54, '+1:24.88', 6016800, NULL, NULL, NULL, NULL, 1),
	(13019, 535, 175, 1, 8, 6, 9, '9', 9, 0, 54, '+1:27.06', 6018980, NULL, NULL, NULL, NULL, 1),
	(13020, 535, 202, 25, 3, 16, 10, '10', 10, 0, 54, '+1:29.98', 6021900, NULL, NULL, NULL, NULL, 1),
	(13021, 535, 233, 58, 16, 20, 11, '11', 11, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13022, 535, 203, 6, 12, 9, 12, '12', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13023, 535, 200, 54, 9, 25, 13, '13', 13, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13024, 535, 163, 65, 31, 18, 14, '14', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13025, 535, 243, 21, 36, 21, 15, '15', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13026, 535, 177, 54, 10, 26, 16, '16', 16, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13027, 535, 230, 63, 19, 19, 17, '17', 17, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13028, 535, 199, 6, 11, 8, 18, '18', 18, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(13029, 535, 239, 1, 30, 24, NULL, 'R', 19, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13030, 535, 224, 56, 14, 15, NULL, 'R', 20, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13031, 535, 211, 63, 18, 23, NULL, 'R', 21, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13032, 535, 152, 1, 33, 22, NULL, 'R', 22, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13033, 535, 182, 34, 1, 3, NULL, 'R', 23, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13034, 535, 221, 25, 4, 13, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13035, 535, 223, 58, 17, 17, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(13036, 535, 219, 4, 15, 11, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13037, 535, 232, 60, 37, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13038, 535, 206, 57, 22, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13039, 535, 212, 32, 25, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13040, 536, 199, 6, 11, 8, 1, '1', 1, 9, 76, '1:42:12.39', 6132390, NULL, NULL, NULL, NULL, 1),
	(13041, 536, 182, 34, 1, 4, 2, '2', 2, 6, 76, '+1.23', 6133620, NULL, NULL, NULL, NULL, 1),
	(13042, 536, 187, 34, 2, 9, 3, '3', 3, 4, 76, '+37.25', 6169640, NULL, NULL, NULL, NULL, 1),
	(13043, 536, 221, 25, 4, 10, 4, '4', 4, 3, 76, '+1:13.27', 6205660, NULL, NULL, NULL, NULL, 1),
	(13044, 536, 233, 58, 16, 18, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13045, 536, 175, 1, 8, 20, 6, '6', 6, 1, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13046, 536, 152, 1, 33, 16, 7, '7', 7, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13047, 536, 239, 1, 30, 24, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13048, 536, 230, 63, 19, 25, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13049, 536, 172, 27, 26, 7, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13050, 536, 200, 54, 9, 26, NULL, 'N', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(13051, 536, 177, 54, 10, 22, NULL, 'R', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13052, 536, 223, 58, 17, 17, NULL, 'R', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13053, 536, 219, 4, 15, 12, NULL, 'R', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(13054, 536, 119, 21, 35, 5, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13055, 536, 202, 25, 3, 19, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13056, 536, 222, 59, 20, 3, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13057, 536, 224, 56, 14, 11, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13058, 536, 232, 60, 37, 23, NULL, 'R', 19, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13059, 536, 206, 57, 22, 15, NULL, 'R', 20, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(13060, 536, 207, 32, 5, 2, NULL, 'R', 21, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13061, 536, 178, 3, 27, 6, NULL, 'R', 22, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13062, 536, 203, 6, 12, 13, NULL, 'R', 23, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13063, 536, 212, 32, 25, 21, NULL, 'R', 24, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13064, 536, 231, 1, 7, 14, NULL, 'R', 25, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13065, 536, 238, 32, 6, 1, NULL, 'R', 26, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13066, 536, 211, 63, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13067, 536, 243, 21, 36, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13068, 536, 209, 57, 23, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13069, 536, 245, 1, 40, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13070, 537, 207, 32, 5, 1, 1, '1', 1, 9, 45, '1:28:00.90', 5280900, NULL, NULL, NULL, NULL, 1),
	(13071, 537, 222, 59, 20, 4, 2, '2', 2, 6, 45, '+15.35', 5296250, NULL, NULL, NULL, NULL, 1),
	(13072, 537, 172, 27, 26, 7, 3, '3', 3, 4, 45, '+28.01', 5308910, NULL, NULL, NULL, NULL, 1),
	(13073, 537, 224, 56, 14, 10, 4, '4', 4, 3, 45, '+36.88', 5317780, NULL, NULL, NULL, NULL, 1),
	(13074, 537, 202, 25, 3, 16, 5, '5', 5, 2, 45, '+57.26', 5338160, NULL, NULL, NULL, NULL, 1),
	(13075, 537, 212, 32, 25, 18, 6, '6', 6, 1, 45, '+1:37.86', 5378760, NULL, NULL, NULL, NULL, 1),
	(13076, 537, 187, 34, 2, 5, 7, '7', 7, 0, 45, '+1:39.53', 5380430, NULL, NULL, NULL, NULL, 1),
	(13077, 537, 203, 6, 12, 15, 8, '8', 8, 0, 45, '+1:56.87', 5397770, NULL, NULL, NULL, NULL, 1),
	(13078, 537, 119, 21, 35, 14, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13079, 537, 177, 59, 32, 19, 10, '10', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13080, 537, 229, 57, 23, 17, 11, '11', 11, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13081, 537, 243, 21, 36, 23, NULL, 'D', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(13082, 537, 238, 32, 6, 2, NULL, 'R', 13, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13083, 537, 231, 1, 7, 8, NULL, 'D', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(13084, 537, 178, 3, 27, 6, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13085, 537, 137, 57, 22, 21, NULL, 'R', 16, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13086, 537, 230, 63, 19, 20, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13087, 537, 175, 1, 8, 11, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13088, 537, 199, 6, 11, 12, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13089, 537, 182, 34, 1, 3, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13090, 537, 219, 4, 15, 9, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13091, 537, 200, 54, 9, 22, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13092, 537, 233, 58, 16, 24, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13093, 537, 221, 25, 4, 13, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13094, 537, 223, 58, 17, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13095, 537, 197, 54, 10, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13096, 537, 211, 63, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13097, 537, 232, 60, 37, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13098, 537, 163, 65, 31, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13099, 537, 239, 1, 30, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13100, 538, 238, 32, 6, 1, 1, '1', 1, 9, 54, '1:41:21.57', 6081570, NULL, NULL, NULL, NULL, 1),
	(13101, 538, 221, 25, 4, 14, 2, '2', 2, 6, 54, '+47.44', 6129010, NULL, NULL, NULL, NULL, 1),
	(13102, 538, 203, 6, 12, 11, 3, '3', 3, 4, 54, '+1:39.76', 6181330, NULL, NULL, NULL, NULL, 1),
	(13103, 538, 224, 56, 14, 6, 4, '4', 4, 3, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13104, 538, 172, 27, 26, 5, 5, '5', 5, 2, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13105, 538, 230, 63, 19, 21, 6, '6', 6, 1, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13106, 538, 187, 34, 2, 10, 7, '7', 7, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13107, 538, 239, 1, 30, 17, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13108, 538, 163, 65, 31, 26, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13109, 538, 223, 58, 17, 22, NULL, 'N', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(13110, 538, 177, 59, 32, 25, NULL, 'N', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(13111, 538, 206, 57, 22, 19, NULL, 'D', 12, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(13112, 538, 175, 1, 8, 14, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13113, 538, 233, 58, 16, 23, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13114, 538, 219, 4, 15, 3, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13115, 538, 199, 6, 11, 12, NULL, 'D', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(13116, 538, 182, 34, 1, 4, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13117, 538, 202, 25, 3, 9, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13118, 538, 231, 1, 7, 8, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13119, 538, 178, 3, 27, 15, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13120, 538, 119, 21, 35, 16, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13121, 538, 229, 57, 23, 24, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13122, 538, 212, 32, 25, 18, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13123, 538, 137, 1, 29, 20, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13124, 538, 222, 59, 20, 7, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13125, 538, 207, 32, 5, 2, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13126, 538, 232, 60, 37, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13127, 538, 200, 54, 9, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13128, 538, 211, 63, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13129, 538, 246, 54, 10, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13130, 538, 243, 21, 36, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13131, 539, 207, 32, 5, 1, 1, '1', 1, 9, 75, '1:41:04.23', 6064230, NULL, NULL, NULL, NULL, 1),
	(13132, 539, 238, 32, 6, 2, 2, '2', 2, 6, 75, '+0.32', 6064550, NULL, NULL, NULL, NULL, 1),
	(13133, 539, 182, 34, 1, 3, 3, '3', 3, 4, 75, '+12.21', 6076440, NULL, NULL, NULL, NULL, 1),
	(13134, 539, 187, 34, 2, 8, 4, '4', 4, 3, 75, '+20.92', 6085150, NULL, NULL, NULL, NULL, 1),
	(13135, 539, 224, 56, 14, 10, 5, '5', 5, 2, 75, '+21.5', 6085730, NULL, NULL, NULL, NULL, 1),
	(13136, 539, 203, 6, 12, 5, 6, '6', 6, 1, 75, '+45.95', 6110180, NULL, NULL, NULL, NULL, 1),
	(13137, 539, 199, 6, 11, 4, 7, '7', 7, 0, 75, '+1:00.52', 6124750, NULL, NULL, NULL, NULL, 1),
	(13138, 539, 172, 27, 26, 6, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13139, 539, 175, 1, 8, 14, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13140, 539, 231, 1, 7, 7, 10, '10', 10, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13141, 539, 212, 32, 25, 20, 11, '11', 11, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13142, 539, 222, 59, 20, 15, 12, '12', 12, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13143, 539, 152, 1, 33, 19, NULL, 'R', 13, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(13144, 539, 233, 58, 16, 18, NULL, 'R', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13145, 539, 163, 65, 31, 23, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(13146, 539, 232, 60, 37, 26, NULL, 'R', 16, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13147, 539, 230, 63, 19, 22, NULL, 'D', 17, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(13148, 539, 219, 4, 15, 9, NULL, 'R', 18, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13149, 539, 239, 1, 30, 21, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13150, 539, 177, 59, 32, 24, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13151, 539, 178, 3, 27, 11, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(13152, 539, 137, 1, 29, 25, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13153, 539, 221, 25, 4, 12, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13154, 539, 206, 57, 22, 16, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13155, 539, 119, 21, 35, 13, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13156, 539, 202, 25, 3, 17, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13157, 539, 211, 63, 18, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(13158, 539, 223, 58, 17, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13159, 539, 247, 54, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13160, 539, 200, 54, 9, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13161, 539, 229, 57, 23, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13162, 539, 240, 58, 39, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13163, 539, 243, 21, 36, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13164, 540, 182, 34, 1, 4, 1, '1', 1, 9, 40, '1:07:04.54', 4024540, NULL, NULL, NULL, NULL, 1),
	(13165, 540, 187, 34, 2, 7, 2, '2', 2, 6, 40, '+1.48', 4026020, NULL, NULL, NULL, NULL, 1),
	(13166, 540, 199, 6, 11, 11, 3, '3', 3, 4, 40, '+20.47', 4045010, NULL, NULL, NULL, NULL, 1),
	(13167, 540, 172, 27, 26, 8, 4, '4', 4, 3, 40, '+37.53', 4062070, NULL, NULL, NULL, NULL, 1),
	(13168, 540, 175, 1, 8, 19, 5, '5', 5, 2, 40, '+40.39', 4064930, NULL, NULL, NULL, NULL, 1),
	(13169, 540, 207, 32, 5, 1, 6, '6', 6, 1, 40, '+46.33', 4070870, NULL, NULL, NULL, NULL, 1),
	(13170, 540, 203, 6, 12, 2, 7, '7', 7, 0, 40, '+48.48', 4073020, NULL, NULL, NULL, NULL, 1),
	(13171, 540, 224, 56, 14, 13, 8, '8', 8, 0, 40, '+55.24', 4079780, NULL, NULL, NULL, NULL, 1),
	(13172, 540, 137, 1, 29, 24, 9, '9', 9, 0, 40, '+1:06.83', 4091370, NULL, NULL, NULL, NULL, 1),
	(13173, 540, 206, 57, 22, 18, 10, '10', 10, 0, 40, '+1:09.11', 4093650, NULL, NULL, NULL, NULL, 1),
	(13174, 540, 221, 25, 4, 16, 11, '11', 11, 0, 40, '+1:16.57', 4101110, NULL, NULL, NULL, NULL, 1),
	(13175, 540, 222, 59, 20, 9, 12, '12', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13176, 540, 178, 3, 27, 6, 13, '13', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13177, 540, 152, 1, 33, 20, 14, '14', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13178, 540, 223, 58, 17, 15, NULL, 'N', 15, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(13179, 540, 119, 21, 35, 12, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13180, 540, 231, 1, 7, 10, NULL, 'R', 17, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(13181, 540, 232, 60, 37, 22, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13182, 540, 219, 4, 15, 3, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13183, 540, 238, 32, 6, 5, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13184, 540, 202, 25, 3, 14, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13185, 540, 233, 58, 16, 17, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13186, 540, 239, 1, 30, 21, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13187, 540, 230, 63, 19, 23, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13188, 540, 212, 32, 25, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13189, 540, 229, 54, 10, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13190, 540, 247, 54, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13191, 540, 248, 63, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13192, 540, 229, 57, 23, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13193, 540, 177, 59, 32, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13194, 540, 243, 21, 36, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13195, 540, 244, 60, 38, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13196, 541, 199, 6, 11, 2, 1, '1', 1, 9, 59, '1:40:48.800', 6048800, NULL, NULL, NULL, NULL, 1),
	(13197, 541, 178, 3, 27, 3, 2, '2', 2, 6, 59, '+19.739', 6068539, NULL, NULL, NULL, NULL, 1),
	(13198, 541, 222, 59, 20, 11, 3, '3', 3, 4, 59, '+45.701', 6094501, NULL, NULL, NULL, NULL, 1),
	(13199, 541, 219, 4, 15, 9, 4, '4', 4, 3, 59, '+1:25.007', 6133807, NULL, NULL, NULL, NULL, 1),
	(13200, 541, 224, 56, 14, 13, 5, '5', 5, 2, 59, '+1:28.089', 6136889, NULL, NULL, NULL, NULL, 1),
	(13201, 541, 175, 1, 8, 18, 6, '6', 6, 1, 59, '+1:50.210', 6159010, NULL, NULL, NULL, NULL, 1),
	(13202, 541, 231, 1, 7, 6, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13203, 541, 206, 57, 22, 19, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13204, 541, 163, 65, 31, 21, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13205, 541, 202, 25, 3, 16, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13206, 541, 172, 27, 26, 10, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13207, 541, 249, 59, 21, 20, 12, '12', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13208, 541, 239, 57, 23, 24, 13, '13', 13, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13209, 541, 223, 58, 17, 17, 14, '14', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13210, 541, 197, 32, 55, 8, 15, '15', 15, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(13211, 541, 243, 21, 36, 22, 16, '16', 16, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(13212, 541, 232, 60, 37, 26, NULL, 'R', 17, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13213, 541, 247, 54, 9, 25, NULL, 'R', 18, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(13214, 541, 182, 34, 1, 5, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13215, 541, 207, 32, 5, 1, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13216, 541, 187, 34, 2, 7, NULL, 'R', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13217, 541, 221, 25, 4, 12, NULL, 'R', 22, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(13218, 541, 203, 6, 12, 4, NULL, 'R', 23, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13219, 541, 177, 54, 10, 15, NULL, 'R', 24, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13220, 541, 233, 58, 16, 14, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13221, 541, 212, 32, 25, 23, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(13222, 541, 213, 63, 19, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13223, 542, 203, 6, 12, 3, 1, '1', 1, 9, 70, '1:57:49.196', 7069196, NULL, NULL, NULL, NULL, 1),
	(13224, 542, 222, 59, 20, 2, 2, '2', 2, 6, 70, '+13.372', 7082568, NULL, NULL, NULL, NULL, 1),
	(13225, 542, 199, 6, 11, 11, 3, '3', 3, 4, 70, '+19.408', 7088604, NULL, NULL, NULL, NULL, 1),
	(13226, 542, 119, 21, 35, 12, 4, '4', 4, 3, 70, '+24.667', 7093863, NULL, NULL, NULL, NULL, 1),
	(13227, 542, 221, 25, 4, 13, 5, '5', 5, 2, 70, '+28.558', 7097754, NULL, NULL, NULL, NULL, 1),
	(13228, 542, 206, 57, 22, 15, 6, '6', 6, 1, 70, '+54.476', 7123672, NULL, NULL, NULL, NULL, 1),
	(13229, 542, 202, 25, 3, 18, 7, '7', 7, 0, 70, '+1:21.250', 7150446, NULL, NULL, NULL, NULL, 1),
	(13230, 542, 175, 1, 8, 17, 8, '8', 8, 0, 70, '+1:26.560', 7155756, NULL, NULL, NULL, NULL, 1),
	(13231, 542, 178, 3, 27, 5, 9, '9', 9, 0, 70, '+1:28.942', 7158138, NULL, NULL, NULL, NULL, 1),
	(13232, 542, 207, 32, 5, 9, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13233, 542, 137, 34, 66, 14, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13234, 542, 219, 4, 15, 22, 12, '12', 12, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(13235, 542, 177, 54, 10, 21, NULL, 'N', 13, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 55),
	(13236, 542, 172, 27, 26, 10, NULL, 'R', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13237, 542, 231, 1, 7, 19, NULL, 'R', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(13238, 542, 197, 32, 55, 1, NULL, 'R', 16, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(13239, 542, 163, 63, 31, 16, NULL, 'R', 17, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13240, 542, 249, 59, 21, 20, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13241, 542, 187, 34, 2, 4, NULL, 'R', 19, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13242, 542, 182, 34, 1, 7, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(13243, 542, 233, 58, 16, 8, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13244, 542, 224, 56, 14, 6, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13245, 542, 223, 58, 17, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13246, 542, 213, 63, 19, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13247, 542, 232, 60, 37, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13248, 542, 212, 32, 25, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13249, 542, 243, 21, 36, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13250, 542, 247, 54, 9, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13251, 543, 222, 59, 20, 11, 1, '1', 1, 9, 53, '1:40:11.19', 6011190, NULL, NULL, NULL, NULL, 1),
	(13252, 543, 250, 34, 8, 6, 2, '2', 2, 6, 53, '+43.24', 6054430, NULL, NULL, NULL, NULL, 1),
	(13253, 543, 199, 6, 12, 7, 3, '3', 3, 4, 53, '+46.02', 6057210, NULL, NULL, NULL, NULL, 1),
	(13254, 543, 224, 56, 28, 16, 4, '4', 4, 3, 53, '+55.48', 6066670, NULL, NULL, NULL, NULL, 1),
	(13255, 543, 207, 32, 5, 8, 5, '5', 5, 2, 51, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(13256, 543, 223, 57, 22, 12, 6, '6', 6, 1, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13257, 543, 230, 63, 19, 13, 7, '7', 7, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(13258, 543, 251, 37, 10, 17, NULL, 'R', 8, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(13259, 543, 252, 58, 16, 9, NULL, 'N', 9, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(13260, 543, 187, 34, 7, 2, NULL, 'R', 10, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13261, 543, 237, 37, 9, 20, NULL, 'R', 11, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13262, 543, 172, 27, 26, 15, NULL, 'N', 12, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(13263, 543, 221, 25, 4, 3, NULL, 'R', 13, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(13264, 543, 231, 1, 1, 1, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13265, 543, 200, 1, 2, 5, NULL, 'R', 15, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(13266, 543, 238, 25, 3, 14, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(13267, 543, 253, 56, 29, 19, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13268, 543, 182, 6, 11, 4, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13269, 543, 246, 63, 18, 18, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13270, 543, 254, 58, 17, 21, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13271, 543, 255, 32, 6, 10, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(13272, 544, 199, 6, 12, 2, 1, '1', 1, 9, 40, '1:45:07.72', 6307720, NULL, NULL, NULL, NULL, 1),
	(13273, 544, 231, 1, 1, 1, 2, '2', 2, 6, 40, '+10.71', 6318430, NULL, NULL, NULL, NULL, 1),
	(13274, 544, 182, 6, 11, 13, 3, '3', 3, 4, 40, '+1:47.51', 6415230, NULL, NULL, NULL, NULL, 1),
	(13275, 544, 224, 56, 28, 16, 4, '4', 4, 3, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13276, 544, 255, 32, 6, 10, 5, '5', 5, 2, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13277, 544, 254, 58, 17, 18, 6, '6', 6, 1, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13278, 544, 253, 56, 29, 19, 7, '7', 7, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13279, 544, 250, 34, 8, 12, NULL, 'R', 8, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13280, 544, 252, 58, 16, 5, NULL, 'R', 9, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13281, 544, 246, 63, 18, 20, NULL, 'R', 10, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13282, 544, 187, 34, 7, 7, NULL, 'R', 11, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13283, 544, 172, 27, 26, 14, NULL, 'R', 12, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13284, 544, 221, 25, 4, 6, NULL, 'R', 13, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13285, 544, 207, 32, 5, 3, NULL, 'R', 14, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(13286, 544, 237, 37, 9, 21, NULL, 'R', 15, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13287, 544, 200, 1, 2, 4, NULL, 'R', 16, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13288, 544, 238, 25, 3, 8, NULL, 'R', 17, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13289, 544, 223, 57, 22, 9, NULL, 'R', 18, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13290, 544, 230, 63, 19, 11, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13291, 544, 222, 59, 20, 15, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13292, 544, 251, 37, 10, 17, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13293, 544, 256, 66, 14, 22, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(13294, 545, 182, 6, 11, 3, 1, '1', 1, 9, 78, '1:42:21.6', 6141600, NULL, NULL, NULL, NULL, 1),
	(13295, 545, 222, 59, 20, 5, 2, '2', 2, 6, 78, '+5.2', 6146800, NULL, NULL, NULL, NULL, 1),
	(13296, 545, 221, 25, 4, 4, 3, '3', 3, 4, 78, '+5.7', 6147300, NULL, NULL, NULL, NULL, 1),
	(13297, 545, 231, 1, 1, 1, 4, '4', 4, 3, 78, '+9.5', 6151100, NULL, NULL, NULL, NULL, 1),
	(13298, 545, 200, 1, 2, 12, 5, '5', 5, 2, 78, '+19.9', 6161500, NULL, NULL, NULL, NULL, 1),
	(13299, 545, 187, 34, 7, 11, 6, '6', 6, 1, 78, '+20.2', 6161800, NULL, NULL, NULL, NULL, 1),
	(13300, 545, 230, 63, 19, 14, 7, '7', 7, 0, 78, '+23.6', 6165200, NULL, NULL, NULL, NULL, 1),
	(13301, 545, 199, 6, 12, 8, 8, '8', 8, 0, 78, '+26.7', 6168300, NULL, NULL, NULL, NULL, 1),
	(13302, 545, 223, 57, 22, 16, 9, '9', 9, 0, 78, '+46.2', 6187800, NULL, NULL, NULL, NULL, 1),
	(13303, 545, 224, 56, 28, 9, 10, '10', 10, 0, 78, '+1:11.7', 6213300, NULL, NULL, NULL, NULL, 1),
	(13304, 545, 246, 63, 18, 19, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13305, 545, 255, 32, 6, 10, 12, '12', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13306, 545, 250, 34, 8, 2, 13, '13', 13, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13307, 545, 239, 37, 30, 23, 14, '14', 14, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13308, 545, 256, 66, 14, 22, 15, '15', 15, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(13309, 545, 237, 37, 9, 17, NULL, 'R', 16, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13310, 545, 233, 37, 10, 18, NULL, 'R', 17, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13311, 545, 207, 32, 5, 6, NULL, 'R', 18, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13312, 545, 257, 37, 33, 21, NULL, 'R', 19, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13313, 545, 172, 27, 26, 12, NULL, 'R', 20, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13314, 545, 252, 58, 16, 15, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13315, 545, 254, 58, 17, 20, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(13316, 545, 238, 25, 3, 7, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13317, 546, 207, 32, 5, 2, 1, '1', 1, 9, 80, '1:51:35.470', 6695470, NULL, NULL, NULL, NULL, 1),
	(13318, 546, 182, 6, 11, 1, 2, '2', 2, 6, 80, '+0.773', 6696243, NULL, NULL, NULL, NULL, 1),
	(13319, 546, 222, 59, 20, 3, 3, '3', 3, 4, 80, '+4.857', 6700327, NULL, NULL, NULL, NULL, 1),
	(13320, 546, 221, 25, 4, 12, 4, '4', 4, 3, 80, '+1:14.487', 6769957, NULL, NULL, NULL, NULL, 1),
	(13321, 546, 224, 56, 28, 7, 5, '5', 5, 2, 80, '+1:20.908', 6776378, NULL, NULL, NULL, NULL, 1),
	(13322, 546, 197, 67, 34, 9, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13323, 546, 231, 1, 1, 8, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13324, 546, 255, 32, 6, 16, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13325, 546, 172, 27, 26, 5, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(13326, 546, 205, 37, 10, 18, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13327, 546, 246, 63, 18, 19, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13328, 546, 238, 25, 3, 10, NULL, 'R', 12, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13329, 546, 223, 57, 22, 13, NULL, 'R', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13330, 546, 233, 34, 8, 17, NULL, 'R', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(13331, 546, 178, 58, 17, 14, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13332, 546, 200, 1, 2, 15, NULL, 'R', 16, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(13333, 546, 187, 34, 7, 6, NULL, 'D', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(13334, 546, 254, 58, 16, 20, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13335, 546, 237, 37, 9, 22, NULL, 'R', 19, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13336, 546, 199, 6, 12, 4, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13337, 546, 239, 37, 30, 21, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13338, 546, 230, 63, 19, 11, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13339, 547, 207, 32, 5, 1, 1, '1', 1, 9, 75, '1:42:.52.22', 6120220, NULL, NULL, NULL, NULL, 1),
	(13340, 547, 199, 6, 12, 4, 2, '2', 2, 6, 75, '+15.85', 6136070, NULL, NULL, NULL, NULL, 1),
	(13341, 547, 222, 59, 20, 5, 3, '3', 3, 4, 75, '+24.51', 6144730, NULL, NULL, NULL, NULL, 1),
	(13342, 547, 200, 1, 2, 9, 4, '4', 4, 3, 75, '+24.87', 6145090, NULL, NULL, NULL, NULL, 1),
	(13343, 547, 255, 32, 6, 12, 5, '5', 5, 2, 75, '+1:05.83', 6186050, NULL, NULL, NULL, NULL, 1),
	(13344, 547, 233, 34, 8, 13, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13345, 547, 172, 27, 26, 2, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13346, 547, 238, 25, 3, 15, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13347, 547, 246, 63, 18, 20, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13348, 547, 239, 37, 30, 28, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13349, 547, 251, 37, 10, 17, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13350, 547, 258, 37, 27, 22, 12, '12', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(13351, 547, 208, 1, 36, 23, 13, '13', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(13352, 547, 224, 56, 28, 19, 14, '14', 14, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(13353, 547, 187, 34, 7, 6, NULL, 'R', 15, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13354, 547, 178, 58, 17, 14, NULL, 'R', 16, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13355, 547, 211, 64, 24, 16, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13356, 547, 229, 64, 25, 10, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(13357, 547, 254, 58, 16, 24, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13358, 547, 232, 37, 37, 21, NULL, 'R', 20, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13359, 547, 221, 25, 4, 10, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13360, 547, 231, 1, 1, 7, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13361, 547, 223, 57, 22, 8, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13362, 547, 230, 63, 19, 11, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13363, 547, 182, 6, 11, 3, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 73),
	(13364, 547, 197, 67, 34, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13365, 547, 237, 37, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13366, 547, 257, 37, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13367, 547, 205, 37, 38, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13368, 547, 259, 68, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13369, 547, 260, 66, 35, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13370, 548, 222, 59, 20, 2, 1, '1', 1, 9, 76, '1:57:52.77', 7072770, NULL, NULL, NULL, NULL, 1),
	(13371, 548, 182, 6, 11, 6, 2, '2', 2, 6, 76, '+0.09', 7072860, NULL, NULL, NULL, NULL, 1),
	(13372, 548, 199, 6, 12, 3, 3, '3', 3, 4, 76, '+32.8', 7105570, NULL, NULL, NULL, NULL, 1),
	(13373, 548, 200, 1, 2, 9, 4, '4', 4, 3, 76, '+34.6', 7107370, NULL, NULL, NULL, NULL, 1),
	(13374, 548, 207, 32, 5, 10, 5, '5', 5, 2, 76, '+35.55', 7108320, NULL, NULL, NULL, NULL, 1),
	(13375, 548, 178, 58, 17, 11, 6, '6', 6, 1, 76, '+36.61', 7109380, NULL, NULL, NULL, NULL, 1),
	(13376, 548, 172, 27, 26, 16, 7, '7', 7, 0, 76, '+1:04.44', 7137210, NULL, NULL, NULL, NULL, 1),
	(13377, 548, 230, 63, 19, 14, 8, '8', 8, 0, 76, '+1:08.64', 7141410, NULL, NULL, NULL, NULL, 1),
	(13378, 548, 119, 58, 16, 15, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13379, 548, 235, 57, 22, 17, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13380, 548, 197, 67, 34, 12, 11, '11', 11, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13381, 548, 211, 64, 24, 20, 12, '12', 12, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13382, 548, 255, 32, 6, 13, NULL, 'R', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13383, 548, 187, 34, 7, 1, NULL, 'R', 14, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13384, 548, 221, 25, 4, 8, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13385, 548, 246, 63, 18, 19, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13386, 548, 224, 56, 28, 18, NULL, 'R', 17, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13387, 548, 231, 1, 1, 7, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13388, 548, 233, 34, 8, 5, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(13389, 548, 238, 25, 3, 4, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(13390, 548, 232, 37, 37, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13391, 548, 257, 37, 33, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13392, 548, 229, 64, 25, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13393, 548, 223, 57, 22, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13394, 548, 237, 37, 9, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13395, 548, 251, 37, 10, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13396, 549, 255, 32, 6, 3, 1, '1', 1, 9, 70, '1:55:05.71', 6905710, NULL, NULL, NULL, NULL, 1),
	(13397, 549, 182, 6, 11, 11, 2, '2', 2, 6, 70, '+14.19', 6919900, NULL, NULL, NULL, NULL, 1),
	(13398, 549, 238, 25, 3, 8, 3, '3', 3, 4, 70, '+19.95', 6925660, NULL, NULL, NULL, NULL, 1),
	(13399, 549, 230, 63, 19, 12, 4, '4', 4, 3, 70, '+24.98', 6930690, NULL, NULL, NULL, NULL, 1),
	(13400, 549, 178, 58, 17, 17, 5, '5', 5, 2, 70, '+1:15.47', 6981180, NULL, NULL, NULL, NULL, 1),
	(13401, 549, 233, 34, 8, 18, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13402, 549, 231, 1, 1, 9, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13403, 549, 221, 25, 4, 5, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13404, 549, 229, 64, 25, 25, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13405, 549, 258, 37, 27, 24, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13406, 549, 197, 67, 34, 26, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13407, 549, 256, 63, 18, 23, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13408, 549, 259, 68, 31, 20, 13, '13', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13409, 549, 232, 37, 37, 14, 14, '14', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(13410, 549, 257, 37, 33, 27, NULL, 'N', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(13411, 549, 222, 59, 20, 4, NULL, 'R', 16, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13412, 549, 200, 1, 2, 6, NULL, 'R', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13413, 549, 172, 27, 26, 10, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13414, 549, 223, 57, 22, 13, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13415, 549, 199, 6, 12, 7, NULL, 'R', 20, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13416, 549, 211, 64, 24, 19, NULL, 'R', 21, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13417, 549, 119, 58, 16, 15, NULL, 'R', 22, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13418, 549, 251, 37, 10, 21, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13419, 549, 224, 56, 28, 16, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(13420, 549, 207, 32, 5, 1, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13421, 549, 187, 34, 7, 2, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13422, 549, 208, 1, 36, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13423, 549, 237, 37, 9, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13424, 549, 260, 66, 35, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13425, 549, 261, 37, 38, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13426, 549, 212, 64, 39, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13427, 550, 172, 27, 26, 8, 1, '1', 1, 9, 72, '1:46:56.4', 6416400, NULL, NULL, NULL, NULL, 1),
	(13428, 550, 200, 1, 2, 9, 2, '2', 2, 6, 72, '+8.449', 6424849, NULL, NULL, NULL, NULL, 1),
	(13429, 550, 199, 6, 12, 12, 3, '3', 3, 4, 72, '+14.369', 6430769, NULL, NULL, NULL, NULL, 1),
	(13430, 550, 221, 25, 4, 6, 4, '4', 4, 3, 72, '+16.308', 6432708, NULL, NULL, NULL, NULL, 1),
	(13431, 550, 187, 34, 7, 2, 5, '5', 5, 2, 72, '+18.735', 6435135, NULL, NULL, NULL, NULL, 1),
	(13432, 550, 207, 32, 5, 1, 6, '6', 6, 1, 72, '+25.277', 6441677, NULL, NULL, NULL, NULL, 1),
	(13433, 550, 223, 57, 22, 14, 7, '7', 7, 0, 72, '+31.266', 6447666, NULL, NULL, NULL, NULL, 1),
	(13434, 550, 197, 67, 34, 17, 8, '8', 8, 0, 72, '+1:04.567', 6480967, NULL, NULL, NULL, NULL, 1),
	(13435, 550, 262, 58, 16, 16, 9, '9', 9, 0, 72, '+1:22.479', 6498879, NULL, NULL, NULL, NULL, 1),
	(13436, 550, 233, 34, 8, 5, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13437, 550, 239, 1, 30, 22, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13438, 550, 231, 1, 1, 3, 12, '12', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13439, 550, 211, 64, 24, 24, 13, '13', 13, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13440, 550, 259, 68, 31, 19, 14, '14', 14, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13441, 550, 258, 37, 27, 20, 15, '15', 15, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13442, 550, 229, 64, 25, 23, 16, '16', 16, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(13443, 550, 178, 58, 17, 11, 17, '17', 17, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(13444, 550, 224, 56, 28, 18, 18, '18', 18, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(13445, 550, 255, 32, 6, 7, 19, '19', 19, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(13446, 550, 251, 37, 10, 21, NULL, 'R', 20, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13447, 550, 230, 63, 19, 13, NULL, 'R', 21, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(13448, 550, 182, 6, 11, 15, NULL, 'R', 22, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(13449, 550, 222, 59, 20, 4, NULL, 'R', 23, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13450, 550, 238, 25, 3, 10, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(13451, 550, 237, 37, 9, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13452, 550, 208, 1, 36, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13453, 550, 256, 63, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13454, 550, 257, 37, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13455, 550, 212, 64, 39, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13456, 550, 260, 66, 35, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13457, 550, 263, 37, 32, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13458, 551, 207, 32, 5, 1, 1, '1', 1, 9, 80, '1:39:40.13', 5980130, NULL, NULL, NULL, NULL, 1),
	(13459, 551, 187, 34, 7, 4, 2, '2', 2, 6, 80, '+1.55', 5981680, NULL, NULL, NULL, NULL, 1),
	(13460, 551, 231, 1, 1, 2, 3, '3', 3, 4, 80, '+33.87', 6014000, NULL, NULL, NULL, NULL, 1),
	(13461, 551, 255, 32, 6, 3, 4, '4', 4, 3, 80, '+1:11.08', 6051210, NULL, NULL, NULL, NULL, 1),
	(13462, 551, 182, 6, 11, 9, 5, '5', 5, 2, 80, '+1:14.15', 6054280, NULL, NULL, NULL, NULL, 1),
	(13463, 551, 199, 6, 12, 6, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13464, 551, 223, 57, 22, 16, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13465, 551, 172, 27, 26, 5, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13466, 551, 200, 1, 2, 7, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13467, 551, 211, 64, 24, 14, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13468, 551, 224, 56, 28, 22, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13469, 551, 238, 25, 3, 17, 12, '12', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13470, 551, 230, 63, 19, 11, 13, '13', 13, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13471, 551, 251, 37, 10, 20, NULL, 'N', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(13472, 551, 222, 59, 20, 8, NULL, 'R', 15, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13473, 551, 233, 34, 8, 13, NULL, 'R', 16, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13474, 551, 178, 58, 17, 10, NULL, 'R', 17, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13475, 551, 232, 37, 37, 18, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13476, 551, 221, 25, 4, 12, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13477, 551, 119, 58, 16, 15, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13478, 551, 259, 68, 31, 21, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13479, 551, 197, 67, 34, 19, NULL, 'R', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13480, 551, 237, 37, 9, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13481, 551, 258, 37, 27, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13482, 551, 239, 1, 30, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13483, 551, 229, 64, 25, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13484, 551, 256, 63, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13485, 551, 212, 64, 39, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13486, 551, 175, 63, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13487, 551, 260, 66, 35, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13488, 552, 231, 1, 1, 1, 1, '1', 1, 9, 68, '1:31:46.06', 5506060, NULL, NULL, NULL, NULL, 1),
	(13489, 552, 182, 6, 11, 3, 2, '2', 2, 6, 68, '+18.31', 5524370, NULL, NULL, NULL, NULL, 1),
	(13490, 552, 255, 32, 6, 5, 3, '3', 3, 4, 68, '+19.57', 5525630, NULL, NULL, NULL, NULL, 1),
	(13491, 552, 200, 1, 2, 11, 4, '4', 4, 3, 68, '+47.76', 5553820, NULL, NULL, NULL, NULL, 1),
	(13492, 552, 233, 34, 8, 7, 5, '5', 5, 2, 68, '+1:11.73', 5577790, NULL, NULL, NULL, NULL, 1),
	(13493, 552, 172, 27, 26, 15, 6, '6', 6, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13494, 552, 178, 58, 17, 12, 7, '7', 7, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13495, 552, 230, 63, 19, 8, 8, '8', 8, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13496, 552, 197, 67, 34, 20, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13497, 552, 258, 37, 27, 26, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13498, 552, 203, 1, 40, 9, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13499, 552, 267, 63, 18, 23, 12, '12', 12, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13500, 552, 239, 1, 30, 19, 13, '13', 13, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(13501, 552, 207, 32, 5, 6, 14, '14', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13502, 552, 199, 6, 12, 14, 15, '15', 15, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(13503, 552, 187, 34, 7, 2, NULL, 'R', 16, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13504, 552, 222, 59, 20, 4, NULL, 'R', 17, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13505, 552, 224, 56, 28, 22, NULL, 'R', 18, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(13506, 552, 232, 37, 37, 17, NULL, 'R', 19, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13507, 552, 119, 58, 16, 25, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(13508, 552, 221, 25, 4, 18, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(13509, 552, 219, 4, 15, 21, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(13510, 552, 251, 37, 10, 24, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13511, 552, 238, 25, 3, 16, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13512, 552, 175, 57, 23, 10, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(13513, 552, 211, 64, 24, 13, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13514, 552, 237, 37, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13515, 552, 223, 57, 22, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13516, 552, 205, 37, 38, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13517, 552, 208, 1, 36, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13518, 552, 259, 68, 31, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13519, 552, 264, 37, 33, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13520, 552, 265, 66, 35, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13521, 552, 245, 63, 44, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13522, 552, 266, 69, 45, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13523, 552, 263, 37, 32, 0, NULL, 'F', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(13524, 553, 182, 6, 11, 3, 1, '1', 1, 9, 47, '1:31:49.3', 5509300, NULL, NULL, NULL, NULL, 1),
	(13525, 553, 222, 59, 20, 1, 2, '2', 2, 6, 47, '+14.33', 5523630, NULL, NULL, NULL, NULL, 1),
	(13526, 553, 233, 34, 8, 5, 3, '3', 3, 4, 47, '+20.9', 5530200, NULL, NULL, NULL, NULL, 1),
	(13527, 553, 199, 6, 12, 8, 4, '4', 4, 3, 47, '+60.27', 5569570, NULL, NULL, NULL, NULL, 1),
	(13528, 553, 230, 63, 19, 10, 5, '5', 5, 2, 47, '+87.37', 5596670, NULL, NULL, NULL, NULL, 1),
	(13529, 553, 175, 57, 23, 11, 6, '6', 6, 1, 47, '+89.81', 5599110, NULL, NULL, NULL, NULL, 1),
	(13530, 553, 267, 63, 18, 19, 7, '7', 7, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13531, 553, 237, 37, 9, 20, 8, '8', 8, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13532, 553, 238, 25, 3, 14, 9, '9', 9, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13533, 553, 119, 58, 16, 16, 10, '10', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(13534, 553, 211, 64, 24, 23, NULL, 'R', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13535, 553, 207, 32, 5, 7, NULL, 'R', 12, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13536, 553, 231, 1, 1, 4, NULL, 'R', 13, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(13537, 553, 255, 32, 6, 9, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13538, 553, 200, 1, 2, 13, NULL, 'R', 15, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13539, 553, 221, 25, 4, 15, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13540, 553, 172, 27, 26, 6, NULL, 'R', 17, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13541, 553, 212, 64, 25, 24, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13542, 553, 239, 1, 30, 21, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13543, 553, 251, 37, 10, 19, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(13544, 553, 187, 34, 7, 2, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13545, 553, 197, 67, 34, 12, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13546, 553, 178, 58, 17, 17, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13547, 553, 268, 67, 35, 25, NULL, 'F', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13548, 553, 258, 37, 27, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13549, 553, 208, 1, 36, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13550, 553, 224, 56, 28, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13551, 553, 232, 37, 37, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13552, 553, 269, 66, 40, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13553, 554, 178, 58, 17, 14, 1, '1', 1, 9, 54, '1:37:16.49', 5836490, NULL, NULL, NULL, NULL, 1),
	(13554, 554, 182, 6, 11, 1, 2, '2', 2, 6, 54, '+20.13', 5856620, NULL, NULL, NULL, NULL, 1),
	(13555, 554, 233, 34, 8, 4, 3, '3', 3, 4, 54, '+34.5', 5870990, NULL, NULL, NULL, NULL, 1),
	(13556, 554, 199, 6, 12, 5, 4, '4', 4, 3, 54, '+34.75', 5871240, NULL, NULL, NULL, NULL, 1),
	(13557, 554, 238, 25, 3, 15, 5, '5', 5, 2, 54, '+72.09', 5908580, NULL, NULL, NULL, NULL, 1),
	(13558, 554, 200, 1, 2, 9, 6, '6', 6, 1, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13559, 554, 211, 64, 24, 20, 7, '7', 7, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13560, 554, 187, 34, 7, 12, 8, '8', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13561, 554, 258, 37, 27, 22, 9, '9', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13562, 554, 239, 1, 30, 17, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13563, 554, 224, 56, 28, 23, 11, '11', 11, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13564, 554, 246, 67, 33, 19, 12, '12', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13565, 554, 221, 25, 4, 10, 13, '13', 13, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13566, 554, 197, 67, 34, 18, 14, '14', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13567, 554, 230, 63, 19, 13, 15, '15', 15, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13568, 554, 267, 63, 18, 25, 16, '16', 16, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13569, 554, 208, 1, 36, 26, 17, '17', 17, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13570, 554, 222, 59, 20, 8, NULL, 'R', 18, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(13571, 554, 231, 1, 1, 2, NULL, 'R', 19, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13572, 554, 175, 57, 23, 7, NULL, 'R', 20, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13573, 554, 255, 32, 6, 16, NULL, 'R', 21, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13574, 554, 232, 58, 16, 21, NULL, 'R', 22, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13575, 554, 172, 27, 26, 6, NULL, 'R', 23, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(13576, 554, 207, 32, 5, 3, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13577, 554, 251, 37, 10, 24, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13578, 554, 223, 57, 22, 11, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13579, 554, 205, 37, 38, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13580, 554, 270, 64, 39, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13581, 554, 212, 64, 25, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13582, 554, 237, 37, 9, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13583, 555, 182, 6, 11, 4, 1, '1', 1, 9, 75, '1:41:45.93', 6105930, NULL, NULL, NULL, NULL, 1),
	(13584, 555, 172, 27, 26, 2, 2, '2', 2, 6, 75, '+1.89', 6107820, NULL, NULL, NULL, NULL, 1),
	(13585, 555, 222, 59, 20, 15, 3, '3', 3, 4, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13586, 555, 224, 56, 28, 17, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13587, 555, 175, 57, 23, 12, 5, '5', 5, 2, 73, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(13588, 555, 199, 6, 12, 6, 6, '6', 6, 1, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13589, 555, 233, 34, 8, 19, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13590, 555, 246, 67, 35, 18, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13591, 555, 239, 1, 30, 20, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13592, 555, 251, 37, 10, 25, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13593, 555, 237, 37, 9, 24, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13594, 555, 230, 63, 19, 22, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13595, 555, 119, 58, 16, 16, 13, '13', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13596, 555, 205, 70, 38, 23, NULL, 'D', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(13597, 555, 219, 4, 15, 10, NULL, 'R', 15, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13598, 555, 255, 32, 6, 5, NULL, 'R', 16, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13599, 555, 178, 58, 17, 13, NULL, 'R', 17, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13600, 555, 221, 25, 4, 11, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13601, 555, 238, 25, 3, 7, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(13602, 555, 223, 57, 22, 9, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(13603, 555, 207, 32, 5, 1, NULL, 'R', 21, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13604, 555, 211, 64, 24, 26, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13605, 555, 231, 1, 1, 3, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13606, 555, 197, 67, 34, 21, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(13607, 555, 187, 34, 7, 8, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(13608, 555, 200, 1, 2, 14, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13609, 555, 258, 37, 27, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13610, 555, 232, 37, 37, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13611, 555, 267, 63, 18, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13612, 555, 270, 64, 39, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13613, 555, 257, 37, 33, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13614, 555, 212, 64, 25, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13615, 555, 269, 66, 29, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13616, 555, 247, 37, 32, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13617, 556, 207, 32, 5, 4, 1, '1', 1, 9, 52, '1:27:50.30', 5270300, NULL, NULL, NULL, NULL, 1),
	(13618, 556, 182, 6, 11, 5, 2, '2', 2, 6, 52, '+16.96', 5287260, NULL, NULL, NULL, NULL, 1),
	(13619, 556, 178, 58, 17, 16, 3, '3', 3, 4, 52, '+23.63', 5293930, NULL, NULL, NULL, NULL, 1),
	(13620, 556, 200, 1, 2, 9, 4, '4', 4, 3, 52, '+28.48', 5298780, NULL, NULL, NULL, NULL, 1),
	(13621, 556, 223, 57, 22, 7, 5, '5', 5, 2, 52, '+30.11', 5300410, NULL, NULL, NULL, NULL, 1),
	(13622, 556, 238, 25, 3, 12, 6, '6', 6, 1, 52, '+1:19.22', 5349520, NULL, NULL, NULL, NULL, 1),
	(13623, 556, 258, 37, 27, 24, 7, '7', 7, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13624, 556, 172, 27, 26, 8, 8, '8', 8, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13625, 556, 211, 64, 24, 23, 9, '9', 9, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(13626, 556, 251, 37, 10, 17, NULL, 'R', 10, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13627, 556, 199, 6, 12, 2, NULL, 'R', 11, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(13628, 556, 119, 58, 16, 6, NULL, 'R', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(13629, 556, 152, 1, 14, 15, NULL, 'R', 13, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13630, 556, 233, 34, 8, 11, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13631, 556, 231, 1, 1, 1, NULL, 'R', 15, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(13632, 556, 221, 25, 4, 13, NULL, 'R', 16, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13633, 556, 222, 59, 20, 3, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13634, 556, 219, 4, 15, 20, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13635, 556, 197, 67, 34, 18, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13636, 556, 175, 57, 23, 21, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13637, 556, 230, 63, 19, 10, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13638, 556, 255, 32, 6, 22, NULL, 'R', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13639, 556, 239, 1, 30, 19, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13640, 556, 187, 34, 7, 14, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13641, 556, 237, 37, 9, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13642, 556, 224, 56, 28, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13643, 556, 241, 63, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13644, 556, 205, 70, 38, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13645, 556, 208, 1, 36, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13646, 556, 270, 64, 25, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13647, 556, 269, 66, 29, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13648, 556, 246, 67, 33, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13649, 556, 271, 71, 41, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13650, 556, 220, 34, 21, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13651, 557, 231, 1, 1, 1, 1, '1', 1, 9, 59, '1:58:23.267', 7103267, NULL, NULL, NULL, NULL, 1),
	(13652, 557, 207, 32, 5, 4, 2, '2', 2, 6, 59, '+0:02.026', 7105293, NULL, NULL, NULL, NULL, 1),
	(13653, 557, 222, 59, 20, 9, 3, '3', 3, 4, 59, '+1:18.879', 7182146, NULL, NULL, NULL, NULL, 1),
	(13654, 557, 182, 6, 11, 7, 4, '4', 4, 3, 59, '+1:40.615', 7203882, NULL, NULL, NULL, NULL, 1),
	(13655, 557, 223, 57, 22, 19, 5, '5', 5, 2, 59, '+1:48.138', 7211405, NULL, NULL, NULL, NULL, 1),
	(13656, 557, 199, 6, 12, 6, 6, '6', 6, 1, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13657, 557, 172, 27, 26, 10, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13658, 557, 211, 64, 24, 20, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13659, 557, 197, 58, 16, 16, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13660, 557, 239, 1, 30, 17, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13661, 557, 246, 63, 18, 25, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13662, 557, 187, 34, 7, 3, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13663, 557, 224, 56, 28, 18, 13, '13', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13664, 557, 221, 25, 4, 8, 14, '14', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13665, 557, 237, 37, 9, 23, 15, '15', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13666, 557, 238, 25, 3, 5, 16, '16', 16, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13667, 557, 270, 64, 25, 22, 17, '17', 17, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(13668, 557, 258, 37, 27, 24, 18, '18', 18, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(13669, 557, 230, 63, 19, 11, 19, '19', 19, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(13670, 557, 219, 4, 15, 14, NULL, 'R', 20, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(13671, 557, 255, 32, 6, 12, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13672, 557, 233, 34, 8, 2, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13673, 557, 251, 37, 10, 21, NULL, 'R', 23, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13674, 557, 200, 1, 2, 15, NULL, 'R', 24, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(13675, 557, 240, 67, 14, 26, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13676, 557, 178, 58, 17, 13, NULL, 'R', 26, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13677, 557, 175, 57, 23, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13678, 558, 222, 59, 20, 9, 1, '1', 1, 9, 80, '1:40:00.0', 6000000, NULL, NULL, NULL, NULL, 1),
	(13679, 558, 221, 25, 4, 6, 2, '2', 2, 6, 80, '+6.77', 6006770, NULL, NULL, NULL, NULL, 1),
	(13680, 558, 200, 1, 2, 5, 3, '3', 3, 4, 80, '+15.76', 6015760, NULL, NULL, NULL, NULL, 1),
	(13681, 558, 178, 58, 17, 7, 4, '4', 4, 3, 80, '+46.69', 6046690, NULL, NULL, NULL, NULL, 1),
	(13682, 558, 175, 57, 23, 16, 5, '5', 5, 2, 80, '+1:03.26', 6063260, NULL, NULL, NULL, NULL, 1),
	(13683, 558, 230, 63, 19, 15, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13684, 558, 240, 67, 14, 22, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13685, 558, 237, 37, 9, 23, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13686, 558, 207, 32, 5, 1, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13687, 558, 119, 58, 16, 8, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(13688, 558, 239, 1, 30, 20, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13689, 558, 203, 6, 21, 17, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13690, 558, 231, 1, 1, 2, NULL, 'R', 13, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13691, 558, 258, 37, 27, 21, NULL, 'R', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13692, 558, 238, 25, 3, 3, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(13693, 558, 211, 64, 24, 25, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13694, 558, 246, 63, 18, 24, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13695, 558, 251, 37, 10, 18, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13696, 558, 224, 56, 28, 19, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13697, 558, 199, 6, 12, 12, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13698, 558, 233, 34, 8, 13, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13699, 558, 255, 32, 6, 4, NULL, 'R', 22, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13700, 558, 172, 27, 26, 11, NULL, 'R', 23, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13701, 558, 187, 34, 7, 10, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13702, 558, 223, 57, 22, 14, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13703, 558, 270, 64, 25, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(13704, 558, 219, 4, 15, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13705, 559, 231, 1, 1, 2, 1, '1', 1, 9, 73, '1:31:51.68', 5511680, NULL, NULL, NULL, NULL, 1),
	(13706, 559, 199, 6, 12, 7, 2, '2', 2, 6, 73, '+1:02.45', 5574130, NULL, NULL, NULL, NULL, 1),
	(13707, 559, 221, 25, 4, 15, 3, '3', 3, 4, 73, '+1:06.39', 5578070, NULL, NULL, NULL, NULL, 1),
	(13708, 559, 178, 58, 17, 12, 4, '4', 4, 3, 73, '+1:06.61', 5578290, NULL, NULL, NULL, NULL, 1),
	(13709, 559, 172, 27, 26, 5, 5, '5', 5, 2, 72, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(13710, 559, 119, 58, 16, 13, 6, '6', 6, 1, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13711, 559, 233, 34, 8, 4, 7, '7', 7, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13712, 559, 230, 63, 19, 9, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13713, 559, 272, 25, 50, 22, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13714, 559, 222, 59, 20, 6, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13715, 559, 273, 72, 52, 11, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13716, 559, 237, 37, 9, 23, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(13717, 559, 255, 32, 6, 14, NULL, 'R', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13718, 559, 223, 57, 22, 10, NULL, 'R', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13719, 559, 187, 34, 7, 3, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13720, 559, 200, 1, 2, 8, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13721, 559, 175, 57, 23, 16, NULL, 'R', 17, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13722, 559, 238, 25, 3, 18, NULL, 'R', 18, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13723, 559, 203, 6, 11, 20, NULL, 'R', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13724, 559, 197, 27, 27, 17, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13725, 559, 207, 32, 5, 1, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(13726, 559, 274, 72, 51, 19, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(13727, 559, 246, 63, 18, 21, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(13728, 560, 182, 6, 1, 2, 1, '1', 1, 9, 40, '1:45:16.78', 6316780, NULL, NULL, NULL, NULL, 1),
	(13729, 560, 221, 25, 4, 9, 2, '2', 2, 6, 40, '+21.47', 6338250, NULL, NULL, NULL, NULL, 1),
	(13730, 560, 252, 58, 16, 12, 3, '3', 3, 4, 40, '+23.84', 6340620, NULL, NULL, NULL, NULL, 1),
	(13731, 560, 233, 37, 34, 14, 4, '4', 4, 3, 40, '+1:28.17', 6404950, NULL, NULL, NULL, NULL, 1),
	(13732, 560, 222, 25, 3, 13, 5, '5', 5, 2, 40, '+1:56.46', 6433240, NULL, NULL, NULL, NULL, 1),
	(13733, 560, 200, 1, 12, 6, 6, '6', 6, 1, 40, '+1:58.27', 6435050, NULL, NULL, NULL, NULL, 1),
	(13734, 560, 223, 6, 2, 4, 7, '7', 7, 0, 40, '+2:15.24', 6452020, NULL, NULL, NULL, NULL, 1),
	(13735, 560, 235, 59, 20, 19, 8, '8', 8, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13736, 560, 254, 3, 21, 17, 9, '9', 9, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13737, 560, 250, 204, 8, 10, 10, '10', 10, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13738, 560, 253, 56, 31, 20, 11, '11', 11, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13739, 560, 199, 204, 7, 15, 12, '12', 12, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(13740, 560, 224, 56, 30, 5, 13, '13', 13, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13741, 560, 275, 37, 10, 22, 14, '14', 14, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(13742, 560, 197, 58, 17, 3, NULL, 'R', 15, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13743, 560, 231, 1, 11, 1, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13744, 560, 230, 37, 9, 7, NULL, 'R', 17, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(13745, 560, 172, 27, 26, 11, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13746, 560, 238, 32, 5, 18, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13747, 560, 207, 32, 6, 16, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13748, 560, 187, 67, 28, 8, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13749, 560, 270, 66, 14, 21, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(13750, 561, 182, 6, 1, 2, 1, '1', 1, 9, 78, '1:42:18.4', 6138400, NULL, NULL, NULL, NULL, 1),
	(13751, 561, 231, 1, 11, 1, 2, '2', 2, 6, 78, '+1.3', 6139700, NULL, NULL, NULL, NULL, 1),
	(13752, 561, 200, 1, 12, 4, 3, '3', 3, 4, 78, '+45.9', 6184300, NULL, NULL, NULL, NULL, 1),
	(13753, 561, 222, 25, 3, 12, 4, '4', 4, 3, 78, '+1:08.4', 6206800, NULL, NULL, NULL, NULL, 1),
	(13754, 561, 187, 67, 28, 3, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13755, 561, 207, 73, 27, 13, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13756, 561, 252, 58, 16, 7, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13757, 561, 230, 37, 9, 5, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13758, 561, 221, 25, 4, 6, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13759, 561, 276, 32, 5, 23, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13760, 561, 239, 63, 18, 20, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13761, 561, 233, 37, 34, 17, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13762, 561, 277, 59, 21, 22, 13, '13', 13, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13763, 561, 278, 57, 22, 18, 14, '14', 14, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13764, 561, 229, 64, 24, 24, 15, '15', 15, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(13765, 561, 235, 59, 20, 19, 16, '16', 16, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(13766, 561, 224, 56, 30, 21, 17, '17', 17, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13767, 561, 223, 6, 2, 9, NULL, 'R', 18, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13768, 561, 172, 27, 26, 8, NULL, 'R', 19, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13769, 561, 197, 58, 17, 15, NULL, 'R', 20, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(13770, 561, 250, 204, 8, 14, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(13771, 561, 255, 32, 6, 25, NULL, 'R', 22, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(13772, 561, 199, 204, 7, 11, NULL, 'R', 23, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(13773, 561, 238, 37, 10, 13, NULL, 'R', 24, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13774, 561, 251, 25, 15, 16, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13775, 562, 223, 6, 2, 1, 1, '1', 1, 9, 80, '1:53:18.471', 6798471, NULL, NULL, NULL, NULL, 1),
	(13776, 562, 182, 6, 1, 4, 2, '2', 2, 6, 80, '+42.414', 6840885, NULL, NULL, NULL, NULL, 1),
	(13777, 562, 221, 25, 4, 2, 3, '3', 3, 4, 80, '+49.972', 6848443, NULL, NULL, NULL, NULL, 1),
	(13778, 562, 172, 27, 26, 12, 4, '4', 4, 3, 80, '+1:12.828', 6871299, NULL, NULL, NULL, NULL, 1),
	(13779, 562, 200, 1, 12, 14, 5, '5', 5, 2, 80, '+1:22.292', 6880763, NULL, NULL, NULL, NULL, 1),
	(13780, 562, 224, 56, 30, 16, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13781, 562, 197, 58, 17, 7, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13782, 562, 278, 57, 22, 17, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13783, 562, 250, 204, 8, 13, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13784, 562, 238, 37, 10, 6, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13785, 562, 178, 63, 19, 19, NULL, 'N', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(13786, 562, 187, 67, 28, 9, NULL, 'N', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(13787, 562, 222, 25, 3, 11, NULL, 'R', 13, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13788, 562, 252, 58, 16, 5, NULL, 'R', 14, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(13789, 562, 207, 73, 27, 15, NULL, 'R', 15, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(13790, 562, 231, 1, 11, 3, NULL, 'R', 16, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13791, 562, 233, 37, 34, 18, NULL, 'R', 17, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13792, 562, 230, 37, 9, 20, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13793, 562, 199, 204, 7, 10, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13794, 562, 255, 32, 6, 8, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13795, 562, 277, 59, 21, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13796, 562, 253, 56, 31, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13797, 562, 232, 37, 35, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13798, 562, 276, 32, 5, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13799, 562, 235, 59, 20, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13800, 562, 229, 64, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13801, 562, 239, 63, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13802, 563, 231, 1, 11, 1, 1, '1', 1, 9, 75, '1:42:20.43', 6140430, NULL, NULL, NULL, NULL, 1),
	(13803, 563, 182, 6, 1, 2, 2, '2', 2, 6, 75, '+30.97', 6171400, NULL, NULL, NULL, NULL, 1),
	(13804, 563, 255, 32, 6, 7, 3, '3', 3, 4, 75, '+48.02', 6188450, NULL, NULL, NULL, NULL, 1),
	(13805, 563, 199, 204, 7, 12, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13806, 563, 278, 57, 22, 10, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13807, 563, 250, 204, 8, 11, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13808, 563, 235, 59, 20, 21, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13809, 563, 252, 58, 16, 22, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13810, 563, 178, 63, 19, 20, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13811, 563, 277, 59, 21, 23, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13812, 563, 223, 6, 2, 5, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13813, 563, 172, 27, 26, 8, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13814, 563, 256, 70, 37, 24, 13, '13', 13, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13815, 563, 200, 1, 12, 4, NULL, 'R', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13816, 563, 197, 58, 17, 15, NULL, 'R', 15, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(13817, 563, 222, 25, 3, 14, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13818, 563, 187, 67, 28, 13, NULL, 'R', 17, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13819, 563, 232, 37, 35, 18, NULL, 'R', 18, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13820, 563, 207, 32, 5, 9, NULL, 'R', 19, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13821, 563, 221, 25, 4, 3, NULL, 'R', 20, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13822, 563, 230, 37, 9, 6, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13823, 563, 233, 37, 34, 17, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13824, 563, 238, 37, 10, 16, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13825, 563, 224, 56, 30, 19, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(13826, 563, 239, 63, 18, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13827, 563, 271, 182, 32, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13828, 563, 279, 3, 25, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13829, 563, 208, 182, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13830, 563, 229, 64, 24, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13831, 563, 253, 56, 31, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13832, 564, 182, 6, 1, 1, 1, '1', 1, 9, 70, '1:42:53.23', 6173230, NULL, NULL, NULL, NULL, 1),
	(13833, 564, 223, 6, 2, 2, 2, '2', 2, 6, 70, '+3.46', 6176690, NULL, NULL, NULL, NULL, 1),
	(13834, 564, 172, 27, 26, 4, 3, '3', 3, 4, 70, '+35.38', 6208610, NULL, NULL, NULL, NULL, 1),
	(13835, 564, 222, 25, 3, 7, 4, '4', 4, 3, 70, '+1:31.00', 6264230, NULL, NULL, NULL, NULL, 1),
	(13836, 564, 178, 63, 19, 16, 5, '5', 5, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13837, 564, 200, 1, 12, 18, 6, '6', 6, 1, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13838, 564, 187, 67, 28, 17, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13839, 564, 256, 70, 37, 20, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13840, 564, 197, 58, 17, 14, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13841, 564, 252, 58, 16, 13, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13842, 564, 277, 59, 21, 25, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13843, 564, 271, 182, 32, 23, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(13844, 564, 239, 63, 18, 26, NULL, 'R', 13, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(13845, 564, 250, 204, 8, 9, NULL, 'R', 14, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(13846, 564, 278, 57, 22, 8, NULL, 'R', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13847, 564, 231, 1, 11, 3, NULL, 'R', 16, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13848, 564, 233, 37, 34, 15, NULL, 'R', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13849, 564, 229, 64, 24, 24, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13850, 564, 221, 25, 4, 4, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13851, 564, 207, 32, 5, 11, NULL, 'R', 20, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(13852, 564, 258, 182, 33, 19, NULL, 'R', 21, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(13853, 564, 232, 37, 35, 21, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13854, 564, 199, 204, 7, 12, NULL, 'R', 23, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13855, 564, 238, 37, 10, 10, NULL, 'R', 24, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13856, 564, 255, 32, 6, 22, NULL, 'R', 25, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13857, 564, 230, 37, 9, 5, NULL, 'R', 26, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(13858, 564, 224, 56, 30, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13859, 564, 235, 59, 20, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13860, 564, 265, 64, 25, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13861, 565, 182, 6, 1, 1, 1, '1', 1, 9, 78, '1:59:51.47', 7191470, NULL, NULL, NULL, NULL, 1),
	(13862, 565, 222, 25, 3, 5, 2, '2', 2, 6, 78, '+11.13', 7202600, NULL, NULL, NULL, NULL, 1),
	(13863, 565, 221, 25, 4, 4, 3, '3', 3, 4, 78, '+1:04.84', 7256310, NULL, NULL, NULL, NULL, 1),
	(13864, 565, 233, 37, 34, 6, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13865, 565, 200, 1, 12, 11, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13866, 565, 224, 56, 30, 7, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13867, 565, 252, 58, 16, 15, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13868, 565, 197, 58, 17, 10, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13869, 565, 250, 204, 8, 13, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13870, 565, 187, 67, 28, 17, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13871, 565, 277, 59, 21, 18, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13872, 565, 172, 27, 26, 8, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13873, 565, 278, 57, 22, 12, 13, '13', 13, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(13874, 565, 223, 6, 2, 2, 14, '14', 14, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13875, 565, 255, 32, 6, 16, NULL, 'R', 15, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13876, 565, 238, 37, 10, 3, NULL, 'R', 16, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13877, 565, 231, 1, 11, 14, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13878, 565, 230, 37, 9, 9, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13879, 565, 178, 63, 19, 19, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(13880, 565, 199, 204, 7, 20, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13881, 565, 235, 59, 20, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13882, 565, 280, 63, 38, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13883, 565, 256, 70, 37, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13884, 565, 229, 64, 24, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13885, 565, 232, 37, 35, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13886, 566, 222, 25, 3, 1, 1, '1', 1, 9, 72, '1:46:53.729', 6413729, NULL, NULL, NULL, NULL, 1),
	(13887, 566, 221, 25, 4, 4, 2, '2', 2, 6, 72, '+19.766', 6433495, NULL, NULL, NULL, NULL, 1),
	(13888, 566, 182, 6, 1, 5, 3, '3', 3, 4, 72, '+33.866', 6447595, NULL, NULL, NULL, NULL, 1),
	(13889, 566, 172, 27, 26, 7, 4, '4', 4, 3, 72, '+55.819', 6469548, NULL, NULL, NULL, NULL, 1),
	(13890, 566, 231, 1, 11, 8, 5, '5', 5, 2, 72, '+59.483', 6473212, NULL, NULL, NULL, NULL, 1),
	(13891, 566, 223, 6, 2, 11, 6, '6', 6, 1, 72, '+1:00.366', 6474095, NULL, NULL, NULL, NULL, 1),
	(13892, 566, 238, 37, 10, 9, 7, '7', 7, 0, 72, '+1:03.493', 6477222, NULL, NULL, NULL, NULL, 1),
	(13893, 566, 250, 204, 8, 10, 8, '8', 8, 0, 72, '+1:11.613', 6485342, NULL, NULL, NULL, NULL, 1),
	(13894, 566, 252, 58, 16, 12, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13895, 566, 230, 37, 9, 15, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13896, 566, 200, 1, 12, 13, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13897, 566, 197, 58, 17, 14, 12, '12', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13898, 566, 178, 63, 19, 18, 13, '13', 13, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13899, 566, 232, 37, 35, 19, 14, '14', 14, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13900, 566, 239, 63, 18, 24, 15, '15', 15, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13901, 566, 229, 64, 24, 23, NULL, 'R', 16, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(13902, 566, 233, 37, 34, 20, NULL, 'R', 17, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13903, 566, 207, 32, 5, 2, NULL, 'R', 18, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13904, 566, 278, 57, 22, 3, NULL, 'R', 19, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13905, 566, 277, 59, 21, 25, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13906, 566, 256, 70, 37, 22, NULL, 'R', 21, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13907, 566, 224, 56, 30, 21, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(13908, 566, 271, 182, 32, 26, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13909, 566, 255, 32, 6, 6, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13910, 566, 199, 204, 7, 16, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13911, 566, 187, 67, 28, 17, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13912, 566, 281, 182, 33, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13913, 567, 231, 1, 11, 1, 1, '1', 1, 9, 54, '1:40:58.60', 6058600, NULL, NULL, NULL, NULL, 1),
	(13914, 567, 221, 25, 4, 3, 2, '2', 2, 6, 54, '+12.70', 6071300, NULL, NULL, NULL, NULL, 1),
	(13915, 567, 187, 67, 28, 8, 3, '3', 3, 4, 54, '+23.55', 6082150, NULL, NULL, NULL, NULL, 1),
	(13916, 567, 250, 204, 8, 5, 4, '4', 4, 3, 54, '+24.82', 6083420, NULL, NULL, NULL, NULL, 1),
	(13917, 567, 207, 32, 5, 7, 5, '5', 5, 2, 54, '+43.92', 6102520, NULL, NULL, NULL, NULL, 1),
	(13918, 567, 222, 25, 3, 9, 6, '6', 6, 1, 54, '+55.07', 6113670, NULL, NULL, NULL, NULL, 1),
	(13919, 567, 233, 37, 34, 17, 7, '7', 7, 0, 54, '+1:21.55', 6140150, NULL, NULL, NULL, NULL, 1),
	(13920, 567, 252, 58, 16, 16, 8, '8', 8, 0, 54, '+1:30.67', 6149270, NULL, NULL, NULL, NULL, 1),
	(13921, 567, 232, 37, 35, 20, 9, '9', 9, 0, 54, '+1:53.57', 6172170, NULL, NULL, NULL, NULL, 1),
	(13922, 567, 235, 59, 20, 19, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13923, 567, 199, 204, 7, 10, 11, '11', 11, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13924, 567, 197, 58, 17, 15, 12, '12', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13925, 567, 277, 59, 21, 22, 13, '13', 13, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13926, 567, 172, 27, 26, 13, 14, '14', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13927, 567, 200, 1, 12, 14, 15, '15', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13928, 567, 239, 63, 18, 23, 16, '16', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13929, 567, 265, 64, 25, 25, 17, '17', 17, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13930, 567, 258, 57, 22, 26, 18, '18', 18, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13931, 567, 238, 37, 10, 6, 19, '19', 19, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13932, 567, 178, 63, 19, 18, NULL, 'R', 20, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13933, 567, 230, 37, 9, 11, NULL, 'R', 21, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(13934, 567, 224, 56, 30, 21, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(13935, 567, 280, 63, 38, 24, NULL, 'R', 23, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13936, 567, 223, 6, 2, 4, NULL, 'R', 24, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13937, 567, 182, 6, 1, 2, NULL, 'R', 25, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13938, 567, 255, 32, 6, 12, NULL, 'R', 26, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13939, 567, 229, 64, 24, 29, NULL, 'R', 27, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(13940, 567, 282, 182, 33, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13941, 567, 253, 56, 31, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13942, 567, 271, 182, 32, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13943, 568, 182, 6, 1, 1, 1, '1', 1, 9, 76, '1:44:19.66', 6259660, NULL, NULL, NULL, NULL, 1),
	(13944, 568, 222, 25, 3, 8, 2, '2', 2, 6, 76, '+16.18', 6275840, NULL, NULL, NULL, NULL, 1),
	(13945, 568, 187, 67, 28, 11, 3, '3', 3, 4, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13946, 568, 252, 58, 16, 20, 4, '4', 4, 3, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13947, 568, 178, 63, 19, 19, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13948, 568, 224, 56, 30, 21, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(13949, 568, 229, 64, 24, 23, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13950, 568, 250, 204, 8, 16, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(13951, 568, 197, 58, 17, 24, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(13952, 568, 231, 1, 11, 2, NULL, 'D', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(13953, 568, 255, 32, 6, 14, NULL, 'R', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13954, 568, 238, 37, 10, 7, NULL, 'R', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13955, 568, 239, 63, 18, 18, NULL, 'R', 13, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13956, 568, 221, 25, 4, 5, NULL, 'R', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13957, 568, 199, 204, 7, 15, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(13958, 568, 232, 37, 35, 9, NULL, 'R', 16, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(13959, 568, 223, 6, 2, 4, NULL, 'D', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(13960, 568, 172, 27, 26, 13, NULL, 'D', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(13961, 568, 276, 182, 32, 22, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13962, 568, 230, 37, 9, 10, NULL, 'R', 20, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13963, 568, 280, 63, 38, 26, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13964, 568, 278, 57, 22, 6, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(13965, 568, 207, 32, 5, 3, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(13966, 568, 200, 1, 12, 12, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(13967, 568, 233, 37, 34, 17, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13968, 568, 265, 64, 25, 25, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13969, 568, 235, 59, 20, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13970, 568, 242, 63, 13, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13971, 568, 283, 58, 40, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13972, 568, 275, 182, 33, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(13973, 569, 231, 1, 11, 1, 1, '1', 1, 9, 14, '1:41:42.7', 6102700, NULL, NULL, NULL, NULL, 1),
	(13974, 569, 222, 25, 3, 8, 2, '2', 2, 6, 14, '+27.7', 6130400, NULL, NULL, NULL, NULL, 1),
	(13975, 569, 200, 1, 12, 9, 3, '3', 3, 4, 14, '+52.4', 6155100, NULL, NULL, NULL, NULL, 1),
	(13976, 569, 250, 204, 8, 7, 4, '4', 4, 3, 14, '+54.2', 6156900, NULL, NULL, NULL, NULL, 1),
	(13977, 569, 255, 32, 6, 16, 5, '5', 5, 2, 14, '+1:57.3', 6220000, NULL, NULL, NULL, NULL, 1),
	(13978, 569, 243, 204, 77, 15, 6, '6', 6, 1, 14, '+2:30.3', 6253000, NULL, NULL, NULL, NULL, 1),
	(13979, 569, 187, 67, 28, 19, 7, '7', 7, 0, 14, '+2:33.9', 6256600, NULL, NULL, NULL, NULL, 1),
	(13980, 569, 252, 58, 16, 18, 8, '8', 8, 0, 14, '+2:48.2', 6270900, NULL, NULL, NULL, NULL, 1),
	(13981, 569, 223, 6, 2, 5, 9, '9', 9, 0, 14, '+3:46.0', 6328700, NULL, NULL, NULL, NULL, 1),
	(13982, 569, 178, 63, 19, 14, 10, '10', 10, 0, 14, '+3:47.3', 6330000, NULL, NULL, NULL, NULL, 1),
	(13983, 569, 197, 58, 17, 23, 11, '11', 11, 0, 14, '+4:51.7', 6394400, NULL, NULL, NULL, NULL, 1),
	(13984, 569, 207, 32, 5, 12, 12, '12', 12, 0, 14, '+4:58.1', 6400800, NULL, NULL, NULL, NULL, 1),
	(13985, 569, 224, 56, 30, 20, 13, '13', 13, 0, 14, '+5:25.2', 6427900, NULL, NULL, NULL, NULL, 1),
	(13986, 569, 284, 25, 40, 26, 14, '14', 14, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13987, 569, 265, 64, 25, 25, 15, '15', 15, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(13988, 569, 232, 59, 20, 21, NULL, 'R', 16, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(13989, 569, 230, 37, 9, 13, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13990, 569, 221, 25, 4, 3, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13991, 569, 199, 204, 7, 10, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(13992, 569, 238, 37, 10, 11, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13993, 569, 233, 37, 34, 4, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(13994, 569, 172, 27, 26, 6, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(13995, 569, 278, 57, 22, 17, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(13996, 569, 182, 6, 1, 2, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13997, 569, 239, 63, 18, 24, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13998, 569, 229, 64, 24, 22, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(13999, 569, 275, 182, 33, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14000, 569, 280, 63, 38, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14001, 570, 187, 67, 28, 2, 1, '1', 1, 9, 54, '1:30:07.86', 5407860, NULL, NULL, NULL, NULL, 1),
	(14002, 570, 172, 27, 26, 5, 2, '2', 2, 6, 54, '+10.79', 5418650, NULL, NULL, NULL, NULL, 1),
	(14003, 570, 255, 32, 6, 4, 3, '3', 3, 4, 54, '+11.98', 5419840, NULL, NULL, NULL, NULL, 1),
	(14004, 570, 231, 1, 11, 1, 4, '4', 4, 3, 54, '+12.44', 5420300, NULL, NULL, NULL, NULL, 1),
	(14005, 570, 207, 32, 5, 9, 5, '5', 5, 2, 54, '+21.49', 5429350, NULL, NULL, NULL, NULL, 1),
	(14006, 570, 238, 37, 10, 3, 6, '6', 6, 1, 54, '+34.34', 5442200, NULL, NULL, NULL, NULL, 1),
	(14007, 570, 200, 1, 12, 12, 7, '7', 7, 0, 54, '+59.45', 5467310, NULL, NULL, NULL, NULL, 1),
	(14008, 570, 229, 64, 24, 20, 8, '8', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14009, 570, 280, 63, 38, 22, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14010, 570, 239, 63, 18, 16, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14011, 570, 284, 25, 39, 23, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14012, 570, 275, 182, 33, 24, 12, '12', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14013, 570, 246, 57, 22, 19, NULL, 'R', 13, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(14014, 570, 271, 182, 32, 25, NULL, 'N', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14015, 570, 230, 37, 9, 7, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14016, 570, 224, 56, 30, 17, NULL, 'R', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14017, 570, 250, 204, 8, 18, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14018, 570, 197, 58, 17, 8, NULL, 'R', 18, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(14019, 570, 178, 63, 19, 15, NULL, 'R', 19, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14020, 570, 233, 37, 34, 11, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14021, 570, 221, 25, 4, 13, NULL, 'R', 21, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14022, 570, 232, 59, 20, 21, NULL, 'R', 22, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14023, 570, 252, 58, 16, 6, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14024, 570, 222, 25, 3, 10, NULL, 'R', 24, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14025, 570, 199, 204, 7, 14, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14026, 571, 231, 1, 11, 2, 1, '1', 1, 9, 75, '1:44:52.09', 6292090, NULL, NULL, NULL, NULL, 1),
	(14027, 571, 223, 6, 2, 5, 2, '2', 2, 6, 75, '+0.92', 6293010, NULL, NULL, NULL, NULL, 1),
	(14028, 571, 207, 32, 5, 6, 3, '3', 3, 4, 75, '+2.09', 6294180, NULL, NULL, NULL, NULL, 1),
	(14029, 571, 252, 58, 16, 3, 4, '4', 4, 3, 75, '+6.94', 6299030, NULL, NULL, NULL, NULL, 1),
	(14030, 571, 222, 25, 3, 8, 5, '5', 5, 2, 75, '+22.46', 6314550, NULL, NULL, NULL, NULL, 1),
	(14031, 571, 230, 37, 9, 7, 6, '6', 6, 1, 75, '+45.03', 6337120, NULL, NULL, NULL, NULL, 1),
	(14032, 571, 221, 25, 4, 14, 7, '7', 7, 0, 75, '+56.28', 6348370, NULL, NULL, NULL, NULL, 1),
	(14033, 571, 178, 63, 19, 16, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14034, 571, 200, 1, 12, 15, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14035, 571, 197, 58, 17, 20, 10, '10', 10, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14036, 571, 280, 63, 38, 22, 11, '11', 11, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14037, 571, 243, 64, 25, 25, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14038, 571, 235, 57, 22, 11, NULL, 'R', 13, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(14039, 571, 257, 67, 39, 21, NULL, 'R', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(14040, 571, 250, 204, 8, 9, NULL, 'R', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(14041, 571, 172, 27, 26, 10, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(14042, 571, 238, 37, 10, 1, NULL, 'R', 17, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(14043, 571, 229, 64, 24, 24, NULL, 'R', 18, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(14044, 571, 187, 67, 28, 4, NULL, 'R', 19, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14045, 571, 256, 70, 27, 19, NULL, 'R', 20, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14046, 571, 224, 56, 30, 17, NULL, 'R', 21, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(14047, 571, 199, 204, 7, 12, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14048, 571, 255, 32, 6, 13, NULL, 'R', 23, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14049, 571, 233, 37, 34, 26, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14050, 571, 260, 63, 18, 18, NULL, 'R', 25, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14051, 571, 232, 59, 20, 23, NULL, 'R', 26, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14052, 571, 284, 25, 40, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14053, 572, 238, 37, 10, 8, 1, '1', 1, 9, 52, '1:30:35.6', 5435600, NULL, NULL, NULL, NULL, 1),
	(14054, 572, 223, 6, 2, 9, 2, '2', 2, 6, 52, '+2.3', 5437900, NULL, NULL, NULL, NULL, 1),
	(14055, 572, 172, 27, 26, 1, 3, '3', 3, 4, 52, '+3.0', 5438600, NULL, NULL, NULL, NULL, 1),
	(14056, 572, 182, 6, 1, 5, 4, '4', 4, 3, 52, '+19.4', 5455000, NULL, NULL, NULL, NULL, 1),
	(14057, 572, 222, 25, 3, 2, 5, '5', 5, 2, 52, '+19.5', 5455100, NULL, NULL, NULL, NULL, 1),
	(14058, 572, 221, 25, 4, 4, 6, '6', 6, 1, 52, '+35.7', 5471300, NULL, NULL, NULL, NULL, 1),
	(14059, 572, 230, 37, 9, 16, 7, '7', 7, 0, 52, '+43.9', 5479500, NULL, NULL, NULL, NULL, 1),
	(14060, 572, 252, 58, 16, 15, 8, '8', 8, 0, 52, '+52.9', 5488500, NULL, NULL, NULL, NULL, 1),
	(14061, 572, 199, 6, 35, 7, 9, '9', 9, 0, 52, '+57.5', 5493100, NULL, NULL, NULL, NULL, 1),
	(14062, 572, 235, 57, 22, 10, 10, '10', 10, 0, 52, '+1:12.4', 5508000, NULL, NULL, NULL, NULL, 1),
	(14063, 572, 187, 67, 28, 26, 11, '11', 11, 0, 52, '+1:42.2', 5537800, NULL, NULL, NULL, NULL, 1),
	(14064, 572, 178, 63, 19, 18, 12, '12', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14065, 572, 255, 32, 6, 12, 13, '13', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14066, 572, 239, 63, 18, 24, 14, '14', 14, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14067, 572, 224, 56, 30, 20, 15, '15', 15, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14068, 572, 229, 64, 24, 19, 16, '16', 16, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(14069, 572, 280, 63, 38, 22, 17, '17', 17, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14070, 572, 284, 25, 37, 21, 18, '18', 18, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14071, 572, 197, 58, 17, 17, 19, '19', 19, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(14072, 572, 243, 204, 7, 11, NULL, 'R', 20, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14073, 572, 233, 37, 34, 6, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14074, 572, 207, 32, 5, 14, NULL, 'R', 22, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14075, 572, 231, 1, 11, 24, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(14076, 572, 256, 70, 40, 13, NULL, 'R', 24, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14077, 572, 250, 204, 8, 3, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14078, 572, 200, 1, 12, 25, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(14079, 572, 265, 64, 25, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14080, 572, 232, 59, 20, 0, NULL, 'W', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14081, 572, 285, 25, 39, 0, NULL, 'W', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14082, 573, 231, 1, 11, 1, 1, '1', 1, 9, 80, '1:40:09.626', 6009626, NULL, NULL, NULL, NULL, 1),
	(14083, 573, 221, 25, 4, 4, 2, '2', 2, 6, 80, '+6.331', 6015957, NULL, NULL, NULL, NULL, 1),
	(14084, 573, 207, 32, 5, 5, 3, '3', 3, 4, 80, '+10.366', 6019992, NULL, NULL, NULL, NULL, 1),
	(14085, 573, 222, 25, 3, 7, 4, '4', 4, 3, 80, '+19.745', 6029371, NULL, NULL, NULL, NULL, 1),
	(14086, 573, 200, 1, 12, 11, 5, '5', 5, 2, 80, '+41.811', 6051437, NULL, NULL, NULL, NULL, 1),
	(14087, 573, 223, 6, 2, 12, 6, '6', 6, 1, 80, '+46.256', 6055882, NULL, NULL, NULL, NULL, 1),
	(14088, 573, 250, 204, 8, 10, 7, '7', 7, 0, 80, '+46.472', 6056098, NULL, NULL, NULL, NULL, 1),
	(14089, 573, 182, 6, 1, 6, 8, '8', 8, 0, 80, '+1:12.957', 6082583, NULL, NULL, NULL, NULL, 1),
	(14090, 573, 238, 37, 10, 2, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14091, 573, 187, 67, 28, 14, 10, '10', 10, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14092, 573, 252, 58, 16, 13, 11, '11', 11, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14093, 573, 255, 32, 6, 15, 12, '12', 12, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14094, 573, 235, 57, 22, 16, 13, '13', 13, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14095, 573, 230, 37, 9, 3, 14, '14', 14, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14096, 573, 239, 63, 18, 22, 15, '15', 15, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14097, 573, 178, 63, 19, 20, 16, '16', 16, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14098, 573, 256, 204, 7, 19, 17, '17', 17, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14099, 573, 197, 58, 17, 18, 18, '18', 18, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14100, 573, 280, 63, 38, 21, 19, '19', 19, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14101, 573, 265, 64, 25, 23, 20, '20', 20, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(14102, 573, 172, 27, 26, 9, NULL, 'R', 21, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(14103, 573, 224, 56, 30, 17, NULL, 'R', 22, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(14104, 573, 233, 37, 34, 8, NULL, 'R', 23, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(14105, 573, 232, 59, 20, 24, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14106, 573, 229, 64, 24, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14107, 573, 278, 59, 21, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14108, 573, 285, 25, 39, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14109, 574, 231, 1, 11, 1, 1, '1', 1, 9, 59, '1:42:40.742', 6160742, NULL, NULL, NULL, NULL, 1),
	(14110, 574, 222, 25, 3, 2, 2, '2', 2, 6, 59, '+8.030', 6168772, NULL, NULL, NULL, NULL, 1),
	(14111, 574, 182, 6, 1, 5, 3, '3', 3, 4, 59, '+1:02.324', 6223066, NULL, NULL, NULL, NULL, 1),
	(14112, 574, 200, 1, 12, 17, 4, '4', 4, 3, 59, '+1:02.458', 6223200, NULL, NULL, NULL, NULL, 1),
	(14113, 574, 233, 37, 34, 6, 5, '5', 5, 2, 59, '+1:07.978', 6228720, NULL, NULL, NULL, NULL, 1),
	(14114, 574, 187, 67, 28, 8, 6, '6', 6, 1, 59, '+1:08.190', 6228932, NULL, NULL, NULL, NULL, 1),
	(14115, 574, 223, 6, 2, 14, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14116, 574, 178, 63, 19, 18, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14117, 574, 224, 56, 30, 15, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14118, 574, 197, 58, 17, 16, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14119, 574, 239, 63, 18, 24, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14120, 574, 237, 64, 25, 22, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14121, 574, 229, 64, 24, 21, 13, '13', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(14122, 574, 286, 59, 21, 23, 14, '14', 14, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(14123, 574, 280, 63, 38, 26, NULL, 'N', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14124, 574, 252, 58, 16, 9, NULL, 'R', 16, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14125, 574, 230, 37, 9, 12, NULL, 'R', 17, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(14126, 574, 172, 27, 26, 4, NULL, 'R', 18, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(14127, 574, 250, 204, 8, 10, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14128, 574, 256, 204, 7, 13, NULL, 'R', 20, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14129, 574, 207, 32, 5, 11, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14130, 574, 235, 57, 22, 19, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14131, 574, 255, 32, 6, 20, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14132, 574, 238, 37, 10, 3, NULL, 'R', 24, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14133, 574, 232, 59, 20, 25, NULL, 'R', 25, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14134, 574, 221, 25, 4, 7, NULL, 'R', 26, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 106),
	(14135, 574, 285, 25, 39, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14136, 575, 207, 32, 5, 1, 1, '1', 1, 9, 73, '1:43:58.86', 6238860, NULL, NULL, NULL, NULL, 1),
	(14137, 575, 221, 25, 4, 13, 2, '2', 2, 6, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14138, 575, 231, 1, 11, 2, 3, '3', 3, 4, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14139, 575, 178, 63, 19, 20, 4, '4', 4, 3, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14140, 575, 223, 6, 2, 7, 5, '5', 5, 2, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14141, 575, 255, 32, 6, 16, 6, '6', 6, 1, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14142, 575, 172, 27, 26, 11, 7, '7', 7, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14143, 575, 229, 64, 24, 22, 8, '8', 8, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14144, 575, 274, 63, 18, 24, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14145, 575, 197, 58, 17, 15, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14146, 575, 287, 72, 51, 10, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(14147, 575, 222, 25, 3, 5, NULL, 'R', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(14148, 575, 246, 59, 21, 25, NULL, 'R', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(14149, 575, 252, 58, 16, 14, NULL, 'R', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(14150, 575, 230, 37, 9, 8, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(14151, 575, 233, 37, 34, 18, NULL, 'R', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(14152, 575, 200, 1, 12, 12, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14153, 575, 187, 67, 28, 4, NULL, 'R', 18, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14154, 575, 273, 25, 52, 21, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(14155, 575, 232, 59, 20, 19, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14156, 575, 224, 56, 30, 23, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14157, 575, 250, 204, 8, 6, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14158, 575, 182, 6, 1, 3, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14159, 575, 256, 204, 7, 17, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14160, 575, 238, 37, 10, 9, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14161, 575, 245, 74, 54, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14162, 576, 224, 1, 1, 5, 1, '1', 1, 9, 53, '1:39:26.29', 5966290, NULL, NULL, NULL, NULL, 1),
	(14163, 576, 231, 64, 24, 6, 2, '2', 2, 6, 53, '+5.91', 5972200, NULL, NULL, NULL, NULL, 1),
	(14164, 576, 199, 34, 7, 3, 3, '3', 3, 4, 53, '+17.06', 5983350, NULL, NULL, NULL, NULL, 1),
	(14165, 576, 223, 6, 11, 7, 4, '4', 4, 3, 53, '+35.79', 6002080, NULL, NULL, NULL, NULL, 1),
	(14166, 576, 221, 25, 4, 8, 5, '5', 5, 2, 53, '+54.25', 6020540, NULL, NULL, NULL, NULL, 1),
	(14167, 576, 182, 6, 12, 4, 6, '6', 6, 1, 53, '+1:19.65', 6045940, NULL, NULL, NULL, NULL, 1),
	(14168, 576, 288, 67, 28, 16, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14169, 576, 235, 32, 6, 18, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14170, 576, 230, 37, 9, 12, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14171, 576, 289, 26, 22, 21, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14172, 576, 222, 25, 3, 9, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14173, 576, 252, 202, 16, 14, 12, '12', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14174, 576, 243, 26, 23, 19, 13, '13', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14175, 576, 200, 1, 2, 13, 14, '14', 14, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14176, 576, 250, 34, 8, 2, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14177, 576, 232, 3, 20, 20, NULL, 'N', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14178, 576, 207, 73, 27, 10, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14179, 576, 283, 66, 14, 22, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14180, 576, 238, 32, 5, 11, NULL, 'R', 19, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14181, 576, 172, 3, 21, 17, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14182, 576, 290, 56, 30, 23, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14183, 576, 187, 63, 18, 15, NULL, 'D', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(14184, 576, 197, 202, 17, 1, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14185, 577, 250, 34, 8, 6, 1, '1', 1, 9, 40, '1:44:41.17', 6281170, NULL, NULL, NULL, NULL, 1),
	(14186, 577, 224, 1, 1, 2, 2, '2', 2, 6, 40, '+5.79', 6286960, NULL, NULL, NULL, NULL, 1),
	(14187, 577, 200, 1, 2, 10, 3, '3', 3, 4, 40, '+26.66', 6307830, NULL, NULL, NULL, NULL, 1),
	(14188, 577, 223, 6, 11, 5, 4, '4', 4, 3, 40, '+43.28', 6324450, NULL, NULL, NULL, NULL, 1),
	(14189, 577, 182, 6, 12, 4, 5, '5', 5, 2, 40, '+1:01.88', 6343050, NULL, NULL, NULL, NULL, 1),
	(14190, 577, 231, 64, 24, 7, 6, '6', 6, 1, 40, '+1:05.12', 6346290, NULL, NULL, NULL, NULL, 1),
	(14191, 577, 207, 73, 27, 18, 7, '7', 7, 0, 40, '+1:06.81', 6347980, NULL, NULL, NULL, NULL, 1),
	(14192, 577, 199, 34, 7, 3, 8, '8', 8, 0, 40, '+1:39.62', 6380790, NULL, NULL, NULL, NULL, 1),
	(14193, 577, 235, 32, 6, 12, 9, '9', 9, 0, 40, '+1:51.84', 6393010, NULL, NULL, NULL, NULL, 1),
	(14194, 577, 187, 63, 18, 13, 10, '10', 10, 0, 40, '+2:29.60', 6430770, NULL, NULL, NULL, NULL, 1),
	(14195, 577, 172, 3, 21, 11, 11, '11', 11, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14196, 577, 289, 26, 22, 20, 12, '12', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14197, 577, 290, 56, 30, 21, 13, '13', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14198, 577, 243, 26, 23, 23, 14, '14', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14199, 577, 238, 32, 5, 16, 15, '15', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14200, 577, 197, 202, 17, 1, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14201, 577, 221, 25, 4, 9, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14202, 577, 252, 202, 16, 14, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14203, 577, 232, 3, 20, 11, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14204, 577, 288, 67, 28, 15, NULL, 'R', 20, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(14205, 577, 283, 66, 14, 22, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(14206, 577, 222, 25, 3, 8, NULL, 'R', 22, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(14207, 577, 230, 37, 9, 17, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14208, 578, 222, 25, 3, 3, 1, '1', 1, 9, 78, '1:43:16.90', 6196900, NULL, NULL, NULL, NULL, 1),
	(14209, 578, 199, 34, 7, 2, 2, '2', 2, 6, 78, '+3.74', 6200640, NULL, NULL, NULL, NULL, 1),
	(14210, 578, 221, 25, 4, 5, 3, '3', 3, 4, 78, '+16.92', 6213820, NULL, NULL, NULL, NULL, 1),
	(14211, 578, 250, 34, 8, 1, 4, '4', 4, 3, 78, '+17.31', 6214210, NULL, NULL, NULL, NULL, 1),
	(14212, 578, 182, 6, 12, 4, 5, '5', 5, 2, 78, '+28.64', 6225540, NULL, NULL, NULL, NULL, 1),
	(14213, 578, 200, 1, 2, 16, 6, '6', 6, 1, 78, '+1:03.64', 6260540, NULL, NULL, NULL, NULL, 1),
	(14214, 578, 243, 75, 23, 14, 7, '7', 7, 0, 78, '+1:12.91', 6269810, NULL, NULL, NULL, NULL, 1),
	(14215, 578, 288, 67, 28, 18, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14216, 578, 252, 202, 16, 19, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14217, 578, 238, 32, 5, 8, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14218, 578, 291, 32, 34, 25, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14219, 578, 235, 32, 6, 21, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14220, 578, 292, 32, 33, 22, 13, '13', 13, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14221, 578, 293, 1, 31, 20, 14, '14', 14, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14222, 578, 276, 66, 14, 24, 15, '15', 15, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14223, 578, 223, 6, 11, 9, 16, '16', 16, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(14224, 578, 207, 73, 27, 6, 17, '17', 17, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14225, 578, 172, 3, 21, 23, NULL, 'N', 18, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14226, 578, 224, 1, 1, 11, NULL, 'N', 19, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14227, 578, 251, 25, 32, 17, NULL, 'R', 20, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14228, 578, 231, 64, 24, 12, NULL, 'R', 21, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14229, 578, 197, 202, 17, 13, NULL, 'R', 22, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(14230, 578, 275, 37, 10, 26, NULL, 'R', 23, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14231, 578, 232, 3, 20, 15, NULL, 'R', 24, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14232, 578, 187, 63, 18, 10, NULL, 'R', 25, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14233, 578, 230, 37, 9, 7, NULL, 'R', 26, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(14234, 578, 290, 56, 30, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14235, 578, 289, 26, 22, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14236, 579, 200, 1, 2, 11, 1, '1', 1, 4.5, 29, '42:53.7', 2573700, NULL, NULL, NULL, NULL, 1),
	(14237, 579, 235, 32, 6, 16, 2, '2', 2, 3, 29, '+1.1', 2574800, NULL, NULL, NULL, NULL, 1),
	(14238, 579, 199, 34, 7, 15, 3, '3', 3, 2, 28, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14239, 579, 197, 202, 17, 10, 4, '4', 4, 1.5, 28, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14240, 579, 230, 37, 9, 5, 5, '5', 5, 1, 28, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14241, 579, 275, 37, 10, 24, 6, '6', 6, 0.5, 27, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14242, 579, 294, 3, 21, 18, 7, '7', 7, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14243, 579, 187, 63, 18, 6, 8, '8', 8, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14244, 579, 223, 6, 11, 2, NULL, 'N', 9, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14245, 579, 243, 26, 22, 9, NULL, 'R', 10, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14246, 579, 250, 34, 8, 14, NULL, 'R', 11, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14247, 579, 252, 202, 16, 8, NULL, 'R', 12, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14248, 579, 238, 32, 5, 12, NULL, 'R', 13, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14249, 579, 295, 57, 31, 19, NULL, 'R', 14, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14250, 579, 296, 26, 23, 22, NULL, 'N', 15, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14251, 579, 207, 73, 27, 4, NULL, 'R', 16, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14252, 579, 276, 66, 14, 23, NULL, 'R', 17, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14253, 579, 231, 64, 24, 3, NULL, 'R', 18, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14254, 579, 222, 25, 3, 13, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14255, 579, 288, 67, 28, 17, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14256, 579, 178, 64, 25, 20, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14257, 579, 221, 25, 4, 7, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14258, 579, 290, 56, 30, 21, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14259, 579, 232, 3, 20, 25, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14260, 579, 182, 6, 12, 1, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14261, 579, 224, 1, 1, 26, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14262, 580, 182, 6, 12, 1, 1, '1', 1, 9, 75, '2:01:21.31', 7281310, NULL, NULL, NULL, NULL, 1),
	(14263, 580, 224, 1, 1, 9, 2, '2', 2, 6, 75, '+2.78', 7284090, NULL, NULL, NULL, NULL, 1),
	(14264, 580, 250, 34, 8, 8, 3, '3', 3, 4, 75, '+17.81', 7299120, NULL, NULL, NULL, NULL, 1),
	(14265, 580, 238, 32, 5, 4, 4, '4', 4, 3, 75, '+38.45', 7319760, NULL, NULL, NULL, NULL, 1),
	(14266, 580, 221, 25, 4, 12, 5, '5', 5, 2, 75, '+40.86', 7322170, NULL, NULL, NULL, NULL, 1),
	(14267, 580, 200, 1, 2, 15, 6, '6', 6, 1, 75, '+42.07', 7323380, NULL, NULL, NULL, NULL, 1),
	(14268, 580, 222, 25, 3, 7, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14269, 580, 235, 32, 6, 14, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14270, 580, 199, 34, 7, 10, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14271, 580, 288, 67, 28, 16, NULL, 'R', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14272, 580, 231, 64, 24, 11, NULL, 'R', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14273, 580, 178, 64, 26, 18, NULL, 'R', 12, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(14274, 580, 230, 37, 9, 5, NULL, 'R', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14275, 580, 252, 202, 16, 2, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14276, 580, 223, 6, 11, 17, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14277, 580, 187, 63, 18, 6, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(14278, 580, 207, 73, 27, 13, NULL, 'R', 17, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(14279, 580, 197, 202, 17, 3, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14280, 580, 172, 3, 21, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14281, 580, 232, 3, 20, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14282, 580, 289, 75, 23, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14283, 580, 276, 66, 14, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14284, 580, 295, 57, 31, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14285, 580, 297, 64, 25, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14286, 580, 275, 37, 10, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14287, 580, 290, 56, 30, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14288, 581, 182, 6, 12, 1, 1, '1', 1, 9, 70, '1:43:53.98', 6233980, NULL, NULL, NULL, NULL, 1),
	(14289, 581, 222, 25, 3, 9, 2, '2', 2, 6, 70, '+19.22', 6253200, NULL, NULL, NULL, NULL, 1),
	(14290, 581, 199, 34, 7, 6, 3, '3', 3, 4, 70, '+41.82', 6275800, NULL, NULL, NULL, NULL, 1),
	(14291, 581, 221, 25, 4, 12, 4, '4', 4, 3, 70, '+1:00.08', 6294060, NULL, NULL, NULL, NULL, 1),
	(14292, 581, 223, 6, 11, 4, 5, '5', 5, 2, 70, '+1:03.84', 6297820, NULL, NULL, NULL, NULL, 1),
	(14293, 581, 252, 202, 16, 5, 6, '6', 6, 1, 70, '+1:28.45', 6322430, NULL, NULL, NULL, NULL, 1),
	(14294, 581, 224, 1, 1, 8, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14295, 581, 250, 34, 8, 2, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14296, 581, 276, 66, 14, 20, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14297, 581, 187, 63, 18, 18, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14298, 581, 288, 67, 28, 21, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14299, 581, 290, 56, 30, 24, 12, '12', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14300, 581, 296, 75, 22, 22, NULL, 'R', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14301, 581, 230, 37, 9, 3, NULL, 'R', 14, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14302, 581, 235, 32, 6, 16, NULL, 'R', 15, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14303, 581, 238, 32, 5, 14, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14304, 581, 172, 3, 21, 23, NULL, 'R', 17, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14305, 581, 275, 37, 10, 17, NULL, 'R', 18, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14306, 581, 294, 75, 23, 7, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14307, 581, 231, 64, 24, 11, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14308, 581, 197, 202, 17, 10, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(14309, 581, 232, 3, 20, 19, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14310, 581, 178, 64, 26, 13, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14311, 581, 200, 1, 2, 15, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14312, 582, 182, 6, 12, 5, 1, '1', 1, 9, 80, '1:59:18.319', 7158319, NULL, NULL, NULL, NULL, 1),
	(14313, 582, 199, 34, 7, 4, 2, '2', 2, 6, 80, '+6.288', 7164607, NULL, NULL, NULL, NULL, 1),
	(14314, 582, 223, 6, 11, 12, 3, '3', 3, 4, 80, '+29.095', 7187414, NULL, NULL, NULL, NULL, 1),
	(14315, 582, 207, 73, 27, 15, 4, '4', 4, 3, 80, '+44.380', 7202699, NULL, NULL, NULL, NULL, 1),
	(14316, 582, 288, 67, 28, 16, 5, '5', 5, 2, 80, '+1:30.763', 7249082, NULL, NULL, NULL, NULL, 1),
	(14317, 582, 294, 75, 23, 17, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14318, 582, 222, 25, 3, 8, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14319, 582, 224, 1, 1, 11, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14320, 582, 238, 32, 5, 9, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14321, 582, 297, 64, 32, 21, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(14322, 582, 178, 64, 26, 19, 11, '11', 11, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14323, 582, 221, 25, 4, 2, 12, '12', 12, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14324, 582, 276, 66, 14, 23, 13, '13', 13, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14325, 582, 282, 3, 20, 22, 14, '14', 14, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14326, 582, 235, 32, 6, 18, 15, '15', 15, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14327, 582, 187, 63, 18, 10, 16, '16', 16, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14328, 582, 290, 56, 30, 25, 17, '17', 17, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(14329, 582, 252, 202, 16, 7, NULL, 'R', 18, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(14330, 582, 251, 3, 21, 20, NULL, 'R', 19, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(14331, 582, 267, 75, 22, 26, NULL, 'R', 20, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14332, 582, 250, 34, 8, 6, NULL, 'R', 21, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(14333, 582, 197, 202, 17, 3, NULL, 'R', 22, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14334, 582, 230, 37, 9, 1, NULL, 'R', 23, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14335, 582, 200, 1, 2, 14, NULL, 'R', 24, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(14336, 582, 231, 64, 24, 13, NULL, 'R', 25, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14337, 582, 275, 37, 10, 24, NULL, 'R', 26, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14338, 583, 231, 64, 24, 3, 1, '1', 1, 9, 75, '1:46:57.40', 6417400, NULL, NULL, NULL, NULL, 1),
	(14339, 583, 182, 6, 12, 1, 2, '2', 2, 6, 75, '+1.06', 6418460, NULL, NULL, NULL, NULL, 1),
	(14340, 583, 223, 6, 11, 2, 3, '3', 3, 4, 75, '+55.06', 6472460, NULL, NULL, NULL, NULL, 1),
	(14341, 583, 199, 34, 7, 5, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14342, 583, 250, 34, 8, 9, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14343, 583, 252, 202, 16, 12, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14344, 583, 294, 75, 23, 7, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14345, 583, 288, 67, 28, 18, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14346, 583, 221, 25, 4, 13, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14347, 583, 298, 57, 31, 22, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14348, 583, 290, 56, 30, 24, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14349, 583, 251, 3, 20, 19, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(14350, 583, 178, 75, 22, 17, 13, '13', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(14351, 583, 275, 37, 10, 23, 14, '14', 14, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(14352, 583, 238, 32, 5, 16, 15, '15', 15, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(14353, 583, 222, 25, 3, 4, 16, '16', 16, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14354, 583, 172, 3, 21, 15, NULL, 'R', 17, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14355, 583, 200, 1, 2, 8, NULL, 'R', 18, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14356, 583, 197, 202, 17, 10, NULL, 'R', 19, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(14357, 583, 187, 63, 18, 14, NULL, 'R', 20, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 76),
	(14358, 583, 224, 1, 1, 6, NULL, 'R', 21, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14359, 583, 276, 66, 14, 20, NULL, 'R', 22, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(14360, 583, 235, 32, 6, 21, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14361, 583, 230, 37, 9, 11, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14362, 583, 299, 74, 35, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14363, 584, 182, 6, 12, 1, 1, '1', 1, 9, 54, '1:40:18.84', 6018840, NULL, NULL, NULL, NULL, 1),
	(14364, 584, 231, 64, 24, 3, 2, '2', 2, 6, 54, '+1.59', 6020430, NULL, NULL, NULL, NULL, 1),
	(14365, 584, 200, 1, 2, 7, 3, '3', 3, 4, 54, '+2.31', 6021150, NULL, NULL, NULL, NULL, 1),
	(14366, 584, 224, 1, 1, 10, 4, '4', 4, 3, 54, '+39.77', 6058610, NULL, NULL, NULL, NULL, 1),
	(14367, 584, 207, 73, 27, 15, 5, '5', 5, 2, 54, '+1:02.08', 6080920, NULL, NULL, NULL, NULL, 1),
	(14368, 584, 221, 25, 4, 13, 6, '6', 6, 1, 54, '+1:07.40', 6086240, NULL, NULL, NULL, NULL, 1),
	(14369, 584, 294, 75, 23, 12, 7, '7', 7, 0, 54, '+1:09.61', 6088450, NULL, NULL, NULL, NULL, 1),
	(14370, 584, 197, 202, 17, 4, 8, '8', 8, 0, 54, '+1:19.78', 6098620, NULL, NULL, NULL, NULL, 1),
	(14371, 584, 222, 25, 3, 2, 9, '9', 9, 0, 54, '+1:31.68', 6110520, NULL, NULL, NULL, NULL, 1),
	(14372, 584, 238, 32, 5, 17, 10, '10', 10, 0, 54, '+1:36.02', 6114860, NULL, NULL, NULL, NULL, 1),
	(14373, 584, 172, 3, 21, 16, 11, '11', 11, 0, 54, '+1:36.77', 6115610, NULL, NULL, NULL, NULL, 1),
	(14374, 584, 219, 25, 15, 21, 12, '12', 12, 0, 54, '+1:37.13', 6115970, NULL, NULL, NULL, NULL, 1),
	(14375, 584, 187, 63, 18, 14, 13, '13', 13, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14376, 584, 199, 34, 7, 11, 14, '14', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14377, 584, 298, 57, 31, 22, 15, '15', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14378, 584, 178, 75, 22, 20, 16, '16', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14379, 584, 276, 66, 14, 25, 17, '17', 17, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14380, 584, 275, 37, 10, 26, 18, '18', 18, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14381, 584, 250, 34, 8, 5, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14382, 584, 235, 32, 6, 19, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14383, 584, 290, 56, 30, 23, NULL, 'R', 21, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14384, 584, 230, 37, 9, 8, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(14385, 584, 223, 6, 11, 9, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14386, 584, 288, 67, 28, 18, NULL, 'R', 24, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14387, 584, 252, 202, 16, 6, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14388, 584, 296, 3, 20, 24, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14389, 585, 224, 1, 1, 7, 1, '1', 1, 9, 56, '1:22:05.0', 4925000, NULL, NULL, NULL, NULL, 1),
	(14390, 585, 250, 34, 8, 2, 2, '2', 2, 6, 55, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14391, 585, 222, 25, 3, 6, 3, '3', 3, 4, 55, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14392, 585, 231, 64, 24, 9, 4, '4', 4, 3, 55, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14393, 585, 288, 37, 28, 15, 5, '5', 5, 2, 55, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14394, 585, 230, 37, 9, 5, 6, '6', 6, 1, 55, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14395, 585, 200, 1, 2, 10, 7, '7', 7, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14396, 585, 182, 6, 12, 3, 8, '8', 8, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14397, 585, 221, 25, 4, 17, 9, '9', 9, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14398, 585, 178, 75, 22, 28, 10, '10', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14399, 585, 187, 63, 18, 18, 11, '11', 11, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14400, 585, 207, 73, 27, 12, 12, '12', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14401, 585, 223, 6, 11, 4, 13, '13', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14402, 585, 197, 202, 17, 11, 14, '14', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14403, 585, 294, 75, 23, 13, 15, '15', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14404, 585, 205, 32, 15, 21, 16, '16', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14405, 585, 300, 76, 32, 26, 17, '17', 17, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14406, 585, 301, 63, 19, 23, 18, '18', 18, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14407, 585, 290, 56, 30, 24, 19, '19', 19, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14408, 585, 233, 37, 10, 14, NULL, 'R', 20, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14409, 585, 302, 32, 6, 25, NULL, 'R', 21, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14410, 585, 252, 202, 16, 1, NULL, 'R', 22, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14411, 585, 275, 37, 29, 22, NULL, 'R', 23, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14412, 585, 238, 32, 5, 16, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14413, 585, 172, 3, 21, 19, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14414, 585, 199, 34, 7, 8, NULL, 'R', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14415, 585, 295, 57, 31, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14416, 585, 299, 74, 35, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14417, 586, 199, 34, 7, 10, 1, '1', 1, 9, 14, '1:41:14.1', 6074100, NULL, NULL, NULL, NULL, 1),
	(14418, 586, 172, 3, 21, 15, 2, '2', 2, 6, 14, '+1:37.7', 6171800, NULL, NULL, NULL, NULL, 1),
	(14419, 586, 182, 6, 12, 1, 3, '3', 3, 4, 14, '+2:23.3', 6217400, NULL, NULL, NULL, NULL, 1),
	(14420, 586, 252, 202, 16, 16, 4, '4', 4, 3, 14, '+3:31.4', 6285500, NULL, NULL, NULL, NULL, 1),
	(14421, 586, 178, 75, 22, 21, 5, '5', 5, 2, 14, '+3:50.3', 6304400, NULL, NULL, NULL, NULL, 1),
	(14422, 586, 298, 57, 19, 24, 6, '6', 6, 1, 14, '+5:05.5', 6379600, NULL, NULL, NULL, NULL, 1),
	(14423, 586, 275, 37, 29, 25, 7, '7', 7, 0, 14, '+7:30.4', 6524500, NULL, NULL, NULL, NULL, 1),
	(14424, 586, 229, 64, 25, 23, 8, '8', 8, 0, 14, '+7:40.9', 6535000, NULL, NULL, NULL, NULL, 1),
	(14425, 586, 221, 25, 4, 4, 9, '9', 9, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14426, 586, 207, 73, 27, 13, 10, '10', 10, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(14427, 586, 231, 64, 24, 9, NULL, 'R', 11, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(14428, 586, 223, 6, 11, 5, NULL, 'R', 12, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14429, 586, 294, 75, 23, 17, NULL, 'R', 13, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14430, 586, 222, 25, 3, 3, NULL, 'R', 14, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14431, 586, 197, 202, 17, 12, NULL, 'R', 15, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(14432, 586, 250, 34, 8, 2, NULL, 'R', 16, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14433, 586, 290, 56, 30, 22, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14434, 586, 233, 37, 10, 7, NULL, 'R', 18, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14435, 586, 224, 1, 1, 8, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14436, 586, 230, 37, 9, 11, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14437, 586, 187, 32, 6, 14, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14438, 586, 238, 32, 5, 18, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14439, 586, 288, 37, 28, 19, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(14440, 586, 200, 1, 2, 6, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14441, 586, 270, 3, 20, 20, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14442, 586, 245, 74, 35, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14443, 587, 230, 37, 9, 8, 1, '1', 1, 4.5, 29, '0:57:56.69', 3476690, NULL, NULL, NULL, NULL, 1),
	(14444, 587, 231, 64, 24, 2, 2, '2', 2, 3, 29, '+27.03', 3503720, NULL, NULL, NULL, NULL, 1),
	(14445, 587, 252, 202, 16, 15, 3, '3', 3, 2, 29, '+34.85', 3511540, NULL, NULL, NULL, NULL, 1),
	(14446, 587, 200, 1, 2, 9, 4, '4', 4, 1.5, 29, '+1:12.66', 3549350, NULL, NULL, NULL, NULL, 1),
	(14447, 587, 238, 32, 5, 13, 5, '5', 5, 1, 29, '+1:23.33', 3560020, NULL, NULL, NULL, NULL, 1),
	(14448, 587, 182, 6, 12, 1, 6, '6', 6, 0.5, 29, '+1:30.28', 3566970, NULL, NULL, NULL, NULL, 1),
	(14449, 587, 223, 6, 11, 5, 7, '7', 7, 0, 29, '+1:39.07', 3575760, NULL, NULL, NULL, NULL, 1),
	(14450, 587, 222, 25, 3, 10, 8, '8', 8, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14451, 587, 224, 1, 1, 3, 9, '9', 9, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14452, 587, 187, 63, 18, 18, 10, '10', 10, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14453, 587, 221, 25, 4, 7, 11, '11', 11, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14454, 587, 278, 57, 31, 23, 12, '12', 12, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14455, 587, 239, 64, 25, 17, 13, '13', 13, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14456, 587, 199, 34, 7, 11, 14, '14', 14, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14457, 587, 294, 75, 23, 16, 15, '15', 15, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14458, 587, 243, 75, 22, 25, 16, '16', 16, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14459, 587, 275, 37, 29, 21, 17, '17', 17, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14460, 587, 295, 57, 33, 27, NULL, 'N', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14461, 587, 229, 64, 32, 26, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(14462, 587, 172, 3, 21, 12, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(14463, 587, 250, 34, 8, 6, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14464, 587, 303, 3, 20, 28, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14465, 587, 233, 37, 10, 4, NULL, 'R', 23, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14466, 587, 197, 203, 17, 14, NULL, 'R', 24, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(14467, 587, 276, 66, 14, 24, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14468, 587, 207, 73, 27, 19, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14469, 587, 288, 37, 28, 20, NULL, 'N', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14470, 587, 205, 32, 6, 22, NULL, 'N', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14471, 587, 245, 74, 35, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14472, 587, 290, 56, 30, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14473, 588, 223, 6, 11, 2, 1, '1', 1, 9, 52, '1:22:42.6', 4962600, NULL, NULL, NULL, NULL, 1),
	(14474, 588, 224, 1, 1, 3, 2, '2', 2, 6, 52, '+16.6', 4979200, NULL, NULL, NULL, NULL, 1),
	(14475, 588, 182, 6, 12, 1, 3, '3', 3, 4, 52, '+23.2', 4985800, NULL, NULL, NULL, NULL, 1),
	(14476, 588, 199, 34, 7, 7, 4, '4', 4, 3, 52, '+55.1', 5017700, NULL, NULL, NULL, NULL, 1),
	(14477, 588, 231, 64, 24, 8, 5, '5', 5, 2, 52, '+57.1', 5019700, NULL, NULL, NULL, NULL, 1),
	(14478, 588, 252, 202, 16, 14, 6, '6', 6, 1, 52, '+1:15.9', 5038500, NULL, NULL, NULL, NULL, 1),
	(14479, 588, 221, 25, 4, 12, 7, '7', 7, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14480, 588, 222, 25, 3, 4, 8, '8', 8, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14481, 588, 229, 64, 34, 17, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14482, 588, 239, 64, 25, 21, 10, '10', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14483, 588, 232, 56, 30, 26, 11, '11', 11, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14484, 588, 278, 57, 32, 19, 12, '12', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14485, 588, 302, 32, 6, 25, 13, '13', 13, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(14486, 588, 254, 3, 20, 22, 14, '14', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(14487, 588, 197, 203, 17, 13, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(14488, 588, 275, 37, 29, 24, NULL, 'R', 16, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14489, 588, 233, 37, 10, 16, NULL, 'R', 17, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14490, 588, 172, 3, 21, 18, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14491, 588, 250, 34, 8, 10, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(14492, 588, 243, 75, 22, 23, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14493, 588, 200, 1, 2, 5, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14494, 588, 238, 32, 5, 11, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14495, 588, 294, 75, 23, 6, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14496, 588, 207, 73, 27, 15, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14497, 588, 230, 37, 9, 9, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14498, 588, 276, 66, 14, 20, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(14499, 588, 295, 57, 31, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14500, 588, 245, 74, 35, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14501, 589, 182, 6, 12, 1, 1, '1', 1, 9, 59, '1:42:58.175', 6178175, NULL, NULL, NULL, NULL, 1),
	(14502, 589, 224, 1, 1, 2, 2, '2', 2, 6, 59, '+4.943', 6183118, NULL, NULL, NULL, NULL, 1),
	(14503, 589, 200, 1, 2, 9, 3, '3', 3, 4, 59, '+47.637', 6225812, NULL, NULL, NULL, NULL, 1),
	(14504, 589, 231, 64, 24, 15, 4, '4', 4, 3, 59, '+49.475', 6227650, NULL, NULL, NULL, NULL, 1),
	(14505, 589, 238, 32, 5, 14, 5, '5', 5, 2, 59, '+49.986', 6228161, NULL, NULL, NULL, NULL, 1),
	(14506, 589, 222, 25, 3, 10, 6, '6', 6, 1, 59, '+50.321', 6228496, NULL, NULL, NULL, NULL, 1),
	(14507, 589, 230, 37, 9, 6, 7, '7', 7, 0, 59, '+1:44.031', 6282206, NULL, NULL, NULL, NULL, 1),
	(14508, 589, 233, 37, 10, 13, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14509, 589, 187, 67, 28, 12, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14510, 589, 290, 56, 30, 23, 10, '10', 10, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14511, 589, 252, 202, 16, 7, NULL, 'N', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14512, 589, 205, 32, 6, 19, NULL, 'N', 12, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14513, 589, 239, 64, 25, 18, NULL, 'R', 13, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14514, 589, 295, 57, 31, 22, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14515, 589, 223, 6, 11, 11, NULL, 'W', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14516, 589, 197, 202, 17, 4, NULL, 'R', 16, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(14517, 589, 199, 34, 7, 3, NULL, 'R', 17, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14518, 589, 207, 73, 27, 5, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14519, 589, 294, 75, 23, 17, NULL, 'R', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14520, 589, 277, 25, 15, 20, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14521, 589, 221, 25, 4, 8, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14522, 589, 250, 34, 8, 16, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14523, 589, 172, 3, 21, 21, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(14524, 589, 275, 3, 20, 24, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(14525, 590, 304, 1, 6, 10, 1, '1', 1, 9, 53, '1:41:02.01', 6062010, NULL, NULL, NULL, NULL, 1),
	(14526, 590, 182, 6, 12, 8, 2, '2', 2, 6, 53, '+9.27', 6071280, NULL, NULL, NULL, NULL, 1),
	(14527, 590, 223, 6, 11, 2, 3, '3', 3, 4, 53, '+20.41', 6082420, NULL, NULL, NULL, NULL, 1),
	(14528, 590, 305, 1, 33, 9, 4, '4', 4, 3, 53, '+31.79', 6093800, NULL, NULL, NULL, NULL, 1),
	(14529, 590, 306, 66, 14, 14, 5, '5', 5, 2, 53, '+51.84', 6113850, NULL, NULL, NULL, NULL, 1),
	(14530, 590, 221, 25, 4, 15, 6, '6', 6, 1, 53, '+1:52.48', 6174490, NULL, NULL, NULL, NULL, 1),
	(14531, 590, 199, 34, 7, 6, 7, '7', 7, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(14532, 590, 307, 37, 10, 19, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(14533, 590, 280, 66, 15, 21, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14534, 590, 224, 1, 5, 3, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14535, 590, 265, 26, 27, 25, 11, '11', 11, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14536, 590, 187, 34, 28, 20, 12, '12', 12, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14537, 590, 238, 32, 1, 1, 13, '13', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(14538, 590, 289, 26, 26, 17, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14539, 590, 235, 32, 2, 7, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14540, 590, 308, 34, 8, 22, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14541, 590, 233, 37, 9, 23, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14542, 590, 296, 66, 37, 24, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(14543, 590, 222, 25, 3, 12, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14544, 590, 250, 63, 18, 11, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14545, 590, 232, 80, 20, 13, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(14546, 590, 231, 37, 24, 5, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(14547, 590, 200, 63, 19, 18, NULL, 'R', 23, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14548, 590, 309, 58, 16, 4, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14549, 590, 197, 58, 17, 16, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14550, 591, 224, 1, 5, 1, 1, '1', 1, 9, 32, '1:24:37.06', 5077060, NULL, NULL, NULL, NULL, 1),
	(14551, 591, 223, 6, 11, 8, 2, '2', 2, 6, 32, '+13.57', 5090630, NULL, NULL, NULL, NULL, 1),
	(14552, 591, 235, 32, 2, 5, 3, '3', 3, 4, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14553, 591, 250, 63, 18, 12, 4, '4', 4, 3, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14554, 591, 305, 1, 33, 7, 5, '5', 5, 2, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14555, 591, 238, 32, 1, 4, 6, '6', 6, 1, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14556, 591, 199, 34, 7, 2, 7, '7', 7, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14557, 591, 221, 25, 4, 16, 8, '8', 8, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14558, 591, 231, 37, 24, 18, 9, '9', 9, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14559, 591, 306, 66, 14, 17, 10, '10', 10, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14560, 591, 289, 26, 26, 21, 11, '11', 11, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14561, 591, 304, 1, 6, 11, 12, '12', 12, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14562, 591, 222, 25, 3, 14, 13, '13', 13, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14563, 591, 280, 66, 15, 22, 14, '14', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14564, 591, 308, 34, 8, 24, 15, '15', 15, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14565, 591, 296, 66, 37, 23, 16, '16', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14566, 591, 200, 63, 19, 10, 17, '17', 17, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14567, 591, 187, 34, 28, 15, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14568, 591, 233, 37, 9, 13, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14569, 591, 197, 58, 17, 19, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14570, 591, 232, 80, 20, 9, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(14571, 591, 309, 58, 16, 6, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(14572, 591, 307, 37, 10, 20, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(14573, 591, 182, 6, 12, 25, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14574, 591, 265, 26, 27, 3, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(14575, 592, 199, 34, 7, 4, 1, '1', 1, 9, 78, '1:42:40.96', 6160960, NULL, NULL, NULL, NULL, 1),
	(14576, 592, 306, 66, 14, 11, 2, '2', 2, 6, 78, '+33.94', 6194900, NULL, NULL, NULL, NULL, 1),
	(14577, 592, 305, 1, 33, 12, 3, '3', 3, 4, 78, '+42.16', 6203120, NULL, NULL, NULL, NULL, 1),
	(14578, 592, 221, 25, 4, 15, 4, '4', 4, 3, 78, '+44.19', 6205150, NULL, NULL, NULL, NULL, 1),
	(14579, 592, 233, 37, 9, 7, 5, '5', 5, 2, 78, '+46.23', 6207190, NULL, NULL, NULL, NULL, 1),
	(14580, 592, 232, 80, 20, 3, 6, '6', 6, 1, 78, '+56.04', 6217000, NULL, NULL, NULL, NULL, 1),
	(14581, 592, 224, 1, 5, 5, 7, '7', 7, 0, 78, '+1:08.39', 6229350, NULL, NULL, NULL, NULL, 1),
	(14582, 592, 222, 25, 3, 8, 8, '8', 8, 0, 78, '+1:10.54', 6231500, NULL, NULL, NULL, NULL, 1),
	(14583, 592, 304, 1, 6, 9, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14584, 592, 230, 37, 10, 19, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14585, 592, 250, 63, 18, 2, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14586, 592, 289, 26, 26, 18, 12, '12', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14587, 592, 251, 32, 29, 22, 13, '13', 13, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14588, 592, 292, 25, 32, 24, 14, '14', 14, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14589, 592, 296, 66, 37, 25, 15, '15', 15, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14590, 592, 182, 6, 12, 1, 16, '16', 16, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(14591, 592, 308, 34, 8, 23, 17, '17', 17, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14592, 592, 280, 66, 15, 21, 18, '18', 18, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(14593, 592, 293, 1, 23, 20, 19, '19', 19, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(14594, 592, 223, 6, 11, 6, NULL, 'R', 20, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(14595, 592, 187, 34, 28, 13, NULL, 'R', 21, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14596, 592, 235, 32, 2, 10, NULL, 'R', 22, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14597, 592, 231, 64, 24, 14, NULL, 'R', 23, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14598, 592, 200, 63, 19, 17, NULL, 'R', 24, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14599, 592, 310, 32, 30, 26, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14600, 592, 238, 32, 1, 16, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14601, 592, 311, 80, 21, 27, NULL, 'R', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14602, 593, 182, 6, 12, 1, 1, '1', 1, 9, 84, '2:00:29.56', 7229560, NULL, NULL, NULL, NULL, 1),
	(14603, 593, 223, 6, 11, 3, 2, '2', 2, 6, 84, '+35.61', 7265170, NULL, NULL, NULL, NULL, 1),
	(14604, 593, 224, 1, 5, 4, 3, '3', 3, 4, 83, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14605, 593, 233, 37, 9, 13, 4, '4', 4, 3, 82, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14606, 593, 222, 25, 3, 9, 5, '5', 5, 2, 82, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14607, 593, 304, 1, 6, 8, 6, '6', 6, 1, 82, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14608, 593, 312, 58, 16, 21, 7, '7', 7, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14609, 593, 221, 25, 4, 16, 8, '8', 8, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14610, 593, 305, 1, 33, 17, 9, '9', 9, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14611, 593, 231, 64, 24, 10, 10, '10', 10, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14612, 593, 187, 34, 28, 15, 11, '11', 11, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14613, 593, 280, 66, 15, 20, 12, '12', 12, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14614, 593, 250, 63, 18, 14, 13, '13', 13, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(14615, 593, 314, 77, 23, 25, 14, '14', 14, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(14616, 593, 197, 58, 17, 12, NULL, 'R', 15, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14617, 593, 289, 26, 26, 19, NULL, 'R', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14618, 593, 232, 80, 20, 7, NULL, 'R', 17, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14619, 593, 200, 63, 19, 18, NULL, 'R', 18, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14620, 593, 296, 66, 37, 22, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14621, 593, 235, 32, 2, 5, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14622, 593, 238, 32, 1, 2, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14623, 593, 278, 78, 30, 23, NULL, 'R', 22, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14624, 593, 313, 34, 8, 24, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(14625, 593, 199, 34, 7, 6, NULL, 'R', 24, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(14626, 593, 306, 66, 14, 11, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14627, 593, 265, 26, 27, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14628, 593, 311, 80, 21, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14629, 594, 224, 1, 5, 4, 1, '1', 1, 9, 85, '1:44:20.57', 6260570, NULL, NULL, NULL, NULL, 1),
	(14630, 594, 182, 6, 12, 3, 2, '2', 2, 6, 85, '+0.35', 6260920, NULL, NULL, NULL, NULL, 1),
	(14631, 594, 222, 25, 3, 2, 3, '3', 3, 4, 85, '+45.61', 6306180, NULL, NULL, NULL, NULL, 1),
	(14632, 594, 223, 6, 11, 1, 4, '4', 4, 3, 85, '+52.02', 6312590, NULL, NULL, NULL, NULL, 1),
	(14633, 594, 306, 66, 14, 7, 5, '5', 5, 2, 85, '+1:08.05', 6328620, NULL, NULL, NULL, NULL, 1),
	(14634, 594, 304, 1, 6, 12, 6, '6', 6, 1, 85, '+1:10.54', 6331110, NULL, NULL, NULL, NULL, 1),
	(14635, 594, 305, 1, 33, 13, 7, '7', 7, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14636, 594, 289, 26, 26, 29, 8, '8', 8, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14637, 594, 230, 37, 10, 31, 9, '9', 9, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14638, 594, 314, 77, 41, 23, 10, '10', 10, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14639, 594, 187, 34, 28, 19, 11, '11', 11, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14640, 594, 265, 26, 27, 21, 12, '12', 12, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14641, 594, 197, 58, 17, 17, 13, '13', 13, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14642, 594, 298, 80, 21, 30, 14, '14', 14, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14643, 594, 267, 57, 22, 14, 15, '15', 15, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14644, 594, 296, 66, 37, 25, 16, '16', 16, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14645, 594, 269, 34, 34, 27, 17, '17', 17, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14646, 594, 312, 58, 16, 18, 18, '18', 18, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14647, 594, 235, 32, 2, 16, NULL, 'R', 19, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(14648, 594, 252, 79, 42, 20, NULL, 'R', 20, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14649, 594, 199, 34, 7, 24, NULL, 'R', 21, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14650, 594, 238, 32, 1, 5, NULL, 'R', 22, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(14651, 594, 221, 25, 4, 28, NULL, 'R', 23, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14652, 594, 200, 63, 19, 26, NULL, 'R', 24, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14653, 594, 315, 34, 43, 11, NULL, 'R', 25, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(14654, 594, 250, 63, 18, 8, NULL, 'R', 26, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(14655, 594, 313, 34, 8, 22, NULL, 'R', 27, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14656, 594, 231, 64, 24, 9, NULL, 'R', 28, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14657, 594, 232, 80, 20, 6, NULL, 'R', 29, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14658, 594, 280, 66, 15, 15, NULL, 'R', 30, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14659, 594, 233, 37, 9, 10, NULL, 'R', 31, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14660, 594, 316, 63, 44, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14661, 595, 238, 32, 1, 3, 1, '1', 1, 9, 78, '1:58:03.7', 7083700, NULL, NULL, NULL, NULL, 1),
	(14662, 595, 222, 25, 3, 5, 2, '2', 2, 6, 78, '+28.8', 7112500, NULL, NULL, NULL, NULL, 1),
	(14663, 595, 197, 58, 17, 6, 3, '3', 3, 4, 78, '+48.9', 7132600, NULL, NULL, NULL, NULL, 1),
	(14664, 595, 223, 6, 11, 2, 4, '4', 4, 3, 78, '+1:03.1', 7146800, NULL, NULL, NULL, NULL, 1),
	(14665, 595, 224, 1, 5, 13, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14666, 595, 187, 34, 28, 23, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14667, 595, 289, 26, 26, 21, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14668, 595, 265, 26, 27, 26, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14669, 595, 221, 25, 4, 4, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14670, 595, 280, 66, 15, 27, NULL, 'R', 10, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14671, 595, 235, 32, 2, 19, NULL, 'R', 11, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14672, 595, 182, 6, 12, 1, NULL, 'R', 12, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(14673, 595, 231, 64, 24, 7, NULL, 'R', 13, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(14674, 595, 305, 1, 33, 10, NULL, 'R', 14, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14675, 595, 199, 34, 7, 8, NULL, 'R', 15, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14676, 595, 296, 66, 37, 22, NULL, 'R', 16, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14677, 595, 267, 57, 22, 25, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14678, 595, 233, 37, 9, 9, NULL, 'R', 18, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14679, 595, 306, 66, 14, 11, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14680, 595, 304, 1, 6, 12, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14681, 595, 232, 80, 20, 14, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14682, 595, 230, 37, 10, 15, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14683, 595, 312, 58, 16, 16, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14684, 595, 250, 63, 18, 18, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14685, 595, 314, 77, 23, 24, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14686, 595, 200, 63, 19, 17, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14687, 595, 278, 78, 30, 20, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14688, 595, 313, 34, 8, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14689, 596, 222, 25, 3, 2, 1, '1', 1, 9, 80, '1:58:31.391', 7111391, NULL, NULL, NULL, NULL, 1),
	(14690, 596, 221, 25, 4, 1, 2, '2', 2, 6, 80, '+0.380', 7111771, NULL, NULL, NULL, NULL, 1),
	(14691, 596, 231, 64, 24, 6, 3, '3', 3, 4, 80, '+3.325', 7114716, NULL, NULL, NULL, NULL, 1),
	(14692, 596, 224, 1, 5, 9, 4, '4', 4, 3, 80, '+53.507', 7164898, NULL, NULL, NULL, NULL, 1),
	(14693, 596, 197, 58, 17, 8, 5, '5', 5, 2, 80, '+1:16.403', 7187794, NULL, NULL, NULL, NULL, 1),
	(14694, 596, 289, 26, 26, 15, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14695, 596, 265, 26, 27, 18, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14696, 596, 311, 80, 21, 21, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14697, 596, 313, 34, 8, 20, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14698, 596, 230, 37, 10, 17, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14699, 596, 187, 34, 28, 14, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14700, 596, 267, 57, 22, 26, NULL, 'D', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(14701, 596, 182, 6, 12, 3, NULL, 'R', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14702, 596, 317, 37, 9, 16, NULL, 'R', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14703, 596, 304, 1, 6, 12, NULL, 'R', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14704, 596, 200, 63, 19, 22, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14705, 596, 199, 34, 7, 10, NULL, 'R', 17, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(14706, 596, 235, 32, 2, 7, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14707, 596, 223, 6, 11, 4, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14708, 596, 250, 63, 18, 24, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(14709, 596, 238, 32, 1, 5, NULL, 'R', 21, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(14710, 596, 316, 63, 23, 25, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14711, 596, 305, 1, 33, 11, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(14712, 596, 306, 66, 14, 13, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14713, 596, 318, 58, 16, 23, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14714, 596, 280, 66, 15, 19, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(14715, 596, 308, 80, 20, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14716, 597, 182, 6, 12, 1, 1, '1', 1, 9, 75, '1:43:00.35', 6180350, NULL, NULL, NULL, NULL, 1),
	(14717, 597, 223, 6, 11, 2, 2, '2', 2, 6, 75, '+8.25', 6188600, NULL, NULL, NULL, NULL, 1),
	(14718, 597, 224, 1, 5, 3, 3, '3', 3, 4, 75, '+30.27', 6210620, NULL, NULL, NULL, NULL, 1),
	(14719, 597, 305, 1, 33, 4, 4, '4', 4, 3, 75, '+31.29', 6211640, NULL, NULL, NULL, NULL, 1),
	(14720, 597, 222, 25, 3, 5, 5, '5', 5, 2, 75, '+34.28', 6214630, NULL, NULL, NULL, NULL, 1),
	(14721, 597, 221, 25, 4, 8, 6, '6', 6, 1, 75, '+51.52', 6231870, NULL, NULL, NULL, NULL, 1),
	(14722, 597, 187, 34, 28, 13, 7, '7', 7, 0, 75, '+1:13.95', 6254300, NULL, NULL, NULL, NULL, 1),
	(14723, 597, 238, 32, 1, 10, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14724, 597, 313, 34, 8, 23, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14725, 597, 230, 37, 10, 15, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14726, 597, 235, 32, 2, 18, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14727, 597, 199, 34, 7, 12, 12, '12', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14728, 597, 267, 57, 22, 17, NULL, 'D', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(14729, 597, 304, 1, 6, 9, NULL, 'R', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(14730, 597, 296, 66, 37, 25, NULL, 'R', 15, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14731, 597, 232, 80, 20, 21, NULL, 'R', 16, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14732, 597, 265, 26, 27, 14, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14733, 597, 197, 58, 17, 7, NULL, 'R', 18, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14734, 597, 306, 66, 14, 16, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14735, 597, 289, 26, 26, 19, NULL, 'R', 20, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14736, 597, 280, 66, 15, 24, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(14737, 597, 200, 63, 19, 20, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(14738, 597, 231, 64, 24, 6, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14739, 597, 252, 58, 16, 11, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14740, 597, 233, 37, 9, 22, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14741, 597, 314, 77, 23, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14742, 597, 298, 80, 21, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14743, 598, 238, 32, 1, 2, 1, '1', 1, 9, 80, '1:21:55.02', 4915020, NULL, NULL, NULL, NULL, 1),
	(14744, 598, 182, 6, 12, 1, 2, '2', 2, 6, 80, '+20.36', 4935380, NULL, NULL, NULL, NULL, 1),
	(14745, 598, 223, 6, 11, 4, 3, '3', 3, 4, 80, '+27.84', 4942860, NULL, NULL, NULL, NULL, 1),
	(14746, 598, 222, 25, 3, 7, 4, '4', 4, 3, 80, '+28.11', 4943130, NULL, NULL, NULL, NULL, 1),
	(14747, 598, 235, 32, 2, 13, 5, '5', 5, 2, 80, '+37.54', 4952560, NULL, NULL, NULL, NULL, 1),
	(14748, 598, 304, 1, 6, 11, 6, '6', 6, 1, 80, '+38.14', 4953160, NULL, NULL, NULL, NULL, 1),
	(14749, 598, 305, 1, 33, 6, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14750, 598, 221, 25, 4, 9, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14751, 598, 232, 80, 20, 15, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14752, 598, 306, 66, 14, 17, 10, '10', 10, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14753, 598, 230, 37, 10, 16, 11, '11', 11, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14754, 598, 197, 58, 17, 12, 12, '12', 12, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14755, 598, 289, 26, 26, 21, 13, '13', 13, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14756, 598, 296, 66, 37, 22, 14, '14', 14, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14757, 598, 265, 26, 27, 20, 15, '15', 15, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14758, 598, 187, 34, 28, 14, 16, '16', 16, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14759, 598, 224, 1, 5, 5, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14760, 598, 199, 34, 7, 8, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(14761, 598, 200, 63, 19, 18, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14762, 598, 252, 58, 16, 3, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14763, 598, 280, 66, 15, 19, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(14764, 598, 231, 64, 24, 10, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14765, 598, 267, 57, 22, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14766, 598, 313, 34, 8, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14767, 598, 250, 34, 34, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14768, 598, 219, 80, 21, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14769, 598, 233, 37, 9, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14770, 598, 319, 63, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14771, 598, 316, 63, 23, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14772, 598, 315, 34, 43, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14773, 599, 222, 25, 3, 3, 1, '1', 1, 9, 75, '1:43:02.2', 6182200, NULL, NULL, NULL, NULL, 1),
	(14774, 599, 224, 1, 5, 8, 2, '2', 2, 6, 75, '+15.3', 6197500, NULL, NULL, NULL, NULL, 1),
	(14775, 599, 235, 32, 2, 12, 3, '3', 3, 4, 75, '+1:01.5', 6243700, NULL, NULL, NULL, NULL, 1),
	(14776, 599, 223, 6, 11, 7, 4, '4', 4, 3, 75, '+1:07.2', 6249400, NULL, NULL, NULL, NULL, 1),
	(14777, 599, 182, 6, 12, 1, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14778, 599, 199, 34, 7, 4, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14779, 599, 304, 1, 6, 19, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14780, 599, 252, 58, 16, 5, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14781, 599, 250, 34, 8, 20, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14782, 599, 238, 32, 1, 2, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14783, 599, 187, 34, 28, 13, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14784, 599, 306, 66, 14, 23, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14785, 599, 289, 26, 26, 22, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(14786, 599, 200, 63, 19, 17, 14, '14', 14, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(14787, 599, 280, 66, 15, 24, NULL, 'R', 15, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14788, 599, 296, 66, 37, 14, NULL, 'N', 16, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14789, 599, 305, 1, 33, 11, NULL, 'R', 17, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(14790, 599, 197, 58, 17, 16, NULL, 'R', 18, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14791, 599, 233, 37, 9, 9, NULL, 'R', 19, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14792, 599, 221, 25, 4, 10, NULL, 'R', 20, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14793, 599, 232, 80, 20, 15, NULL, 'R', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14794, 599, 230, 37, 10, 16, NULL, 'R', 22, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14795, 599, 314, 77, 23, 25, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14796, 599, 231, 64, 24, 6, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14797, 599, 320, 26, 27, 21, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(14798, 599, 259, 79, 42, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14799, 599, 321, 63, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14800, 599, 311, 80, 21, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14801, 599, 275, 34, 208, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14802, 599, 267, 57, 22, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14803, 599, 300, 76, 29, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14804, 599, 307, 74, 25, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14805, 599, 283, 37, 35, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14806, 599, 316, 63, 43, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14807, 600, 223, 6, 11, 2, 1, '1', 1, 9, 14, '1:41:35.0', 6095000, NULL, NULL, NULL, NULL, 1),
	(14808, 600, 222, 25, 3, 4, 2, '2', 2, 6, 14, '+50.7', 6145700, NULL, NULL, NULL, NULL, 1),
	(14809, 600, 199, 34, 7, 6, 3, '3', 3, 4, 14, '+1:23.3', 6178300, NULL, NULL, NULL, NULL, 1),
	(14810, 600, 238, 32, 1, 8, 4, '4', 4, 3, 14, '+1:24.2', 6179200, NULL, NULL, NULL, NULL, 1),
	(14811, 600, 235, 32, 2, 9, 5, '5', 5, 2, 14, '+1:25.0', 6180000, NULL, NULL, NULL, NULL, 1),
	(14812, 600, 252, 58, 16, 11, 6, '6', 6, 1, 14, '+2:18.1', 6233100, NULL, NULL, NULL, NULL, 1),
	(14813, 600, 233, 37, 9, 20, 7, '7', 7, 0, 14, '+2:58.7', 6273700, NULL, NULL, NULL, NULL, 1),
	(14814, 600, 197, 58, 17, 18, 8, '8', 8, 0, 14, '+3:25.9', 6300900, NULL, NULL, NULL, NULL, 1),
	(14815, 600, 289, 26, 26, 19, 9, '9', 9, 0, 14, '+3:26.4', 6301400, NULL, NULL, NULL, NULL, 1),
	(14816, 600, 280, 66, 15, 24, 10, '10', 10, 0, 14, '+4:17.7', 6352700, NULL, NULL, NULL, NULL, 1),
	(14817, 600, 321, 63, 18, 25, 11, '11', 11, 0, 14, '+5:17.7', 6412700, NULL, NULL, NULL, NULL, 1),
	(14818, 600, 250, 34, 8, 17, 12, '12', 12, 0, 14, '+6:26.3', 6481300, NULL, NULL, NULL, NULL, 1),
	(14819, 600, 230, 37, 10, 23, 13, '13', 13, 0, 14, '+8:43.1', 6618100, NULL, NULL, NULL, NULL, 1),
	(14820, 600, 270, 79, 32, 20, 14, '14', 14, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14821, 600, 305, 1, 33, 12, 15, '15', 15, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14822, 600, 200, 63, 19, 13, NULL, 'R', 16, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14823, 600, 231, 64, 24, 10, NULL, 'R', 17, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14824, 600, 221, 25, 4, 5, NULL, 'R', 18, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14825, 600, 232, 80, 20, 16, NULL, 'R', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(14826, 600, 306, 66, 14, 15, NULL, 'R', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14827, 600, 267, 57, 22, 22, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14828, 600, 224, 1, 5, 3, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14829, 600, 172, 80, 21, 21, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14830, 600, 187, 34, 28, 14, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14831, 600, 182, 6, 12, 1, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14832, 600, 304, 1, 6, 7, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14833, 600, 296, 66, 37, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14834, 600, 314, 77, 23, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14835, 600, 265, 26, 27, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14836, 600, 256, 78, 30, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14837, 600, 278, 78, 30, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14838, 600, 307, 74, 25, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14839, 601, 199, 34, 7, 2, 1, '1', 1, 9, 54, '1:28:44.72', 5324720, NULL, NULL, NULL, NULL, 1),
	(14840, 601, 304, 1, 6, 10, 2, '2', 2, 6, 54, '+42.92', 5367640, NULL, NULL, NULL, NULL, 1),
	(14841, 601, 231, 64, 24, 7, 3, '3', 3, 4, 54, '+1:01.54', 5386260, NULL, NULL, NULL, NULL, 1),
	(14842, 601, 187, 34, 28, 11, 4, '4', 4, 3, 54, '+1:09.39', 5394110, NULL, NULL, NULL, NULL, 1),
	(14843, 601, 223, 6, 11, 8, 5, '5', 5, 2, 54, '+1:13.08', 5397800, NULL, NULL, NULL, NULL, 1),
	(14844, 601, 230, 37, 10, 20, 6, '6', 6, 1, 54, '+1:13.82', 5398540, NULL, NULL, NULL, NULL, 1),
	(14845, 601, 322, 1, 33, 17, 7, '7', 7, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14846, 601, 197, 58, 17, 23, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14847, 601, 323, 63, 30, 25, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14848, 601, 314, 77, 23, 19, 10, '10', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14849, 601, 233, 37, 9, 15, 11, '11', 11, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14850, 601, 289, 26, 26, 21, 12, '12', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(14851, 601, 270, 79, 35, 24, NULL, 'N', 13, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14852, 601, 238, 32, 1, 6, NULL, 'R', 14, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(14853, 601, 235, 32, 2, 22, NULL, 'R', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14854, 601, 221, 25, 4, 14, NULL, 'R', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(14855, 601, 250, 34, 8, 4, NULL, 'R', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(14856, 601, 224, 1, 5, 3, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14857, 601, 172, 80, 21, 12, NULL, 'N', 19, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14858, 601, 232, 80, 20, 9, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14859, 601, 252, 58, 16, 16, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(14860, 601, 306, 66, 14, 18, NULL, 'R', 22, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14861, 601, 182, 6, 12, 1, NULL, 'R', 23, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14862, 601, 243, 26, 27, 13, NULL, 'R', 24, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14863, 601, 222, 25, 3, 5, NULL, 'R', 25, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14864, 601, 251, 64, 31, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14865, 601, 316, 63, 43, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14866, 601, 321, 63, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14867, 601, 283, 57, 22, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14868, 601, 219, 63, 19, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14869, 601, 324, 34, 32, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14870, 602, 238, 32, 1, 7, 1, '1', 1, 9, 52, '1:22:56.6', 4976600, NULL, NULL, NULL, NULL, 1),
	(14871, 602, 224, 1, 5, 6, 2, '2', 2, 6, 52, '+0.8', 4977400, NULL, NULL, NULL, NULL, 1),
	(14872, 602, 222, 25, 3, 12, 3, '3', 3, 4, 52, '+24.7', 5001300, NULL, NULL, NULL, NULL, 1),
	(14873, 602, 232, 80, 20, 15, 4, '4', 4, 3, 52, '+1:27.7', 5064300, NULL, NULL, NULL, NULL, 1),
	(14874, 602, 250, 34, 8, 3, 5, '5', 5, 2, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14875, 602, 304, 1, 6, 19, 6, '6', 6, 1, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14876, 602, 187, 34, 28, 4, 7, '7', 7, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14877, 602, 289, 26, 26, 21, 8, '8', 8, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14878, 602, 322, 1, 33, 23, 9, '9', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14879, 602, 252, 58, 16, 22, 10, '10', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14880, 602, 221, 25, 4, 10, 11, '11', 11, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14881, 602, 223, 6, 11, 5, NULL, 'R', 12, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14882, 602, 182, 6, 12, 1, NULL, 'R', 13, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14883, 602, 235, 32, 2, 16, NULL, 'R', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(14884, 602, 243, 26, 27, 14, NULL, 'R', 15, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14885, 602, 172, 80, 21, 17, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14886, 602, 197, 58, 17, 9, NULL, 'R', 17, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14887, 602, 230, 37, 10, 13, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14888, 602, 314, 77, 29, 20, NULL, 'R', 19, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14889, 602, 199, 34, 7, 2, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14890, 602, 233, 37, 9, 18, NULL, 'R', 21, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(14891, 602, 280, 66, 15, 25, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14892, 602, 231, 64, 24, 8, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14893, 602, 296, 66, 37, 24, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14894, 602, 306, 66, 14, 11, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(14895, 602, 319, 63, 19, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14896, 602, 325, 34, 31, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14897, 602, 321, 63, 18, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14898, 602, 283, 57, 25, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14899, 602, 278, 78, 30, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14900, 602, 316, 63, 23, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14901, 603, 224, 1, 5, 1, 1, '1', 1, 9, 80, '1:40:26.136', 6026136, NULL, NULL, NULL, NULL, 1),
	(14902, 603, 223, 6, 11, 6, 2, '2', 2, 6, 80, '+13.034', 6039170, NULL, NULL, NULL, NULL, 1),
	(14903, 603, 238, 32, 1, 10, 3, '3', 3, 4, 80, '+14.494', 6040630, NULL, NULL, NULL, NULL, 1),
	(14904, 603, 231, 64, 24, 8, 4, '4', 4, 3, 80, '+15.669', 6041805, NULL, NULL, NULL, NULL, 1),
	(14905, 603, 221, 25, 4, 7, 5, '5', 5, 2, 80, '+55.322', 6081458, NULL, NULL, NULL, NULL, 1),
	(14906, 603, 304, 1, 6, 14, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14907, 603, 207, 73, 55, 16, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14908, 603, 250, 34, 8, 9, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14909, 603, 199, 34, 7, 4, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14910, 603, 324, 63, 19, 22, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14911, 603, 243, 26, 27, 11, 11, '11', 11, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14912, 603, 288, 67, 66, 24, 12, '12', 12, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14913, 603, 235, 32, 2, 21, 13, '13', 13, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14914, 603, 289, 26, 26, 20, 14, '14', 14, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14915, 603, 172, 80, 21, 18, 15, '15', 15, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(14916, 603, 200, 1, 33, 12, 16, '16', 16, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(14917, 603, 278, 66, 15, 25, NULL, 'N', 17, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14918, 603, 182, 6, 12, 2, NULL, 'R', 18, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(14919, 603, 252, 58, 16, 13, NULL, 'R', 19, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14920, 603, 187, 34, 28, 15, NULL, 'R', 20, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14921, 603, 306, 66, 14, 17, NULL, 'N', 21, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14922, 603, 222, 25, 3, 3, NULL, 'R', 22, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(14923, 603, 197, 58, 17, 5, NULL, 'R', 23, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(14924, 603, 232, 80, 20, 19, NULL, 'R', 24, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(14925, 603, 326, 34, 50, 26, NULL, 'R', 25, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14926, 603, 233, 37, 9, 23, NULL, 'R', 26, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14927, 603, 321, 63, 18, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14928, 603, 283, 57, 22, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14929, 603, 230, 37, 10, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14930, 603, 270, 34, 42, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14931, 604, 199, 34, 7, 1, 1, '1', 1, 9, 59, '1:40:21.439', 6021439, NULL, NULL, NULL, NULL, 1),
	(14932, 604, 250, 34, 8, 4, 2, '2', 2, 6, 59, '+10.735', 6032174, NULL, NULL, NULL, NULL, 1),
	(14933, 604, 231, 64, 24, 2, 3, '3', 3, 4, 59, '+1:10.384', 6091823, NULL, NULL, NULL, NULL, 1),
	(14934, 604, 224, 1, 5, 8, 4, '4', 4, 3, 59, '+1:17.753', 6099192, NULL, NULL, NULL, NULL, 1),
	(14935, 604, 187, 34, 28, 7, 5, '5', 5, 2, 59, '+1:25.804', 6107243, NULL, NULL, NULL, NULL, 1),
	(14936, 604, 221, 25, 4, 13, 6, '6', 6, 1, 59, '+1:27.506', 6108945, NULL, NULL, NULL, NULL, 1),
	(14937, 604, 200, 1, 33, 20, 7, '7', 7, 0, 59, '+1:30.012', 6111451, NULL, NULL, NULL, NULL, 1),
	(14938, 604, 289, 26, 26, 24, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14939, 604, 278, 66, 15, 12, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14940, 604, 197, 58, 17, 10, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14941, 604, 223, 6, 11, 9, 11, '11', 11, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14942, 604, 243, 26, 27, 21, 12, '12', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(14943, 604, 238, 32, 1, 19, NULL, 'R', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14944, 604, 283, 57, 22, 22, NULL, 'N', 14, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14945, 604, 252, 58, 16, 18, NULL, 'N', 15, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14946, 604, 222, 25, 3, 6, NULL, 'R', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14947, 604, 232, 80, 20, 15, NULL, 'R', 17, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(14948, 604, 182, 6, 12, 5, NULL, 'R', 18, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14949, 604, 172, 80, 21, 11, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14950, 604, 288, 67, 66, 14, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14951, 604, 319, 63, 18, 26, NULL, 'W', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(14952, 604, 230, 37, 10, 25, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(14953, 604, 324, 63, 19, 23, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 104),
	(14954, 604, 235, 32, 2, 16, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14955, 604, 314, 32, 31, 27, NULL, 'D', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(14956, 604, 207, 73, 55, 3, NULL, 'D', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(14957, 604, 304, 1, 6, 17, NULL, 'R', 27, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14958, 604, 233, 37, 9, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14959, 604, 270, 34, 42, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14960, 604, 306, 66, 14, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(14961, 605, 224, 32, 2, 2, 1, '1', 1, 9, 96, '1:56:18.22', 6978220, NULL, NULL, NULL, NULL, 1),
	(14962, 605, 327, 25, 8, 6, 2, '2', 2, 6, 96, '+4.69', 6982910, NULL, NULL, NULL, NULL, 1),
	(14963, 605, 328, 25, 6, 4, 3, '3', 3, 4, 96, '+33.19', 7011410, NULL, NULL, NULL, NULL, 1),
	(14964, 605, 235, 6, 18, 3, 4, '4', 4, 3, 96, '+42.57', 7020790, NULL, NULL, NULL, NULL, 1),
	(14965, 605, 304, 1, 14, 8, 5, '5', 5, 2, 95, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14966, 605, 290, 34, 12, 13, 6, '6', 6, 1, 95, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14967, 605, 223, 66, 32, 1, 7, '7', 7, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(14968, 605, 309, 1, 16, 11, 8, '8', 8, 0, 92, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14969, 605, 232, 6, 20, 14, 9, '9', 9, 0, 92, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14970, 605, 329, 37, 22, 18, 10, '10', 10, 0, 90, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14971, 605, 197, 37, 24, 17, NULL, 'R', 11, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(14972, 605, 306, 66, 30, 7, NULL, 'R', 12, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14973, 605, 307, 80, 38, 19, NULL, 'N', 13, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(14974, 605, 238, 32, 4, 5, NULL, 'R', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(14975, 605, 182, 66, 34, 13, NULL, 'R', 15, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(14976, 605, 199, 34, 10, 9, NULL, 'R', 16, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14977, 605, 305, 63, 26, 10, NULL, 'R', 17, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(14978, 605, 250, 63, 28, 15, NULL, 'R', 18, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14979, 605, 330, 80, 36, 16, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(14980, 606, 224, 32, 1, 2, 1, '1', 1, 9, 40, '1:43:55.6', 6235600, NULL, NULL, NULL, NULL, 1),
	(14981, 606, 328, 25, 3, 8, 2, '2', 2, 6, 40, '+13.5', 6249100, NULL, NULL, NULL, NULL, 1),
	(14982, 606, 304, 1, 7, 5, 3, '3', 3, 4, 40, '+1:46.4', 6342000, NULL, NULL, NULL, NULL, 1),
	(14983, 606, 232, 6, 10, 17, 4, '4', 4, 3, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14984, 606, 235, 6, 9, 3, 5, '5', 5, 2, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14985, 606, 223, 66, 14, 4, 6, '6', 6, 1, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14986, 606, 307, 80, 19, 14, 7, '7', 7, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(14987, 606, 182, 66, 16, 13, 8, '8', 8, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14988, 606, 330, 80, 20, 18, 9, '9', 9, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14989, 606, 327, 25, 4, 9, 10, '10', 10, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14990, 606, 199, 34, 17, 7, 11, '11', 11, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(14991, 606, 331, 63, 23, 20, 12, '12', 12, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(14992, 606, 306, 66, 15, 10, NULL, 'R', 13, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(14993, 606, 329, 37, 12, 19, NULL, 'R', 14, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(14994, 606, 250, 63, 6, 6, NULL, 'R', 15, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(14995, 606, 305, 63, 5, 14, NULL, 'R', 16, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14996, 606, 197, 37, 11, 15, NULL, 'R', 17, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(14997, 606, 238, 32, 2, 1, NULL, 'R', 18, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(14998, 606, 290, 34, 18, 11, NULL, 'R', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(14999, 606, 309, 1, 8, 12, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15000, 607, 328, 25, 3, 16, 1, '1', 1, 9, 79, '1:43:11.07', 6191070, NULL, NULL, NULL, NULL, 1),
	(15001, 607, 309, 1, 6, 6, 2, '2', 2, 6, 79, '+24.55', 6215620, NULL, NULL, NULL, NULL, 1),
	(15002, 607, 224, 32, 1, 2, 3, '3', 3, 4, 79, '+25.06', 6216130, NULL, NULL, NULL, NULL, 1),
	(15003, 607, 232, 6, 9, 15, 4, '4', 4, 3, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15004, 607, 304, 1, 5, 1, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15005, 607, 332, 58, 23, 21, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15006, 607, 199, 34, 18, 8, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15007, 607, 333, 63, 12, 20, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15008, 607, 222, 1, 7, 3, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15009, 607, 307, 80, 21, 19, 10, '10', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15010, 607, 238, 32, 2, 4, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15011, 607, 250, 63, 11, 9, NULL, 'R', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15012, 607, 292, 25, 26, 22, NULL, 'N', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15013, 607, 197, 37, 14, 18, NULL, 'N', 14, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15014, 607, 327, 25, 4, 25, NULL, 'N', 15, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15015, 607, 329, 37, 24, 23, NULL, 'N', 16, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15016, 607, 290, 34, 19, 17, NULL, 'R', 17, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15017, 607, 334, 80, 20, 24, NULL, 'R', 18, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15018, 607, 182, 66, 17, 10, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15019, 607, 262, 58, 22, 14, NULL, 'R', 20, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15020, 607, 306, 66, 16, 7, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(15021, 607, 293, 32, 25, 13, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15022, 607, 223, 66, 15, 5, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15023, 607, 235, 6, 8, 11, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15024, 607, 305, 63, 10, 12, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15025, 608, 224, 32, 1, 7, 1, '1', 1, 9, 75, '1:48:18.7', 6498700, NULL, NULL, NULL, NULL, 1),
	(15026, 608, 327, 25, 4, 3, 2, '2', 2, 6, 75, '+42.7', 6541400, NULL, NULL, NULL, NULL, 1),
	(15027, 608, 332, 58, 20, 14, 3, '3', 3, 4, 75, '+1:13.1', 6571800, NULL, NULL, NULL, NULL, 1),
	(15028, 608, 309, 1, 6, 5, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15029, 608, 306, 66, 15, 10, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15030, 608, 304, 1, 5, 2, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15031, 608, 329, 37, 12, 19, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15032, 608, 280, 37, 11, 18, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15033, 608, 223, 66, 14, 8, 9, '9', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15034, 608, 290, 34, 17, 12, 10, '10', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15035, 608, 330, 80, 24, 20, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15036, 608, 235, 6, 7, 6, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15037, 608, 199, 34, 18, 15, NULL, 'R', 13, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15038, 608, 307, 80, 23, 21, NULL, 'R', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(15039, 608, 238, 32, 2, 1, NULL, 'R', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15040, 608, 328, 25, 3, 4, NULL, 'R', 16, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(15041, 608, 182, 66, 16, 11, NULL, 'R', 17, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(15042, 608, 289, 58, 25, 22, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(15043, 608, 305, 63, 9, 9, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(15044, 608, 262, 58, 19, 13, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15045, 608, 333, 34, 21, 17, NULL, 'R', 21, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(15046, 608, 250, 63, 10, 16, NULL, 'R', 22, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15047, 609, 328, 25, 5, 6, 1, '1', 1, 9, 70, '1:42:13.43', 6133430, NULL, NULL, NULL, NULL, 1),
	(15048, 609, 327, 25, 6, 4, 2, '2', 2, 6, 70, '+31.84', 6165270, NULL, NULL, NULL, NULL, 1),
	(15049, 609, 224, 32, 1, 9, 3, '3', 3, 4, 70, '+2:02.79', 6256220, NULL, NULL, NULL, NULL, 1),
	(15050, 609, 333, 34, 9, 18, 4, '4', 4, 3, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15051, 609, 182, 66, 21, 14, 5, '5', 5, 2, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15052, 609, 278, 81, 22, 15, 6, '6', 6, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15053, 609, 304, 1, 7, 2, 7, '7', 7, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15054, 609, 250, 63, 24, 8, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15055, 609, 289, 58, 12, 23, 9, '9', 9, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15056, 609, 223, 66, 19, 12, 10, '10', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15057, 609, 329, 37, 15, 20, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15058, 609, 197, 37, 14, 16, NULL, 'R', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15059, 609, 306, 66, 20, 5, NULL, 'R', 13, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15060, 609, 290, 34, 11, 19, NULL, 'R', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15061, 609, 238, 32, 2, 1, NULL, 'R', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15062, 609, 309, 1, 8, 10, NULL, 'R', 16, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15063, 609, 307, 80, 25, 21, NULL, 'R', 17, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15064, 609, 199, 34, 10, 7, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15065, 609, 332, 58, 16, 11, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(15066, 609, 262, 58, 17, 22, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15067, 609, 235, 6, 3, 3, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(15068, 609, 330, 80, 26, 17, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15069, 609, 305, 63, 23, 13, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15070, 610, 328, 25, 5, 1, 1, '1', 1, 9, 78, '1:57:44.3', 7064300, NULL, NULL, NULL, NULL, 1),
	(15071, 610, 224, 32, 1, 5, 2, '2', 2, 6, 78, '+1.3', 7065600, NULL, NULL, NULL, NULL, 1),
	(15072, 610, 238, 32, 2, 2, 3, '3', 3, 4, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15073, 610, 327, 25, 6, 4, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15074, 610, 309, 1, 8, 15, 5, '5', 5, 2, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15075, 610, 304, 1, 7, 3, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15076, 610, 333, 34, 9, 25, 7, '7', 7, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15077, 610, 305, 63, 23, 13, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15078, 610, 231, 37, 27, 18, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15079, 610, 262, 58, 17, 22, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15080, 610, 290, 34, 11, 9, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15081, 610, 197, 37, 14, 14, NULL, 'R', 12, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15082, 610, 289, 58, 12, 24, NULL, 'R', 13, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15083, 610, 232, 6, 4, 16, NULL, 'R', 14, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(15084, 610, 199, 34, 10, 19, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15085, 610, 235, 6, 3, 7, NULL, 'R', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15086, 610, 307, 80, 25, 10, NULL, 'R', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15087, 610, 306, 66, 20, 11, NULL, 'R', 18, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15088, 610, 250, 63, 24, 17, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15089, 610, 259, 37, 18, 23, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(15090, 610, 330, 80, 26, 21, NULL, 'R', 21, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15091, 610, 182, 66, 21, 6, NULL, 'R', 22, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15092, 610, 278, 81, 22, 12, NULL, 'R', 23, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15093, 610, 223, 66, 19, 8, NULL, 'R', 24, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(15094, 610, 329, 37, 15, 20, NULL, 'R', 25, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15095, 611, 304, 1, 7, 6, 1, '1', 1, 9, 80, '1:56:46.049', 7006049, NULL, NULL, NULL, NULL, 1),
	(15096, 611, 238, 32, 2, 1, 2, '2', 2, 6, 80, '+4.039', 7010088, NULL, NULL, NULL, NULL, 1),
	(15097, 611, 327, 25, 6, 2, 3, '3', 3, 4, 80, '+14.667', 7020716, NULL, NULL, NULL, NULL, 1),
	(15098, 611, 199, 34, 10, 5, 4, '4', 4, 3, 80, '+18.068', 7024117, NULL, NULL, NULL, NULL, 1),
	(15099, 611, 328, 25, 5, 3, 5, '5', 5, 2, 80, '+25.998', 7032047, NULL, NULL, NULL, NULL, 1),
	(15100, 611, 235, 6, 3, 8, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15101, 611, 309, 1, 8, 7, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15102, 611, 329, 37, 15, 21, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15103, 611, 223, 66, 19, 12, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15104, 611, 250, 63, 24, 16, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15105, 611, 307, 80, 25, 11, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15106, 611, 224, 32, 1, 4, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15107, 611, 182, 66, 21, 15, 13, '13', 13, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15108, 611, 332, 58, 16, 19, 14, '14', 14, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15109, 611, 306, 66, 20, 9, NULL, 'R', 15, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15110, 611, 262, 58, 17, 17, NULL, 'R', 16, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15111, 611, 305, 63, 23, 10, NULL, 'R', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(15112, 611, 197, 37, 14, 20, NULL, 'R', 18, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(15113, 611, 289, 58, 12, 18, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15114, 611, 290, 34, 11, 12, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15115, 611, 317, 37, 27, 14, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15116, 612, 238, 32, 2, 5, 1, '1', 1, 9, 54, '1:41:36.52', 6096520, NULL, NULL, NULL, NULL, 1),
	(15117, 612, 327, 25, 6, 4, 2, '2', 2, 6, 54, '+40.92', 6137440, NULL, NULL, NULL, NULL, 1),
	(15118, 612, 199, 34, 10, 8, 3, '3', 3, 4, 54, '+46.48', 6143000, NULL, NULL, NULL, NULL, 1),
	(15119, 612, 328, 25, 5, 1, 4, '4', 4, 3, 54, '+46.93', 6143450, NULL, NULL, NULL, NULL, 1),
	(15120, 612, 235, 6, 3, 12, 5, '5', 5, 2, 54, '+48.90', 6145420, NULL, NULL, NULL, NULL, 1),
	(15121, 612, 231, 37, 27, 14, 6, '6', 6, 1, 54, '+1:22.54', 6179060, NULL, NULL, NULL, NULL, 1),
	(15122, 612, 232, 6, 4, 10, 7, '7', 7, 0, 54, '+1:29.19', 6185710, NULL, NULL, NULL, NULL, 1),
	(15123, 612, 304, 1, 7, 6, 8, '8', 8, 0, 54, '+1:29.53', 6186050, NULL, NULL, NULL, NULL, 1),
	(15124, 612, 182, 66, 21, 17, 9, '9', 9, 0, 54, '+1:45.76', 6202280, NULL, NULL, NULL, NULL, 1),
	(15125, 612, 289, 58, 12, 16, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15126, 612, 306, 66, 20, 15, 11, '11', 11, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15127, 612, 223, 66, 19, 9, 12, '12', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15128, 612, 250, 63, 24, 18, 13, '13', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15129, 612, 307, 80, 25, 24, 14, '14', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15130, 612, 313, 57, 29, 25, 15, '15', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15131, 612, 290, 34, 11, 19, 16, '16', 16, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15132, 612, 222, 1, 8, 2, NULL, 'R', 17, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15133, 612, 224, 32, 1, 3, NULL, 'R', 18, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15134, 612, 305, 63, 23, 11, NULL, 'R', 19, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(15135, 612, 333, 34, 9, 13, NULL, 'R', 20, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15136, 612, 317, 37, 15, 22, NULL, 'R', 21, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15137, 612, 332, 58, 16, 20, NULL, 'R', 22, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15138, 612, 280, 80, 26, 23, NULL, 'R', 23, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15139, 612, 197, 37, 14, 7, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15140, 612, 262, 58, 17, 21, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(15141, 613, 309, 1, 8, 3, 1, '1', 1, 9, 67, '1:29:18.5', 5358500, NULL, NULL, NULL, NULL, 1),
	(15142, 613, 238, 32, 2, 1, 2, '2', 2, 6, 67, '+2.8', 5361300, NULL, NULL, NULL, NULL, 1),
	(15143, 613, 304, 1, 7, 2, 3, '3', 3, 4, 67, '+3.0', 5361500, NULL, NULL, NULL, NULL, 1),
	(15144, 613, 231, 37, 27, 11, 4, '4', 4, 3, 67, '+3.4', 5361900, NULL, NULL, NULL, NULL, 1),
	(15145, 613, 327, 25, 6, 7, 5, '5', 5, 2, 67, '+36.6', 5395100, NULL, NULL, NULL, NULL, 1),
	(15146, 613, 199, 34, 10, 8, 6, '6', 6, 1, 67, '+44.7', 5403200, NULL, NULL, NULL, NULL, 1),
	(15147, 613, 223, 66, 19, 10, 7, '7', 7, 0, 67, '+1:11.7', 5430200, NULL, NULL, NULL, NULL, 1),
	(15148, 613, 235, 6, 3, 19, 8, '8', 8, 0, 67, '+1:17.4', 5435900, NULL, NULL, NULL, NULL, 1),
	(15149, 613, 307, 80, 25, 18, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15150, 613, 328, 25, 5, 4, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15151, 613, 329, 37, 15, 24, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15152, 613, 182, 66, 21, 9, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15153, 613, 313, 57, 28, 21, 13, '13', 13, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15154, 613, 290, 34, 11, 13, NULL, 'R', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(15155, 613, 224, 32, 1, 5, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(15156, 613, 187, 34, 29, 23, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15157, 613, 289, 58, 12, 27, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(15158, 613, 278, 81, 22, 29, NULL, 'R', 18, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15159, 613, 222, 1, 30, 6, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15160, 613, 305, 63, 23, 12, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15161, 613, 200, 63, 31, 14, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15162, 613, 250, 63, 24, 15, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15163, 613, 306, 66, 20, 17, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15164, 613, 333, 34, 9, 20, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15165, 613, 335, 37, 14, 22, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15166, 613, 332, 58, 16, 25, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15167, 613, 262, 58, 17, 26, NULL, 'R', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15168, 613, 336, 80, 26, 28, NULL, 'R', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(15169, 613, 259, 37, 18, 16, NULL, 'R', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(15170, 614, 328, 25, 5, 2, 1, '1', 1, 9, 72, '1:39:12.45', 5952450, NULL, NULL, NULL, NULL, 1),
	(15171, 614, 327, 25, 6, 3, 2, '2', 2, 6, 72, '+15.83', 5968280, NULL, NULL, NULL, NULL, 1),
	(15172, 614, 231, 37, 27, 7, 3, '3', 3, 4, 72, '+1:03.01', 6015460, NULL, NULL, NULL, NULL, 1),
	(15173, 614, 309, 1, 8, 6, 4, '4', 4, 3, 72, '+1:09.13', 6021580, NULL, NULL, NULL, NULL, 1),
	(15174, 614, 306, 66, 20, 9, 5, '5', 5, 2, 72, '+1:13.37', 6025820, NULL, NULL, NULL, NULL, 1),
	(15175, 614, 298, 80, 26, 20, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15176, 614, 250, 63, 24, 8, 7, '7', 7, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15177, 614, 223, 66, 19, 12, 8, '8', 8, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15178, 614, 307, 80, 25, 15, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15179, 614, 332, 58, 16, 22, 10, '10', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15180, 614, 238, 32, 2, 1, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15181, 614, 289, 58, 12, 17, NULL, 'N', 12, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15182, 614, 182, 66, 21, 11, NULL, 'R', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(15183, 614, 305, 63, 23, 24, NULL, 'R', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(15184, 614, 304, 1, 7, 4, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15185, 614, 290, 34, 11, 13, NULL, 'R', 16, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15186, 614, 278, 81, 22, 19, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15187, 614, 199, 34, 10, 5, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(15188, 614, 259, 37, 18, 21, NULL, 'R', 19, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(15189, 614, 335, 37, 14, 18, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15190, 614, 224, 32, 1, 16, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(15191, 614, 329, 37, 15, 23, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(15192, 614, 262, 58, 17, 10, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15193, 614, 313, 57, 28, 14, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(15194, 615, 328, 25, 5, 1, 1, '1', 1, 9, 14, '1:42:03.0', 6123000, NULL, NULL, NULL, NULL, 1),
	(15195, 615, 327, 25, 6, 3, 2, '2', 2, 6, 14, '+1.6', 6124600, NULL, NULL, NULL, NULL, 1),
	(15196, 615, 235, 1, 30, 4, 3, '3', 3, 4, 14, '+41.2', 6164200, NULL, NULL, NULL, NULL, 1),
	(15197, 615, 250, 63, 24, 11, 4, '4', 4, 3, 14, '+53.8', 6176800, NULL, NULL, NULL, NULL, 1),
	(15198, 615, 290, 34, 11, 13, 5, '5', 5, 2, 14, '+1:19.9', 6202900, NULL, NULL, NULL, NULL, 1),
	(15199, 615, 224, 32, 1, 14, 6, '6', 6, 1, 14, '+1:24.3', 6207300, NULL, NULL, NULL, NULL, 1),
	(15200, 615, 200, 63, 31, 15, 7, '7', 7, 0, 14, '+1:25.2', 6208200, NULL, NULL, NULL, NULL, 1),
	(15201, 615, 262, 58, 17, 17, 8, '8', 8, 0, 14, '+1:25.7', 6208700, NULL, NULL, NULL, NULL, 1),
	(15202, 615, 309, 1, 8, 7, 9, '9', 9, 0, 14, '+2:11.8', 6254800, NULL, NULL, NULL, NULL, 1),
	(15203, 615, 280, 80, 26, 12, 10, '10', 10, 0, 14, '+2:22.5', 6265500, NULL, NULL, NULL, NULL, 1),
	(15204, 615, 243, 34, 9, 16, 11, '11', 11, 0, 14, '+3:27.3', 6330300, NULL, NULL, NULL, NULL, 1),
	(15205, 615, 304, 1, 7, 8, 12, '12', 12, 0, 14, '+3:38.7', 6341700, NULL, NULL, NULL, NULL, 1),
	(15206, 615, 289, 58, 12, 20, 13, '13', 13, 0, 14, '+3:49.0', 6352000, NULL, NULL, NULL, NULL, 1),
	(15207, 615, 305, 63, 23, 18, 14, '14', 14, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15208, 615, 259, 37, 18, 22, 15, '15', 15, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15209, 615, 329, 37, 15, 19, 16, '16', 16, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15210, 615, 199, 34, 10, 6, NULL, 'R', 17, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15211, 615, 223, 66, 19, 10, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15212, 615, 332, 58, 16, 21, NULL, 'R', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15213, 615, 306, 66, 20, 9, NULL, 'R', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15214, 615, 182, 66, 21, 5, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15215, 615, 238, 32, 2, 2, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15216, 616, 238, 32, 2, 2, 1, '1', 1, 9, 54, '1:28:48.78', 5328780, NULL, NULL, NULL, NULL, 1),
	(15217, 616, 328, 25, 5, 7, 2, '2', 2, 6, 54, '+9.01', 5337790, NULL, NULL, NULL, NULL, 1),
	(15218, 616, 250, 63, 24, 8, 3, '3', 3, 4, 54, '+46.64', 5375420, NULL, NULL, NULL, NULL, 1),
	(15219, 616, 199, 34, 10, 5, 4, '4', 4, 3, 54, '+47.91', 5376690, NULL, NULL, NULL, NULL, 1),
	(15220, 616, 306, 66, 20, 13, 5, '5', 5, 2, 54, '+1:21.30', 5410080, NULL, NULL, NULL, NULL, 1),
	(15221, 616, 223, 66, 19, 14, 6, '6', 6, 1, 54, '+1:38.40', 5427180, NULL, NULL, NULL, NULL, 1),
	(15222, 616, 232, 6, 4, 6, 7, '7', 7, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15223, 616, 304, 1, 7, 3, 8, '8', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15224, 616, 298, 80, 26, 23, 9, '9', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15225, 616, 305, 63, 23, 15, 10, '10', 10, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15226, 616, 224, 32, 1, 1, NULL, 'R', 11, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15227, 616, 307, 80, 25, 21, NULL, 'N', 12, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15228, 616, 197, 37, 18, 12, NULL, 'R', 13, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15229, 616, 313, 57, 28, 19, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15230, 616, 290, 34, 11, 16, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15231, 616, 289, 58, 12, 22, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15232, 616, 332, 58, 16, 20, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(15233, 616, 243, 34, 9, 17, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(15234, 616, 262, 58, 17, 18, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15235, 616, 327, 25, 6, 10, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15236, 616, 231, 37, 27, 9, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(15237, 616, 309, 1, 8, 4, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(15238, 616, 329, 37, 15, 11, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15239, 617, 238, 32, 2, 1, 1, '1', 1, 9, 55, '1:29:17.0', 5357000, NULL, NULL, NULL, NULL, 1),
	(15240, 617, 224, 32, 1, 4, 2, '2', 2, 6, 55, '+0.8', 5357800, NULL, NULL, NULL, NULL, 1),
	(15241, 617, 309, 1, 8, 2, 3, '3', 3, 4, 55, '+28.8', 5385800, NULL, NULL, NULL, NULL, 1),
	(15242, 617, 328, 25, 5, 6, 4, '4', 4, 3, 55, '+33.2', 5390200, NULL, NULL, NULL, NULL, 1),
	(15243, 617, 327, 25, 6, 11, 5, '5', 5, 2, 55, '+46.2', 5403200, NULL, NULL, NULL, NULL, 1),
	(15244, 617, 199, 34, 10, 10, 6, '6', 6, 1, 55, '+59.8', 5416800, NULL, NULL, NULL, NULL, 1),
	(15245, 617, 305, 63, 23, 8, 7, '7', 7, 0, 55, '+1:28.7', 5445700, NULL, NULL, NULL, NULL, 1),
	(15246, 617, 235, 6, 3, 14, 8, '8', 8, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15247, 617, 259, 37, 29, 24, 9, '9', 9, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15248, 617, 332, 58, 16, 21, 10, '10', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15249, 617, 262, 58, 17, 19, 11, '11', 11, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15250, 617, 243, 34, 9, 9, 12, '12', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15251, 617, 306, 66, 20, 13, 13, '13', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15252, 617, 289, 58, 12, 22, 14, '14', 14, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15253, 617, 304, 1, 7, 3, 15, '15', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15254, 617, 307, 80, 25, 20, NULL, 'N', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15255, 617, 329, 37, 15, 12, NULL, 'R', 17, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15256, 617, 182, 66, 21, 15, NULL, 'R', 18, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15257, 617, 223, 66, 19, 18, NULL, 'R', 19, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15258, 617, 250, 63, 24, 5, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(15259, 617, 298, 80, 26, 23, NULL, 'R', 21, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15260, 617, 313, 57, 28, 17, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15261, 617, 290, 34, 11, 16, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(15262, 617, 232, 6, 4, 7, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15263, 617, 231, 37, 27, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15264, 618, 309, 1, 8, 2, 1, '1', 1, 9, 80, '1:59:04.083', 7144083, NULL, NULL, NULL, NULL, 1),
	(15265, 618, 224, 32, 1, 5, 2, '2', 2, 6, 80, '+32.734', 7176817, NULL, NULL, NULL, NULL, 1),
	(15266, 618, 262, 58, 17, 14, 3, '3', 3, 4, 80, '+34.505', 7178588, NULL, NULL, NULL, NULL, 1),
	(15267, 618, 306, 66, 20, 16, 4, '4', 4, 3, 80, '+36.514', 7180597, NULL, NULL, NULL, NULL, 1),
	(15268, 618, 328, 25, 5, 9, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15269, 618, 307, 80, 25, 22, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15270, 618, 231, 37, 27, 15, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15271, 618, 199, 34, 10, 4, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15272, 618, 305, 63, 23, 12, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15273, 618, 278, 25, 29, 11, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15274, 618, 290, 34, 11, 10, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15275, 618, 243, 34, 9, 18, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15276, 618, 304, 1, 7, 7, 13, '13', 13, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15277, 618, 314, 80, 26, 24, 14, '14', 14, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15278, 618, 232, 6, 4, 20, 15, '15', 15, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15279, 618, 289, 58, 12, 17, 16, '16', 16, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(15280, 618, 332, 58, 16, 13, 17, '17', 17, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(15281, 618, 250, 63, 24, 19, 18, '18', 18, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(15282, 618, 197, 37, 18, 23, NULL, 'N', 19, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15283, 618, 313, 57, 28, 26, NULL, 'N', 20, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15284, 618, 182, 66, 21, 8, NULL, 'R', 21, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(15285, 618, 222, 1, 0, 3, NULL, 'R', 22, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15286, 618, 327, 25, 6, 6, NULL, 'R', 23, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15287, 618, 329, 37, 15, 21, NULL, 'R', 24, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15288, 618, 238, 32, 2, 1, NULL, 'R', 25, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15289, 618, 320, 66, 19, 25, NULL, 'R', 26, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(15290, 619, 238, 32, 2, 1, 1, '1', 1, 9, 59, '1:41:15.779', 6075779, NULL, NULL, NULL, NULL, 1),
	(15291, 619, 231, 37, 27, 4, 2, '2', 2, 6, 59, '+0.668', 6076447, NULL, NULL, NULL, NULL, 1),
	(15292, 619, 199, 34, 10, 2, 3, '3', 3, 4, 59, '+22.930', 6098709, NULL, NULL, NULL, NULL, 1),
	(15293, 619, 304, 1, 7, 8, 4, '4', 4, 3, 59, '+50.226', 6126005, NULL, NULL, NULL, NULL, 1),
	(15294, 619, 309, 1, 8, 7, 5, '5', 5, 2, 59, '+1:20.367', 6156146, NULL, NULL, NULL, NULL, 1),
	(15295, 619, 224, 32, 1, 3, 6, '6', 6, 1, 59, '+1:47.945', 6183724, NULL, NULL, NULL, NULL, 1),
	(15296, 619, 235, 80, 26, 23, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15297, 619, 223, 66, 19, 15, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15298, 619, 306, 66, 20, 14, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15299, 619, 329, 37, 15, 26, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15300, 619, 197, 37, 18, 17, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15301, 619, 307, 80, 25, 19, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15302, 619, 289, 58, 12, 18, 13, '13', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15303, 619, 332, 58, 16, 20, 14, '14', 14, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15304, 619, 262, 58, 17, 22, 15, '15', 15, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15305, 619, 232, 6, 4, 11, 16, '16', 16, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15306, 619, 290, 34, 11, 25, NULL, 'N', 17, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15307, 619, 222, 1, 0, 10, NULL, 'R', 18, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15308, 619, 200, 63, 30, 16, NULL, 'R', 19, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15309, 619, 182, 66, 21, 21, NULL, 'R', 20, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(15310, 619, 305, 63, 23, 6, NULL, 'R', 21, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15311, 619, 250, 63, 24, 9, NULL, 'R', 22, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15312, 619, 187, 34, 9, 24, NULL, 'R', 23, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15313, 619, 312, 58, 31, 13, NULL, 'D', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(15314, 619, 313, 57, 28, 27, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(15315, 619, 328, 25, 5, 5, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(15316, 619, 278, 25, 29, 12, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(15317, 619, 327, 25, 6, 0, NULL, 'W', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15318, 620, 328, 25, 21, 2, 1, '1', 1, 9, 95, '1:57:59.1', 7079100, NULL, NULL, NULL, NULL, 1),
	(15319, 620, 304, 1, 17, 4, 2, '2', 2, 6, 95, '+25.96', 7105060, NULL, NULL, NULL, NULL, 1),
	(15320, 620, 235, 6, 8, 8, 3, '3', 3, 4, 95, '+59.39', 7138490, NULL, NULL, NULL, NULL, 1),
	(15321, 620, 223, 6, 9, 6, 4, '4', 4, 3, 95, '+1:06.72', 7145820, NULL, NULL, NULL, NULL, 1),
	(15322, 620, 314, 63, 19, 11, 5, '5', 5, 2, 95, '+1:09.11', 7148210, NULL, NULL, NULL, NULL, 1),
	(15323, 620, 238, 37, 14, 10, 6, '6', 6, 1, 94, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15324, 620, 199, 34, 2, 1, 7, '7', 7, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15325, 620, 280, 37, 23, 15, 8, '8', 8, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15326, 620, 307, 66, 3, 13, 9, '9', 9, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15327, 620, 337, 66, 7, 19, 10, '10', 10, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15328, 620, 182, 37, 15, 22, 11, '11', 11, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15329, 620, 224, 32, 11, 5, NULL, 'R', 12, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15330, 620, 327, 25, 22, 17, NULL, 'R', 13, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15331, 620, 317, 66, 4, 7, NULL, 'R', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(15332, 620, 309, 1, 18, 3, NULL, 'R', 15, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15333, 620, 207, 6, 10, 9, NULL, 'R', 16, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15334, 620, 333, 63, 20, 14, NULL, 'R', 17, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15335, 620, 289, 34, 1, 16, NULL, 'R', 18, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(15336, 620, 338, 32, 12, 20, NULL, 'D', 19, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(15337, 620, 320, 66, 5, 18, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(15338, 620, 339, 66, 6, 21, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15339, 620, 278, 82, 16, 12, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(15340, 621, 304, 1, 12, 5, 1, '1', 1, 9, 79, '1:45:49.1', 6349100, NULL, NULL, NULL, NULL, 1),
	(15341, 621, 224, 32, 8, 3, 2, '2', 2, 6, 79, '+14.1', 6363200, NULL, NULL, NULL, NULL, 1),
	(15342, 621, 309, 1, 14, 12, 3, '3', 3, 4, 79, '+25.8', 6374900, NULL, NULL, NULL, NULL, 1),
	(15343, 621, 207, 6, 7, 6, 4, '4', 4, 3, 79, '+38.5', 6387600, NULL, NULL, NULL, NULL, 1),
	(15344, 621, 238, 37, 3, 9, 5, '5', 5, 2, 79, '+49.0', 6398100, NULL, NULL, NULL, NULL, 1),
	(15345, 621, 289, 34, 19, 14, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15346, 621, 182, 37, 4, 21, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15347, 621, 235, 6, 5, 7, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15348, 621, 327, 25, 2, 8, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15349, 621, 338, 32, 9, 19, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15350, 621, 280, 37, 21, 22, 11, '11', 11, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15351, 621, 223, 6, 6, 2, 12, '12', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15352, 621, 243, 37, 25, 25, 13, '13', 13, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15353, 621, 337, 66, 24, 23, 14, '14', 14, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15354, 621, 278, 82, 15, 13, 15, '15', 15, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15355, 621, 340, 63, 27, 26, 16, '16', 16, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(15356, 621, 250, 37, 22, 24, 17, '17', 17, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15357, 621, 307, 66, 23, 16, NULL, 'N', 18, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15358, 621, 333, 63, 18, 20, NULL, 'N', 19, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15359, 621, 320, 66, 11, 18, NULL, 'N', 20, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15360, 621, 306, 66, 10, 11, NULL, 'R', 21, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15361, 621, 328, 25, 1, 1, NULL, 'R', 22, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15362, 621, 305, 63, 17, 4, NULL, 'R', 23, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15363, 621, 199, 34, 20, 15, NULL, 'R', 24, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15364, 621, 314, 63, 16, 10, NULL, 'R', 25, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15365, 621, 293, 32, 26, 17, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(15366, 622, 224, 32, 5, 3, 1, '1', 1, 9, 90, '2:03:41.2', 7421200, NULL, NULL, NULL, NULL, 1),
	(15367, 622, 235, 6, 4, 1, 2, '2', 2, 6, 90, '+18.92', 7440120, NULL, NULL, NULL, NULL, 1),
	(15368, 622, 223, 6, 6, 8, 3, '3', 3, 4, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15369, 622, 333, 63, 26, 13, 4, '4', 4, 3, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15370, 622, 309, 1, 20, 11, 5, '5', 5, 2, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15371, 622, 250, 37, 29, 16, 6, '6', 6, 1, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15372, 622, 290, 34, 22, 14, 7, '7', 7, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15373, 622, 314, 63, 12, 18, 8, '8', 8, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15374, 622, 338, 32, 21, 24, 9, '9', 9, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15375, 622, 289, 34, 18, 23, 10, '10', 10, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15376, 622, 280, 37, 14, 19, 11, '11', 11, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15377, 622, 328, 25, 1, 4, NULL, 'R', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15378, 622, 278, 82, 9, 6, NULL, 'R', 13, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15379, 622, 327, 25, 3, 12, NULL, 'R', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15380, 622, 320, 66, 8, 21, NULL, 'R', 15, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15381, 622, 304, 1, 11, 2, NULL, 'R', 16, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15382, 622, 307, 66, 25, 20, NULL, 'R', 17, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15383, 622, 317, 66, 10, 10, NULL, 'R', 18, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15384, 622, 207, 6, 7, 5, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(15385, 622, 305, 63, 15, 15, NULL, 'R', 20, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(15386, 622, 238, 37, 2, 9, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(15387, 622, 243, 37, 16, 17, NULL, 'R', 22, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15388, 622, 306, 66, 19, 7, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15389, 622, 182, 37, 24, 25, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(15390, 622, 339, 66, 28, 22, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15391, 622, 329, 37, 23, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15392, 623, 306, 66, 17, 4, 1, '1', 1, 9, 80, '2:26:55.3', 8815300, NULL, NULL, NULL, NULL, 1),
	(15393, 623, 235, 6, 6, 2, 2, '2', 2, 6, 80, '+38.2', 8853500, NULL, NULL, NULL, NULL, 1),
	(15394, 623, 224, 32, 8, 1, 3, '3', 3, 4, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15395, 623, 328, 25, 1, 8, 4, '4', 4, 3, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15396, 623, 312, 1, 15, 10, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15397, 623, 278, 82, 16, 6, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15398, 623, 333, 63, 12, 18, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15399, 623, 337, 66, 26, 17, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15400, 623, 290, 34, 21, 21, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15401, 623, 243, 37, 27, 25, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15402, 623, 238, 37, 3, 15, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15403, 623, 289, 34, 20, 20, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15404, 623, 329, 37, 5, 23, 13, '13', 13, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15405, 623, 338, 32, 9, 14, 14, '14', 14, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15406, 623, 304, 1, 14, 7, 15, '15', 15, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15407, 623, 182, 37, 4, 22, 16, '16', 16, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15408, 623, 250, 37, 23, 24, 17, '17', 17, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(15409, 623, 327, 25, 2, 12, NULL, 'N', 18, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15410, 623, 280, 37, 22, 9, NULL, 'R', 19, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15411, 623, 223, 6, 7, 3, NULL, 'R', 20, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15412, 623, 305, 63, 11, 11, NULL, 'R', 21, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15413, 623, 307, 66, 19, 20, NULL, 'R', 22, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15414, 623, 314, 63, 10, 13, NULL, 'R', 23, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15415, 623, 320, 66, 18, 5, NULL, 'R', 24, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15416, 623, 317, 66, 28, 16, NULL, 'R', 25, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15417, 624, 224, 32, 32, 1, 1, '1', 1, 9, 85, '1:44:07.3', 6247300, NULL, NULL, NULL, NULL, 1),
	(15418, 624, 327, 25, 8, 5, 2, '2', 2, 6, 85, '+26.6', 6273900, NULL, NULL, NULL, NULL, 1),
	(15419, 624, 304, 1, 9, 3, 3, '3', 3, 4, 85, '+58.1', 6305400, NULL, NULL, NULL, NULL, 1),
	(15420, 624, 305, 63, 34, 8, 4, '4', 4, 3, 85, '+1:12.0', 6319300, NULL, NULL, NULL, NULL, 1),
	(15421, 624, 250, 37, 16, 11, 5, '5', 5, 2, 84, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15422, 624, 278, 82, 5, 13, 6, '6', 6, 1, 84, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15423, 624, 309, 1, 10, 7, 7, '7', 7, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15424, 624, 307, 66, 25, 15, 8, '8', 8, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15425, 624, 238, 37, 11, 14, 9, '9', 9, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15426, 624, 337, 66, 27, 23, 10, '10', 10, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15427, 624, 243, 37, 6, 20, 11, '11', 11, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15428, 624, 182, 37, 12, 25, 12, '12', 12, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15429, 624, 199, 34, 19, 9, 13, '13', 13, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15430, 624, 338, 32, 33, 12, 14, '14', 14, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15431, 624, 289, 34, 17, 16, NULL, 'R', 15, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15432, 624, 280, 37, 15, 19, NULL, 'N', 16, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15433, 624, 223, 6, 30, 2, NULL, 'R', 17, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15434, 624, 333, 63, 36, 10, NULL, 'R', 18, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15435, 624, 330, 81, 22, 24, NULL, 'R', 19, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15436, 624, 235, 6, 29, 4, NULL, 'R', 20, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(15437, 624, 329, 37, 14, 22, NULL, 'R', 21, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15438, 624, 290, 34, 18, 18, NULL, 'R', 22, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15439, 624, 320, 66, 24, 17, NULL, 'R', 23, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(15440, 624, 306, 66, 23, 6, NULL, 'R', 24, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15441, 624, 314, 63, 35, 21, NULL, 'R', 25, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15442, 625, 328, 25, 4, 3, 1, '1', 1, 9, 38, '1:52:22.5', 6742500, NULL, NULL, NULL, NULL, 1),
	(15443, 625, 224, 32, 1, 8, 2, '2', 2, 6, 38, '+27.7', 6770200, NULL, NULL, NULL, NULL, 1),
	(15444, 625, 278, 82, 9, 1, 3, '3', 3, 4, 38, '+31.9', 6774400, NULL, NULL, NULL, NULL, 1),
	(15445, 625, 327, 25, 7, 7, 4, '4', 4, 3, 38, '+49.3', 6791800, NULL, NULL, NULL, NULL, 1),
	(15446, 625, 238, 37, 12, 9, 5, '5', 5, 2, 38, '+56.8', 6799300, NULL, NULL, NULL, NULL, 1),
	(15447, 625, 305, 63, 26, 10, 6, '6', 6, 1, 38, '+1:36.1', 6838600, NULL, NULL, NULL, NULL, 1),
	(15448, 625, 304, 1, 2, 2, 7, '7', 7, 0, 38, '+1:48.1', 6850600, NULL, NULL, NULL, NULL, 1),
	(15449, 625, 290, 34, 19, 14, 8, '8', 8, 0, 38, '+2:25.1', 6887600, NULL, NULL, NULL, NULL, 1),
	(15450, 625, 312, 1, 11, 13, 9, '9', 9, 0, 38, '+2:55.5', 6918000, NULL, NULL, NULL, NULL, 1),
	(15451, 625, 289, 34, 18, 20, 10, '10', 10, 0, 38, '+2:59.5', 6922000, NULL, NULL, NULL, NULL, 1),
	(15452, 625, 235, 6, 3, 4, 11, '11', 11, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15453, 625, 199, 34, 20, 17, 12, '12', 12, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15454, 625, 330, 6, 30, 19, 13, '13', 13, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15455, 625, 333, 63, 28, 12, 14, '14', 14, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15456, 625, 306, 66, 5, 24, 15, '15', 15, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15457, 625, 243, 37, 10, 15, 16, '16', 16, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15458, 625, 314, 63, 27, 5, 17, '17', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15459, 625, 338, 32, 6, 22, 18, '18', 18, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15460, 625, 329, 37, 15, 23, 19, '19', 19, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(15461, 625, 221, 25, 8, 16, NULL, 'N', 20, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15462, 625, 317, 66, 24, 18, NULL, 'R', 21, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15463, 625, 250, 37, 17, 11, NULL, 'R', 22, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15464, 625, 337, 66, 25, 6, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 107),
	(15465, 625, 182, 37, 14, 21, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15466, 625, 293, 32, 29, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15467, 626, 224, 32, 8, 2, 1, '1', 1, 9, 76, '1:47:50.2', 6470200, NULL, NULL, NULL, NULL, 1),
	(15468, 626, 328, 25, 1, 4, 2, '2', 2, 6, 76, '+4.1', 6474300, NULL, NULL, NULL, NULL, 1),
	(15469, 626, 309, 1, 19, 3, 3, '3', 3, 4, 76, '+1:12.5', 6542700, NULL, NULL, NULL, NULL, 1),
	(15470, 626, 278, 82, 17, 17, 4, '4', 4, 3, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15471, 626, 304, 1, 18, 11, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15472, 626, 232, 6, 6, 9, 6, '6', 6, 1, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15473, 626, 238, 37, 3, 8, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(15474, 626, 199, 34, 27, 10, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15475, 626, 182, 37, 4, 19, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15476, 626, 243, 37, 33, 25, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15477, 626, 306, 66, 11, 6, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(15478, 626, 290, 34, 28, 22, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15479, 626, 329, 37, 31, 23, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(15480, 626, 314, 63, 22, 5, NULL, 'R', 14, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15481, 626, 327, 25, 2, 12, NULL, 'R', 15, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(15482, 626, 338, 32, 9, 15, NULL, 'R', 16, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15483, 626, 235, 6, 5, 1, NULL, 'R', 17, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(15484, 626, 289, 34, 26, 21, NULL, 'R', 18, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(15485, 626, 250, 37, 25, 13, NULL, 'R', 19, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(15486, 626, 262, 66, 14, 14, NULL, 'R', 20, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15487, 626, 305, 63, 21, 7, NULL, 'R', 21, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15488, 626, 293, 32, 29, 24, NULL, 'R', 22, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15489, 626, 330, 81, 30, 18, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(15490, 626, 280, 83, 24, 26, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15491, 626, 320, 66, 12, 16, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15492, 626, 333, 63, 23, 20, NULL, 'R', 26, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15493, 627, 235, 6, 4, 1, 1, '1', 1, 9, 14, '1:42:12.3', 6132300, NULL, NULL, NULL, NULL, 1),
	(15494, 627, 223, 6, 9, 7, 2, '2', 2, 6, 14, '+48.3', 6180600, NULL, NULL, NULL, NULL, 1),
	(15495, 627, 238, 37, 10, 4, 3, '3', 3, 4, 14, '+1:06.7', 6199000, NULL, NULL, NULL, NULL, 1),
	(15496, 627, 307, 66, 17, 18, 4, '4', 4, 3, 14, '+2:20.2', 6272500, NULL, NULL, NULL, NULL, 1),
	(15497, 627, 312, 1, 5, 19, 5, '5', 5, 2, 14, '+2:35.7', 6288000, NULL, NULL, NULL, NULL, 1),
	(15498, 627, 289, 34, 11, 15, 6, '6', 6, 1, 14, '+2:59.6', 6311900, NULL, NULL, NULL, NULL, 1),
	(15499, 627, 290, 34, 26, 21, 7, '7', 7, 0, 14, '+3:00.1', 6312400, NULL, NULL, NULL, NULL, 1),
	(15500, 627, 329, 37, 28, 27, 8, '8', 8, 0, 14, '+5:10.7', 6443000, NULL, NULL, NULL, NULL, 1),
	(15501, 627, 306, 66, 6, 13, 9, '9', 9, 0, 14, '+5:20.2', 6452500, NULL, NULL, NULL, NULL, 1),
	(15502, 627, 327, 25, 7, 5, 10, '10', 10, 0, 14, '+5:43.7', 6476000, NULL, NULL, NULL, NULL, 1),
	(15503, 627, 328, 25, 1, 2, 11, '11', 11, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15504, 627, 232, 6, 19, 22, 12, '12', 12, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15505, 627, 333, 63, 16, 20, 13, '13', 13, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15506, 627, 314, 63, 15, 12, 14, '14', 14, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15507, 627, 278, 82, 8, 8, 15, '15', 15, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15508, 627, 250, 37, 21, 11, NULL, 'N', 16, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15509, 627, 224, 32, 2, 3, NULL, 'R', 17, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15510, 627, 280, 37, 20, 9, NULL, 'R', 18, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15511, 627, 304, 1, 3, 10, NULL, 'R', 19, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15512, 627, 305, 63, 14, 16, NULL, 'R', 20, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15513, 627, 199, 34, 12, 6, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(15514, 627, 243, 37, 22, 14, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(15515, 627, 338, 32, 25, 23, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(15516, 627, 182, 37, 23, 24, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(15517, 627, 321, 81, 27, 25, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15518, 627, 293, 32, 29, 26, NULL, 'R', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(15519, 627, 317, 66, 18, 17, NULL, 'R', 27, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15520, 628, 224, 32, 31, 1, 1, '1', 1, 9, 54, '29:17.3', 1757300, NULL, NULL, NULL, NULL, 1),
	(15521, 628, 304, 1, 12, 7, 2, '2', 2, 6, 54, '+1.18', 1758480, NULL, NULL, NULL, NULL, 1),
	(15522, 628, 309, 1, 14, 4, 3, '3', 3, 4, 54, '+36.53', 1793830, NULL, NULL, NULL, NULL, 1),
	(15523, 628, 305, 63, 25, 12, 4, '4', 4, 3, 54, '+44.76', 1802060, NULL, NULL, NULL, NULL, 1),
	(15524, 628, 278, 82, 10, 6, 5, '5', 5, 2, 54, '+45.64', 1802940, NULL, NULL, NULL, NULL, 1),
	(15525, 628, 307, 66, 9, 10, 6, '6', 6, 1, 54, '+1:01.19', 1818490, NULL, NULL, NULL, NULL, 1),
	(15526, 628, 328, 25, 1, 3, 7, '7', 7, 0, 54, '+1:09.09', 1826390, NULL, NULL, NULL, NULL, 1),
	(15527, 628, 306, 66, 7, 21, 8, '8', 8, 0, 54, '+1:21.45', 1838750, NULL, NULL, NULL, NULL, 1),
	(15528, 628, 327, 25, 2, 20, 9, '9', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15529, 628, 182, 37, 4, 22, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15530, 628, 314, 63, 24, 8, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15531, 628, 238, 37, 5, 11, 12, '12', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15532, 628, 320, 66, 6, 16, 13, '13', 13, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15533, 628, 333, 63, 11, 13, 14, '14', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15534, 628, 243, 37, 27, 17, NULL, 'R', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15535, 628, 250, 37, 23, 18, NULL, 'N', 16, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15536, 628, 330, 81, 15, 23, NULL, 'R', 17, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(15537, 628, 289, 34, 16, 14, NULL, 'R', 18, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(15538, 628, 290, 34, 28, 15, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(15539, 628, 329, 37, 3, 24, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15540, 628, 296, 84, 29, 25, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15541, 628, 235, 6, 18, 9, NULL, 'R', 22, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15542, 628, 199, 34, 17, 5, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(15543, 628, 223, 6, 19, 2, NULL, 'R', 24, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15544, 628, 338, 32, 21, 19, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15545, 629, 224, 32, 6, 4, 1, '1', 1, 9, 55, '1:29:58.4', 5398400, NULL, NULL, NULL, NULL, 1),
	(15546, 629, 305, 63, 10, 9, 2, '2', 2, 6, 55, '+14.5', 5412900, NULL, NULL, NULL, NULL, 1),
	(15547, 629, 304, 1, 14, 5, 3, '3', 3, 4, 55, '+23.8', 5422200, NULL, NULL, NULL, NULL, 1),
	(15548, 629, 309, 1, 15, 8, 4, '4', 4, 3, 55, '+35.7', 5434100, NULL, NULL, NULL, NULL, 1),
	(15549, 629, 289, 34, 28, 13, 5, '5', 5, 2, 55, '+1:05.6', 5464000, NULL, NULL, NULL, NULL, 1),
	(15550, 629, 320, 66, 23, 12, 6, '6', 6, 1, 55, '+1:21.9', 5480300, NULL, NULL, NULL, NULL, 1),
	(15551, 629, 207, 6, 3, 7, 7, '7', 7, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15552, 629, 306, 66, 21, 16, 8, '8', 8, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15553, 629, 238, 37, 19, 24, 9, '9', 9, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15554, 629, 329, 37, 16, 25, 10, '10', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15555, 629, 307, 66, 22, 17, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15556, 629, 317, 66, 24, 10, 12, '12', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15557, 629, 182, 37, 18, 20, 13, '13', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15558, 629, 235, 6, 4, 1, NULL, 'R', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(15559, 629, 278, 82, 20, 2, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(15560, 629, 333, 63, 9, 21, NULL, 'R', 16, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(15561, 629, 290, 34, 29, 19, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15562, 629, 341, 63, 7, 22, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15563, 629, 314, 63, 8, 15, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(15564, 629, 223, 6, 5, 4, NULL, 'R', 20, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15565, 629, 250, 37, 26, 18, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15566, 629, 199, 34, 30, 11, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15567, 629, 327, 25, 2, 14, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15568, 629, 330, 81, 11, 23, NULL, 'R', 24, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15569, 629, 328, 25, 1, 3, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(15570, 629, 280, 37, 25, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15571, 629, 321, 81, 12, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15572, 630, 328, 25, 1, 5, 1, '1', 1, 9, 80, '1:43:17.1', 6197100, NULL, NULL, NULL, NULL, 1),
	(15573, 630, 309, 1, 19, 1, 2, '2', 2, 6, 80, '+48.2', 6245300, NULL, NULL, NULL, NULL, 1),
	(15574, 630, 304, 1, 18, 2, 3, '3', 3, 4, 80, '+54.6', 6251700, NULL, NULL, NULL, NULL, 1),
	(15575, 630, 199, 34, 8, 9, 4, '4', 4, 3, 80, '+1:00.7', 6257800, NULL, NULL, NULL, NULL, 1),
	(15576, 630, 223, 6, 11, 7, 5, '5', 5, 2, 80, '+1:07.0', 6264100, NULL, NULL, NULL, NULL, 1),
	(15577, 630, 278, 82, 4, 10, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15578, 630, 314, 63, 22, 13, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15579, 630, 289, 34, 7, 17, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15580, 630, 250, 37, 29, 18, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(15581, 630, 307, 66, 15, 14, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15582, 630, 224, 32, 5, 4, 11, '11', 11, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15583, 630, 235, 6, 10, 8, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15584, 630, 280, 37, 28, 21, 13, '13', 13, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(15585, 630, 317, 32, 6, 16, NULL, 'R', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15586, 630, 182, 37, 26, 19, NULL, 'D', 15, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(15587, 630, 238, 37, 25, 3, NULL, 'D', 16, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15588, 630, 329, 37, 27, 24, NULL, 'N', 17, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15589, 630, 327, 25, 2, 6, NULL, 'R', 18, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15590, 630, 320, 66, 16, 12, NULL, 'R', 19, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15591, 630, 342, 37, 33, 22, NULL, 'N', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15592, 630, 306, 66, 14, 20, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(15593, 630, 343, 66, 17, 23, NULL, 'R', 22, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(15594, 630, 290, 34, 9, 11, NULL, 'R', 23, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15595, 630, 333, 63, 23, 15, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15596, 631, 328, 25, 1, 1, 1, '1', 1, 9, 59, '1:41:45.354', 6105354, NULL, NULL, NULL, NULL, 1),
	(15597, 631, 327, 25, 2, 4, 2, '2', 2, 6, 59, '+32.268', 6137622, NULL, NULL, NULL, NULL, 1),
	(15598, 631, 304, 1, 19, 3, 3, '3', 3, 4, 59, '+37.528', 6142882, NULL, NULL, NULL, NULL, 1),
	(15599, 631, 238, 37, 4, 26, 4, '4', 4, 3, 59, '+1:22.516', 6187870, NULL, NULL, NULL, NULL, 1),
	(15600, 631, 235, 6, 7, 12, 5, '5', 5, 2, 59, '+1:23.119', 6188473, NULL, NULL, NULL, NULL, 1),
	(15601, 631, 207, 6, 9, 10, 6, '6', 6, 1, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15602, 631, 221, 25, 3, 11, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15603, 631, 223, 6, 8, 6, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15604, 631, 222, 1, 21, 8, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15605, 631, 317, 32, 12, 16, 10, '10', 10, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15606, 631, 289, 34, 28, 27, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15607, 631, 344, 63, 34, 22, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15608, 631, 329, 37, 6, 20, 13, '13', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15609, 631, 280, 37, 26, 21, 14, '14', 14, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15610, 631, 278, 82, 18, 7, 15, '15', 15, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15611, 631, 342, 37, 33, 20, 16, '16', 16, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15612, 631, 305, 63, 23, 14, 17, '17', 17, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15613, 631, 309, 1, 20, 2, 18, '18', 18, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(15614, 631, 182, 37, 5, 25, 19, '19', 19, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15615, 631, 250, 37, 27, 15, NULL, 'R', 20, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(15616, 631, 320, 66, 14, 28, NULL, 'R', 21, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15617, 631, 307, 66, 16, 17, NULL, 'R', 22, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15618, 631, 338, 32, 11, 30, NULL, 'R', 23, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15619, 631, 290, 34, 30, 13, NULL, 'R', 24, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15620, 631, 306, 66, 17, 18, NULL, 'R', 25, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15621, 631, 312, 66, 15, 24, NULL, 'R', 26, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15622, 631, 199, 34, 29, 5, NULL, 'R', 27, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15623, 631, 333, 63, 25, 19, NULL, 'R', 28, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(15624, 631, 314, 63, 24, 31, NULL, 'R', 29, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15625, 631, 224, 32, 10, 9, NULL, 'R', 30, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15626, 631, 321, 81, 31, 29, NULL, 'R', 31, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15627, 632, 207, 6, 6, 4, 1, '1', 1, 9, 79, '1:47:35.5', 6455500, NULL, NULL, NULL, NULL, 1),
	(15628, 632, 328, 25, 9, 1, 2, '2', 2, 6, 79, '+20.9', 6476400, NULL, NULL, NULL, NULL, 1),
	(15629, 632, 223, 6, 5, 3, 3, '3', 3, 4, 79, '+31.4', 6486900, NULL, NULL, NULL, NULL, 1),
	(15630, 632, 317, 180, 3, 14, 4, '4', 4, 3, 79, '+1:09.4', 6524900, NULL, NULL, NULL, NULL, 1),
	(15631, 632, 278, 82, 19, 2, 5, '5', 5, 2, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15632, 632, 304, 1, 11, 7, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15633, 632, 312, 63, 28, 17, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15634, 632, 235, 6, 4, 8, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15635, 632, 289, 34, 14, 19, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15636, 632, 238, 200, 7, 13, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15637, 632, 280, 200, 22, 18, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15638, 632, 243, 63, 21, 15, 12, '12', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15639, 632, 333, 199, 8, 22, 13, '13', 13, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15640, 632, 224, 180, 2, 5, NULL, 'R', 14, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15641, 632, 341, 63, 20, 6, NULL, 'R', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15642, 632, 327, 25, 10, 9, NULL, 'R', 16, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15643, 632, 307, 66, 27, 24, NULL, 'R', 17, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(15644, 632, 345, 66, 16, 10, NULL, 'R', 18, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15645, 632, 293, 34, 15, 16, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15646, 632, 346, 66, 17, 12, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15647, 632, 340, 200, 24, 21, NULL, 'R', 21, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(15648, 632, 334, 34, 25, 20, NULL, 'R', 22, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15649, 632, 320, 1, 12, 11, NULL, 'R', 23, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(15650, 632, 347, 1, 23, 23, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15651, 632, 339, 200, 26, 25, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15652, 633, 328, 25, 11, 4, 1, '1', 1, 9, 75, '1:49:03.4', 6543400, NULL, NULL, NULL, NULL, 1),
	(15653, 633, 235, 6, 4, 1, 2, '2', 2, 6, 75, '+3.4', 6546800, NULL, NULL, NULL, NULL, 1),
	(15654, 633, 278, 82, 20, 3, 3, '3', 3, 4, 75, '+58.1', 6601500, NULL, NULL, NULL, NULL, 1),
	(15655, 633, 345, 66, 14, 5, 4, '4', 4, 3, 75, '+1:17.9', 6621300, NULL, NULL, NULL, NULL, 1),
	(15656, 633, 304, 1, 9, 9, 5, '5', 5, 2, 75, '+1:27.0', 6630400, NULL, NULL, NULL, NULL, 1),
	(15657, 633, 306, 82, 21, 6, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15658, 633, 327, 25, 12, 12, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15659, 633, 320, 1, 10, 7, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15660, 633, 314, 34, 8, 21, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15661, 633, 307, 66, 16, 17, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15662, 633, 341, 63, 24, 22, 11, '11', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(15663, 633, 317, 180, 3, 16, NULL, 'N', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15664, 633, 224, 180, 2, 14, NULL, 'R', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15665, 633, 280, 200, 27, 11, NULL, 'R', 14, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15666, 633, 207, 6, 6, 8, NULL, 'R', 15, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15667, 633, 339, 200, 19, 20, NULL, 'R', 16, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(15668, 633, 238, 200, 18, 13, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15669, 633, 223, 6, 5, 2, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15670, 633, 243, 63, 25, 19, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(15671, 633, 346, 66, 15, 15, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15672, 633, 289, 34, 7, 10, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(15673, 634, 328, 25, 11, 1, 1, '1', 1, 9, 80, '1:52:21.3', 6741300, NULL, NULL, NULL, NULL, 1),
	(15674, 634, 238, 200, 17, 6, 2, '2', 2, 6, 80, '+ 25.6', 6766900, NULL, NULL, NULL, NULL, 1),
	(15675, 634, 235, 6, 4, 2, 3, '3', 3, 4, 80, '+ 53.3', 6794600, NULL, NULL, NULL, NULL, 1),
	(15676, 634, 304, 1, 9, 6, 4, '4', 4, 3, 80, '+ 1:06.7', 6808000, NULL, NULL, NULL, NULL, 1),
	(15677, 634, 224, 180, 1, 17, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15678, 634, 243, 63, 24, 16, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15679, 634, 341, 63, 22, 10, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15680, 634, 280, 200, 27, 13, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15681, 634, 345, 66, 15, 5, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15682, 634, 314, 34, 8, 18, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15683, 634, 346, 66, 14, 3, NULL, 'R', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(15684, 634, 306, 82, 21, 7, NULL, 'R', 12, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(15685, 634, 278, 82, 20, 4, NULL, 'R', 13, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(15686, 634, 223, 6, 5, 11, NULL, 'R', 14, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15687, 634, 320, 1, 10, 14, NULL, 'R', 15, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15688, 634, 317, 180, 2, 12, NULL, 'R', 16, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(15689, 634, 327, 25, 12, 15, NULL, 'R', 17, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15690, 634, 289, 34, 7, 9, NULL, 'R', 18, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15691, 634, 307, 66, 16, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15692, 634, 207, 6, 6, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15693, 634, 339, 200, 18, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15694, 634, 342, 200, 28, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15695, 635, 235, 6, 2, 1, 1, '1', 1, 9, 70, '1:56:20.0', 6980000, NULL, NULL, NULL, NULL, 1),
	(15696, 635, 345, 66, 8, 2, 2, '2', 2, 6, 70, '+7.99', 6987990, NULL, NULL, NULL, NULL, 1),
	(15697, 635, 223, 6, 3, 4, 3, '3', 3, 4, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15698, 635, 238, 200, 16, 13, 4, '4', 4, 3, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15699, 635, 341, 63, 23, 7, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15700, 635, 346, 66, 9, 8, 6, '6', 6, 1, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15701, 635, 307, 66, 10, 9, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15702, 635, 298, 63, 30, 21, 8, '8', 8, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15703, 635, 306, 82, 21, 11, 9, '9', 9, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15704, 635, 289, 34, 24, 16, 10, '10', 10, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15705, 635, 328, 25, 5, 3, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15706, 635, 304, 1, 26, 14, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(15707, 635, 280, 200, 31, 15, NULL, 'N', 13, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15708, 635, 342, 200, 22, 24, NULL, 'N', 14, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15709, 635, 320, 1, 28, 23, NULL, 'N', 15, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15710, 635, 339, 200, 19, 17, NULL, 'R', 16, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15711, 635, 314, 34, 25, 19, NULL, 'R', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15712, 635, 327, 25, 6, 12, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15713, 635, 243, 63, 29, 18, NULL, 'D', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(15714, 635, 317, 180, 14, 4, NULL, 'D', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(15715, 635, 207, 6, 4, 16, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(15716, 635, 338, 201, 15, 22, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15717, 635, 278, 82, 20, 5, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(15718, 636, 328, 25, 11, 1, 1, '1', 1, 9, 55, '1:46:42.3', 6402300, NULL, NULL, NULL, NULL, 1),
	(15719, 636, 327, 25, 12, 7, 2, '2', 2, 6, 55, '+28.12', 6430420, NULL, NULL, NULL, NULL, 1),
	(15720, 636, 224, 180, 1, 17, 3, '3', 3, 4, 55, '+34.07', 6436370, NULL, NULL, NULL, NULL, 1),
	(15721, 636, 346, 66, 14, 6, 4, '4', 4, 3, 55, '+37.17', 6439470, NULL, NULL, NULL, NULL, 1),
	(15722, 636, 278, 82, 20, 9, 5, '5', 5, 2, 55, '+41.08', 6443380, NULL, NULL, NULL, NULL, 1),
	(15723, 636, 317, 180, 2, 15, 6, '6', 6, 1, 55, '+1:16.02', 6478320, NULL, NULL, NULL, NULL, 1),
	(15724, 636, 306, 82, 21, 8, 7, '7', 7, 0, 55, '+1:16.93', 6479230, NULL, NULL, NULL, NULL, 1),
	(15725, 636, 341, 63, 22, 13, 8, '8', 8, 0, 55, '+1:24.91', 6487210, NULL, NULL, NULL, NULL, 1),
	(15726, 636, 320, 1, 10, 19, 9, '9', 9, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15727, 636, 307, 66, 16, 16, 10, '10', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15728, 636, 243, 63, 24, 10, 11, '11', 11, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15729, 636, 314, 34, 8, 14, 12, '12', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(15730, 636, 348, 200, 34, 23, 13, '13', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15731, 636, 349, 200, 28, 22, NULL, 'N', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15732, 636, 280, 200, 27, 18, NULL, 'N', 15, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15733, 636, 289, 34, 7, 4, NULL, 'R', 16, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(15734, 636, 333, 199, 19, 20, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15735, 636, 345, 66, 15, 5, NULL, 'R', 18, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15736, 636, 223, 6, 5, 2, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15737, 636, 238, 199, 17, 12, NULL, 'R', 20, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15738, 636, 304, 1, 9, 11, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15739, 636, 235, 6, 4, 3, NULL, 'R', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15740, 636, 339, 200, 18, 21, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(15741, 637, 328, 25, 12, 2, 1, '1', 1, 9, 68, '1:31:31.5', 5491500, NULL, NULL, NULL, NULL, 1),
	(15742, 637, 238, 200, 18, 5, 2, '2', 2, 6, 68, '+36.1', 5527600, NULL, NULL, NULL, NULL, 1),
	(15743, 637, 224, 180, 1, 4, 3, '3', 3, 4, 68, '+50.5', 5542000, NULL, NULL, NULL, NULL, 1),
	(15744, 637, 280, 200, 26, 17, 4, '4', 4, 3, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15745, 637, 243, 63, 24, 12, 5, '5', 5, 2, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15746, 637, 341, 63, 23, 11, 6, '6', 6, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15747, 637, 306, 82, 22, 15, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15748, 637, 307, 66, 17, 11, 8, '8', 8, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15749, 637, 346, 66, 16, 3, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15750, 637, 327, 25, 14, 10, 10, '10', 10, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15751, 637, 330, 200, 20, 21, 11, '11', 11, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15752, 637, 314, 34, 8, 7, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15753, 637, 317, 201, 3, 19, NULL, 'N', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15754, 637, 333, 199, 19, 24, NULL, 'N', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15755, 637, 320, 1, 10, 14, NULL, 'R', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15756, 637, 235, 6, 4, 6, NULL, 'R', 16, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15757, 637, 223, 6, 5, 1, NULL, 'R', 17, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(15758, 637, 278, 82, 21, 9, NULL, 'R', 18, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15759, 637, 304, 1, 9, 8, NULL, 'R', 19, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15760, 637, 321, 63, 25, 23, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15761, 637, 329, 200, 6, 20, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(15762, 637, 293, 180, 2, 13, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15763, 637, 289, 34, 7, 22, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15764, 637, 262, 1, 11, 16, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15765, 638, 328, 25, 2, 1, 1, '1', 1, 9, 12, '1:29:16.3', 5356300, NULL, NULL, NULL, NULL, 1),
	(15766, 638, 327, 25, 3, 5, 2, '2', 2, 6, 12, '+30.1', 5386400, NULL, NULL, NULL, NULL, 1),
	(15767, 638, 223, 6, 6, 4, 3, '3', 3, 4, 12, '+37.1', 5393400, NULL, NULL, NULL, NULL, 1),
	(15768, 638, 207, 6, 5, 11, 4, '4', 4, 3, 12, '+2:05.0', 5481300, NULL, NULL, NULL, NULL, 1),
	(15769, 638, 238, 200, 15, 3, 5, '5', 5, 2, 12, '+2:29.1', 5505400, NULL, NULL, NULL, NULL, 1),
	(15770, 638, 314, 34, 25, 9, 6, '6', 6, 1, 12, '+2:58.6', 5534900, NULL, NULL, NULL, NULL, 1),
	(15771, 638, 341, 63, 7, 15, 7, '7', 7, 0, 12, '+3:19.0', 5555300, NULL, NULL, NULL, NULL, 1),
	(15772, 638, 317, 180, 9, 17, 8, '8', 8, 0, 12, '+6:31.7', 5748000, NULL, NULL, NULL, NULL, 1),
	(15773, 638, 289, 34, 24, 13, 9, '9', 9, 0, 12, '+6:37.0', 5753300, NULL, NULL, NULL, NULL, 1),
	(15774, 638, 243, 63, 12, 12, 10, '10', 10, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15775, 638, 350, 66, 22, 18, 11, '11', 11, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15776, 638, 330, 199, 17, 21, 12, '12', 12, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15777, 638, 224, 180, 8, 8, NULL, 'R', 13, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(15778, 638, 346, 66, 21, 3, NULL, 'D', 14, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(15779, 638, 278, 82, 10, 16, NULL, 'R', 15, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15780, 638, 280, 200, 14, 10, NULL, 'R', 16, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15781, 638, 320, 1, 20, 19, NULL, 'R', 17, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15782, 638, 304, 1, 18, 6, NULL, 'R', 18, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(15783, 638, 329, 200, 28, 22, NULL, 'D', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(15784, 638, 307, 66, 23, 14, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15785, 638, 333, 199, 16, 20, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(15786, 638, 235, 6, 4, 2, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15787, 638, 347, 1, 27, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15788, 639, 346, 66, 14, 1, 1, '1', 1, 9, 54, '1:30:23.91', 5423910, NULL, NULL, NULL, NULL, 1),
	(15789, 639, 224, 180, 2, 5, 2, '2', 2, 6, 54, '+4.12', 5428030, NULL, NULL, NULL, NULL, 1),
	(15790, 639, 314, 34, 8, 7, 3, '3', 3, 4, 54, '+19.77', 5443680, NULL, NULL, NULL, NULL, 1),
	(15791, 639, 317, 180, 3, 10, 4, '4', 4, 3, 54, '+31.87', 5455780, NULL, NULL, NULL, NULL, 1),
	(15792, 639, 289, 34, 7, 8, 5, '5', 5, 2, 54, '+48.43', 5472340, NULL, NULL, NULL, NULL, 1),
	(15793, 639, 280, 200, 25, 13, 6, '6', 6, 1, 54, '+1:24.51', 5508420, NULL, NULL, NULL, NULL, 1),
	(15794, 639, 243, 63, 24, 12, 7, '7', 7, 0, 54, '+1:37.42', 5521330, NULL, NULL, NULL, NULL, 1),
	(15795, 639, 238, 200, 17, 11, 8, '8', 8, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15796, 639, 262, 1, 10, 22, 9, '9', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15797, 639, 320, 66, 23, 16, 10, '10', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15798, 639, 337, 66, 16, 17, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15799, 639, 330, 199, 19, 15, 12, '12', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15800, 639, 329, 200, 27, 19, NULL, 'N', 13, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15801, 639, 327, 25, 12, 3, NULL, 'R', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15802, 639, 328, 25, 11, 2, NULL, 'R', 15, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15803, 639, 235, 6, 4, 6, NULL, 'R', 16, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15804, 639, 182, 200, 26, 21, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(15805, 639, 341, 63, 22, 18, NULL, 'R', 18, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15806, 639, 223, 6, 5, 4, NULL, 'R', 19, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15807, 639, 307, 66, 15, 14, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15808, 639, 304, 1, 9, 9, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15809, 639, 347, 1, 28, 20, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(15810, 640, 320, 66, 18, 11, 1, '1', 1, 9, 55, '1:18:12.60', 4692600, NULL, NULL, NULL, NULL, 1),
	(15811, 640, 238, 200, 25, 6, 2, '2', 2, 6, 55, '+0.01', 4692610, NULL, NULL, NULL, NULL, 1),
	(15812, 640, 327, 25, 2, 5, 3, '3', 3, 4, 55, '+0.09', 4692690, NULL, NULL, NULL, NULL, 1),
	(15813, 640, 305, 63, 9, 17, 4, '4', 4, 3, 55, '+0.18', 4692780, NULL, NULL, NULL, NULL, 1),
	(15814, 640, 307, 66, 19, 4, 5, '5', 5, 2, 55, '+0.61', 4693210, NULL, NULL, NULL, NULL, 1),
	(15815, 640, 278, 82, 12, 1, 6, '6', 6, 1, 55, '+32.36', 4724960, NULL, NULL, NULL, NULL, 1),
	(15816, 640, 262, 1, 14, 13, 7, '7', 7, 0, 55, '+1:24.83', 4777430, NULL, NULL, NULL, NULL, 1),
	(15817, 640, 224, 201, 5, 18, 8, '8', 8, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15818, 640, 346, 66, 20, 3, 9, '9', 9, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15819, 640, 347, 1, 28, 21, 10, '10', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15820, 640, 289, 34, 10, 14, NULL, 'R', 11, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15821, 640, 197, 200, 26, 24, NULL, 'N', 12, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15822, 640, 329, 200, 24, 16, NULL, 'N', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15823, 640, 280, 200, 16, 10, NULL, 'R', 14, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15824, 640, 333, 199, 23, 20, NULL, 'R', 15, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15825, 640, 223, 6, 4, 8, NULL, 'R', 16, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15826, 640, 235, 6, 3, 2, NULL, 'R', 17, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15827, 640, 328, 25, 30, 7, NULL, 'R', 18, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15828, 640, 330, 200, 22, 19, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(15829, 640, 314, 34, 11, 9, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15830, 640, 351, 85, 27, 22, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15831, 640, 337, 66, 21, 12, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15832, 640, 341, 63, 7, 15, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15833, 640, 243, 63, 8, 23, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15834, 641, 328, 25, 11, 1, 1, '1', 1, 9, 64, '1:55:13.1', 6913100, NULL, NULL, NULL, NULL, 1),
	(15835, 641, 238, 200, 17, 6, 2, '2', 2, 6, 64, '+38.3', 6951400, NULL, NULL, NULL, NULL, 1),
	(15836, 641, 288, 1, 10, 8, 3, '3', 3, 4, 64, '+1:35.8', 7008900, NULL, NULL, NULL, NULL, 1),
	(15837, 641, 304, 1, 9, 10, 4, '4', 4, 3, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15838, 641, 317, 180, 3, 7, 5, '5', 5, 2, 63, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15839, 641, 327, 25, 12, 3, 6, '6', 6, 1, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15840, 641, 224, 180, 2, 4, 7, '7', 7, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15841, 641, 235, 6, 4, 12, 8, '8', 8, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15842, 641, 346, 66, 14, 2, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15843, 641, 278, 82, 20, 5, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15844, 641, 341, 63, 22, 14, 11, '11', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15845, 641, 337, 66, 31, 19, 12, '12', 12, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15846, 641, 207, 6, 6, 13, 13, '13', 13, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15847, 641, 320, 66, 15, 16, 14, '14', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15848, 641, 352, 66, 28, 21, 15, '15', 15, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15849, 641, 330, 200, 18, 20, 16, '16', 16, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(15850, 641, 329, 200, 19, 22, NULL, 'N', 17, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15851, 641, 353, 180, 35, 25, NULL, 'N', 18, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15852, 641, 243, 63, 24, 23, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15853, 641, 306, 82, 21, 11, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15854, 641, 342, 200, 33, 24, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(15855, 641, 223, 6, 5, 18, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15856, 641, 289, 34, 37, 15, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15857, 641, 314, 34, 8, 17, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15858, 641, 307, 66, 16, 9, NULL, 'R', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15859, 641, 354, 34, 26, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15860, 642, 327, 25, 9, 5, 1, '1', 1, 9, 59, '1:43:51.991', 6231991, NULL, NULL, NULL, NULL, 1),
	(15861, 642, 346, 66, 14, 6, 2, '2', 2, 6, 59, '+40.062', 6272053, NULL, NULL, NULL, NULL, 1),
	(15862, 642, 238, 200, 25, 11, 3, '3', 3, 4, 59, '+44.070', 6276061, NULL, NULL, NULL, NULL, 1),
	(15863, 642, 307, 66, 16, 12, 4, '4', 4, 3, 59, '+56.749', 6288740, NULL, NULL, NULL, NULL, 1),
	(15864, 642, 328, 25, 8, 1, 5, '5', 5, 2, 59, '+1:00.003', 6291994, NULL, NULL, NULL, NULL, 1),
	(15865, 642, 223, 6, 5, 4, 6, '6', 6, 1, 59, '+1:16.426', 6308417, NULL, NULL, NULL, NULL, 1),
	(15866, 642, 289, 34, 22, 18, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15867, 642, 306, 82, 12, 10, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15868, 642, 320, 66, 15, 21, 9, '9', 9, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15869, 642, 322, 1, 31, 22, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15870, 642, 333, 199, 27, 26, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15871, 642, 278, 82, 11, 8, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15872, 642, 337, 66, 17, 16, 13, '13', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15873, 642, 355, 66, 28, 24, 14, '14', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15874, 642, 305, 63, 20, 14, 15, '15', 15, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15875, 642, 347, 1, 29, 28, 16, '16', 16, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(15876, 642, 341, 63, 18, 13, 17, '17', 17, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15877, 642, 342, 200, 33, 25, NULL, 'N', 18, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15878, 642, 235, 6, 32, 7, NULL, 'N', 19, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(15879, 642, 224, 180, 2, 2, NULL, 'N', 20, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15880, 642, 353, 180, 30, 29, NULL, 'N', 21, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15881, 642, 304, 1, 7, 3, NULL, 'R', 22, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15882, 642, 314, 34, 23, 15, NULL, 'R', 23, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15883, 642, 354, 34, 24, 27, NULL, 'R', 24, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15884, 642, 344, 63, 19, 17, NULL, 'R', 25, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15885, 642, 280, 200, 21, 20, NULL, 'R', 26, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15886, 642, 330, 200, 26, 23, NULL, 'R', 27, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(15887, 642, 317, 180, 3, 9, NULL, 'R', 28, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(15888, 642, 309, 25, 10, 19, NULL, 'R', 29, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(15889, 643, 356, 34, 12, 3, 1, '1', 1, 9, 80, '1:49:35.4', 6575400, NULL, NULL, NULL, NULL, 1),
	(15890, 643, 304, 187, 6, 6, 2, '2', 2, 6, 80, '+8.1', 6583500, NULL, NULL, NULL, NULL, 1),
	(15891, 643, 328, 37, 1, 1, 3, '3', 3, 4, 80, '+17.1', 6592500, NULL, NULL, NULL, NULL, 1),
	(15892, 643, 306, 82, 3, 8, 4, '4', 4, 3, 80, '+1:13.1', 6648500, NULL, NULL, NULL, NULL, 1),
	(15893, 643, 357, 32, 10, 14, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15894, 643, 289, 32, 11, 19, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15895, 643, 280, 82, 4, 18, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15896, 643, 340, 32, 23, 22, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15897, 643, 345, 66, 20, 16, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15898, 643, 346, 37, 16, 9, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15899, 643, 362, 34, 24, 21, 11, '11', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(15900, 643, 293, 32, 25, 13, 12, '12', 12, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15901, 643, 358, 32, 9, 4, 13, '13', 13, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15902, 643, 235, 6, 17, 5, NULL, 'R', 14, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15903, 643, 341, 187, 7, 7, NULL, 'R', 15, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15904, 643, 352, 66, 21, 23, NULL, 'R', 16, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15905, 643, 359, 37, 2, 17, NULL, 'R', 17, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15906, 643, 360, 187, 5, 10, NULL, 'R', 18, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15907, 643, 361, 86, 22, 20, NULL, 'R', 19, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15908, 643, 207, 37, 8, 11, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15909, 643, 243, 34, 14, 15, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15910, 643, 262, 66, 19, 12, NULL, 'R', 22, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15911, 643, 278, 37, 15, 2, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(15912, 644, 328, 37, 1, 3, 1, '1', 1, 9, 90, '2:10:58.2', 7858200, NULL, NULL, NULL, NULL, 1),
	(15913, 644, 360, 187, 11, 11, 2, '2', 2, 6, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15914, 644, 207, 37, 18, 16, 3, '3', 3, 4, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15915, 644, 289, 32, 6, 15, 4, '4', 4, 3, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15916, 644, 359, 37, 16, 14, 5, '5', 5, 2, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15917, 644, 341, 187, 8, 12, NULL, 'R', 6, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15918, 644, 356, 34, 7, 1, NULL, 'R', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15919, 644, 243, 34, 24, 17, NULL, 'R', 8, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15920, 644, 280, 82, 22, 9, NULL, 'R', 9, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15921, 644, 306, 82, 4, 4, NULL, 'R', 10, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15922, 644, 304, 187, 5, 2, NULL, 'R', 11, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15923, 644, 278, 37, 9, 6, NULL, 'R', 12, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15924, 644, 358, 32, 3, 8, NULL, 'R', 13, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(15925, 644, 345, 66, 10, 5, NULL, 'W', 14, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(15926, 644, 235, 6, 2, 7, NULL, 'R', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15927, 644, 262, 66, 15, 10, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15928, 644, 361, 86, 12, 13, NULL, 'W', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(15929, 644, 333, 198, 20, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15930, 644, 357, 32, 19, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15931, 644, 346, 37, 14, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15932, 644, 352, 66, 21, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15933, 644, 339, 32, 23, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15934, 645, 358, 32, 3, 8, 1, '1', 1, 9, 80, '1:54:37.4', 6877400, NULL, NULL, NULL, NULL, 1),
	(15935, 645, 356, 34, 5, 4, 2, '2', 2, 6, 80, '+23.1', 6900500, NULL, NULL, NULL, NULL, 1),
	(15936, 645, 280, 82, 9, 7, 3, '3', 3, 4, 80, '+51.4', 6928800, NULL, NULL, NULL, NULL, 1),
	(15937, 645, 304, 187, 11, 3, 4, '4', 4, 3, 80, '+1:28.3', 6965700, NULL, NULL, NULL, NULL, 1),
	(15938, 645, 289, 32, 1, 16, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15939, 645, 345, 66, 17, 15, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15940, 645, 238, 37, 23, 12, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15941, 645, 346, 37, 19, 11, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(15942, 645, 278, 37, 28, 2, NULL, 'R', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15943, 645, 361, 86, 24, 9, NULL, 'N', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15944, 645, 328, 37, 21, 1, NULL, 'R', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15945, 645, 262, 66, 16, 14, NULL, 'R', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15946, 645, 306, 82, 8, 6, NULL, 'R', 13, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(15947, 645, 360, 187, 12, 10, NULL, 'R', 14, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(15948, 645, 341, 187, 14, 13, NULL, 'R', 15, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(15949, 645, 235, 6, 26, 5, NULL, 'R', 16, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(15950, 645, 333, 198, 10, 0, NULL, 'F', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15951, 645, 243, 34, 6, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15952, 645, 352, 66, 15, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15953, 645, 357, 32, 2, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15954, 645, 359, 37, 20, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15955, 646, 345, 66, 1, 6, 1, '1', 1, 9, 28, '1:38:10.1', 5890100, NULL, NULL, NULL, NULL, 1),
	(15956, 646, 278, 37, 10, 3, 2, '2', 2, 6, 28, '+1.1', 5891200, NULL, NULL, NULL, NULL, 1),
	(15957, 646, 306, 82, 25, 11, 3, '3', 3, 4, 28, '+1:43.7', 5993800, NULL, NULL, NULL, NULL, 1),
	(15958, 646, 363, 6, 28, 8, 4, '4', 4, 3, 28, '+2:38.5', 6048600, NULL, NULL, NULL, NULL, 1),
	(15959, 646, 243, 34, 19, 7, 5, '5', 5, 2, 28, '+3:31.8', 6101900, NULL, NULL, NULL, NULL, 1),
	(15960, 646, 280, 82, 26, 17, 6, '6', 6, 1, 27, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(15961, 646, 346, 37, 9, 10, 7, '7', 7, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(15962, 646, 235, 6, 27, 4, 8, '8', 8, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15963, 646, 238, 37, 14, 9, NULL, 'N', 9, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15964, 646, 356, 34, 18, 5, NULL, 'R', 10, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(15965, 646, 289, 32, 23, 16, NULL, 'R', 11, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15966, 646, 328, 37, 11, 1, NULL, 'R', 12, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15967, 646, 357, 32, 21, 13, NULL, 'R', 13, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15968, 646, 358, 32, 20, 2, NULL, 'R', 14, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15969, 646, 262, 66, 2, 14, NULL, 'R', 15, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15970, 646, 361, 86, 7, 12, NULL, 'R', 16, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(15971, 646, 321, 34, 8, 15, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(15972, 647, 358, 32, 10, 1, 1, '1', 1, 9, 80, '1:50:43.4', 6643400, NULL, NULL, NULL, NULL, 1),
	(15973, 647, 328, 37, 5, 2, 2, '2', 2, 6, 80, '+30.0', 6673400, NULL, NULL, NULL, NULL, 1),
	(15974, 647, 235, 6, 25, 3, 3, '3', 3, 4, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15975, 647, 223, 6, 26, 6, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15976, 647, 306, 82, 23, 10, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15977, 647, 341, 187, 16, 14, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(15978, 647, 357, 32, 12, 8, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15979, 647, 280, 82, 24, 13, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15980, 647, 238, 37, 22, 16, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(15981, 647, 345, 66, 1, 7, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(15982, 647, 356, 34, 18, 12, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(15983, 647, 289, 32, 15, 20, NULL, 'N', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(15984, 647, 327, 37, 6, 15, NULL, 'R', 13, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15985, 647, 352, 66, 3, 18, NULL, 'R', 14, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(15986, 647, 262, 66, 2, 5, NULL, 'R', 15, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15987, 647, 361, 86, 4, 9, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15988, 647, 346, 37, 9, 17, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15989, 647, 320, 187, 20, 11, NULL, 'R', 18, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(15990, 647, 364, 187, 32, 19, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(15991, 647, 278, 37, 8, 4, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(15992, 647, 333, 198, 21, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15993, 647, 243, 34, 19, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15994, 647, 353, 32, 31, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15995, 647, 351, 85, 29, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(15996, 648, 358, 32, 6, 6, 1, '1', 1, 9, 38, '1:55:57.0', 6957000, NULL, NULL, NULL, NULL, 1),
	(15997, 648, 278, 37, 14, 3, 2, '2', 2, 6, 38, '+7.61', 6964610, NULL, NULL, NULL, NULL, 1),
	(15998, 648, 356, 34, 23, 5, 3, '3', 3, 4, 38, '+44.83', 7001830, NULL, NULL, NULL, NULL, 1),
	(15999, 648, 304, 187, 19, 7, 4, '4', 4, 3, 38, '+45.66', 7002660, NULL, NULL, NULL, NULL, 1),
	(16000, 648, 280, 82, 20, 8, 5, '5', 5, 2, 38, '+1:19.42', 7036420, NULL, NULL, NULL, NULL, 1),
	(16001, 648, 364, 187, 32, 17, 6, '6', 6, 1, 38, '+1:19.65', 7036650, NULL, NULL, NULL, NULL, 1),
	(16002, 648, 243, 34, 22, 14, 7, '7', 7, 0, 38, '+2:20.16', 7097160, NULL, NULL, NULL, NULL, 1),
	(16003, 648, 357, 32, 7, 18, 8, '8', 8, 0, 38, '+2:47.17', 7124170, NULL, NULL, NULL, NULL, 1),
	(16004, 648, 328, 37, 1, 4, 9, '9', 9, 0, 38, '+3:09.61', 7146610, NULL, NULL, NULL, NULL, 1),
	(16005, 648, 289, 32, 8, 20, 10, '10', 10, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16006, 648, 327, 37, 2, 13, 11, '11', 11, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16007, 648, 352, 66, 4, 19, 12, '12', 12, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16008, 648, 306, 82, 21, 2, 13, '13', 13, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(16009, 648, 363, 6, 11, 11, 14, '14', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16010, 648, 333, 198, 16, 15, NULL, 'N', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16011, 648, 346, 37, 12, 16, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16012, 648, 238, 37, 18, 9, NULL, 'R', 17, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(16013, 648, 235, 6, 10, 1, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16014, 648, 345, 66, 3, 10, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16015, 648, 262, 66, 5, 12, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16016, 648, 351, 85, 24, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16017, 648, 339, 32, 9, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16018, 648, 353, 32, 25, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16019, 649, 358, 32, 5, 1, 1, '1', 1, 9, 80, '1:57:02.0', 7022000, NULL, NULL, NULL, NULL, 1),
	(16020, 649, 356, 34, 17, 2, 2, '2', 2, 6, 80, '+32.9', 7054900, NULL, NULL, NULL, NULL, 1),
	(16021, 649, 304, 187, 9, 5, 3, '3', 3, 4, 80, '+54.4', 7076400, NULL, NULL, NULL, NULL, 1),
	(16022, 649, 223, 6, 4, 6, 4, '4', 4, 3, 80, '+54.8', 7076800, NULL, NULL, NULL, NULL, 1),
	(16023, 649, 278, 37, 16, 17, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16024, 649, 289, 32, 14, 22, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16025, 649, 327, 37, 2, 14, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16026, 649, 224, 32, 28, 21, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16027, 649, 238, 37, 27, 13, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(16028, 649, 353, 32, 29, 23, NULL, 'N', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16029, 649, 364, 187, 32, 11, NULL, 'R', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16030, 649, 345, 66, 22, 15, NULL, 'R', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16031, 649, 262, 66, 23, 4, NULL, 'R', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16032, 649, 328, 37, 1, 8, NULL, 'R', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16033, 649, 341, 63, 20, 19, NULL, 'R', 15, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16034, 649, 280, 82, 8, 12, NULL, 'R', 16, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16035, 649, 306, 82, 7, 10, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(16036, 649, 207, 37, 26, 9, NULL, 'R', 18, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16037, 649, 346, 37, 15, 20, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16038, 649, 357, 32, 6, 7, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16039, 649, 352, 66, 24, 16, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16040, 649, 235, 6, 3, 3, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16041, 649, 333, 198, 11, 18, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16042, 650, 358, 32, 2, 2, 1, '1', 1, 9, 50, '1:42:00.3', 6120300, NULL, NULL, NULL, NULL, 1),
	(16043, 650, 235, 6, 10, 1, 2, '2', 2, 6, 50, '+0.7', 6121000, NULL, NULL, NULL, NULL, 1),
	(16044, 650, 304, 187, 4, 16, 3, '3', 3, 4, 50, '+1:21.8', 6202100, NULL, NULL, NULL, NULL, 1),
	(16045, 650, 224, 32, 17, 13, 4, '4', 4, 3, 50, '+1:55.1', 6235400, NULL, NULL, NULL, NULL, 1),
	(16046, 650, 243, 34, 21, 11, 5, '5', 5, 2, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16047, 650, 280, 82, 14, 5, 6, '6', 6, 1, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16048, 650, 327, 37, 23, 14, 7, '7', 7, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16049, 650, 346, 37, 12, 4, 8, '8', 8, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16050, 650, 341, 63, 7, 15, 9, '9', 9, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16051, 650, 289, 32, 9, 20, NULL, 'R', 10, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16052, 650, 278, 37, 5, 6, NULL, 'R', 11, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16053, 650, 223, 6, 15, 3, NULL, 'R', 12, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16054, 650, 357, 32, 16, 10, NULL, 'R', 13, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16055, 650, 328, 37, 1, 7, NULL, 'R', 14, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16056, 650, 207, 37, 11, 9, NULL, 'R', 15, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16057, 650, 238, 37, 22, 19, NULL, 'R', 16, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16058, 650, 345, 66, 6, 8, NULL, 'R', 17, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16059, 650, 262, 66, 18, 18, NULL, 'R', 18, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16060, 650, 356, 34, 3, 12, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16061, 650, 306, 82, 8, 21, NULL, 'R', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16062, 650, 320, 187, 24, 17, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(16063, 650, 312, 86, 25, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16064, 650, 333, 198, 20, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16065, 650, 351, 85, 27, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16066, 650, 365, 37, 26, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16067, 17, 20, 9, 15, 2, 1, '1', 1, 10, 55, '1:34:03.414', 5643414, 54, 1, '1:40.279', '199.387', 1),
	(16068, 17, 17, 9, 14, 3, 2, '2', 2, 8, 55, '+17.857', 5661271, 14, 5, '1:40.571', '198.808', 1),
	(16069, 17, 18, 23, 22, 5, 3, '3', 3, 6, 55, '+18.467', 5661881, 49, 6, '1:40.642', '198.668', 1),
	(16070, 17, 22, 23, 23, 4, 4, '4', 4, 5, 55, '+22.735', 5666149, 54, 4, '1:40.449', '199.050', 1),
	(16071, 17, 2, 2, 6, 8, 5, '5', 5, 4, 55, '+26.253', 5669667, 54, 7, '1:40.672', '198.609', 1),
	(16072, 17, 155, 7, 10, 12, 6, '6', 6, 3, 55, '+28.343', 5671757, 55, 11, '1:40.779', '198.398', 1),
	(16073, 17, 15, 7, 9, 6, 7, '7', 7, 2, 55, '+34.366', 5677780, 49, 8, '1:40.723', '198.508', 1),
	(16074, 17, 67, 5, 12, 10, 8, '8', 8, 1, 55, '+41.294', 5684708, 55, 2, '1:40.326', '199.294', 1),
	(16075, 17, 3, 3, 16, 9, 9, '9', 9, 0, 55, '+45.941', 5689355, 49, 15, '1:40.997', '197.970', 1),
	(16076, 17, 9, 2, 5, 7, 10, '10', 10, 0, 55, '+48.180', 5691594, 54, 14, '1:40.924', '198.113', 1),
	(16077, 17, 5, 1, 2, 18, 11, '11', 11, 0, 55, '+52.798', 5696212, 53, 18, '1:41.316', '197.346', 1),
	(16078, 17, 8, 6, 4, 11, 12, '12', 12, 0, 55, '+54.317', 5697731, 54, 12, '1:40.843', '198.272', 1),
	(16079, 17, 6, 3, 17, 13, 13, '13', 13, 0, 55, '+59.839', 5703253, 54, 9, '1:40.754', '198.447', 1),
	(16080, 17, 4, 4, 7, 15, 14, '14', 14, 0, 55, '+1:09.687', 5713101, 54, 10, '1:40.757', '198.441', 1),
	(16081, 17, 24, 10, 21, 16, 15, '15', 15, 0, 55, '+1:34.450', 5737864, 54, 17, '1:41.277', '197.422', 1),
	(16082, 17, 21, 6, 3, 20, 16, '16', 16, 0, 54, NULL, NULL, 54, 16, '1:41.132', '197.705', 11),
	(16083, 17, 16, 10, 20, 17, 17, '17', 17, 0, 54, NULL, NULL, 34, 13, '1:40.904', '198.152', 11),
	(16084, 17, 154, 4, 8, 19, 18, '18', 18, 0, 54, NULL, NULL, 47, 19, '1:42.274', '195.498', 11),
	(16085, 17, 1, 1, 1, 1, NULL, 'R', 19, 0, 20, NULL, NULL, 16, 3, '1:40.367', '199.212', 23),
	(16086, 17, 153, 5, 11, 14, NULL, 'R', 20, 0, 18, NULL, NULL, 16, 20, '1:43.318', '193.522', 6),
	(16087, 651, 235, 6, 12, 3, 1, '1', 1, 9, 60, '1:42:17.3', 6137300, NULL, NULL, NULL, NULL, 1),
	(16088, 651, 223, 6, 27, 2, 2, '2', 2, 6, 60, '+0.61', 6137910, NULL, NULL, NULL, NULL, 1),
	(16089, 651, 243, 34, 11, 17, 3, '3', 3, 4, 60, '+1:27.88', 6225180, NULL, NULL, NULL, NULL, 1),
	(16090, 651, 345, 66, 17, 22, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16091, 651, 262, 66, 16, 14, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16092, 651, 306, 82, 19, 7, 6, '6', 6, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16093, 651, 363, 6, 14, 5, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16094, 651, 278, 37, 4, 5, 8, '8', 8, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16095, 651, 346, 37, 3, 20, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16096, 651, 320, 187, 23, 21, 10, '10', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16097, 651, 352, 66, 18, 23, 11, '11', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16098, 651, 333, 198, 22, 15, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16099, 651, 356, 34, 10, 8, 13, '13', 13, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16100, 651, 280, 82, 20, 13, 14, '14', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16101, 651, 224, 32, 8, 16, 15, '15', 15, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16102, 651, 304, 187, 21, 11, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16103, 651, 341, 63, 15, 12, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16104, 651, 314, 86, 26, 19, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16105, 651, 358, 32, 6, 1, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16106, 651, 207, 37, 5, 18, NULL, 'R', 20, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16107, 651, 351, 85, 24, 24, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(16108, 651, 328, 37, 1, 4, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 106),
	(16109, 651, 357, 32, 7, 10, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(16110, 651, 327, 37, 2, 9, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16111, 652, 223, 6, 4, 3, 1, '1', 1, 9, 68, '1:39:07.1', 5947100, NULL, NULL, NULL, NULL, 1),
	(16112, 652, 328, 37, 18, 4, 2, '2', 2, 6, 68, '+5.73', 5952830, NULL, NULL, NULL, NULL, 1),
	(16113, 652, 306, 82, 40, 14, 3, '3', 3, 4, 68, '+5.8', 5952900, NULL, NULL, NULL, NULL, 1),
	(16114, 652, 304, 187, 30, 9, 4, '4', 4, 3, 68, '+6.15', 5953250, NULL, NULL, NULL, NULL, 1),
	(16115, 652, 243, 34, 46, 17, 5, '5', 5, 2, 68, '+6.41', 5953510, NULL, NULL, NULL, NULL, 1),
	(16116, 652, 327, 37, 20, 11, 6, '6', 6, 1, 68, '+1:03.46', 6010560, NULL, NULL, NULL, NULL, 1),
	(16117, 652, 278, 37, 48, 18, 7, '7', 7, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16118, 652, 333, 198, 34, 12, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16119, 652, 320, 187, 32, 16, NULL, 'N', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16120, 652, 262, 66, 8, 6, NULL, 'R', 10, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16121, 652, 238, 37, 52, 13, NULL, 'R', 11, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16122, 652, 356, 34, 44, 8, NULL, 'R', 12, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16123, 652, 235, 6, 2, 1, NULL, 'R', 13, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16124, 652, 352, 66, 12, 20, NULL, 'R', 14, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(16125, 652, 314, 86, 54, 19, NULL, 'R', 15, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16126, 652, 363, 6, 6, 15, NULL, 'R', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16127, 652, 280, 82, 42, 5, NULL, 'R', 17, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16128, 652, 345, 66, 10, 2, NULL, 'R', 18, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16129, 652, 346, 37, 50, 7, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16130, 652, 341, 63, 14, 10, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(16131, 652, 289, 32, 28, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(16132, 652, 357, 32, 24, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(16133, 652, 358, 32, 22, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 104),
	(16134, 652, 347, 187, 38, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16135, 652, 224, 32, 26, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(16136, 652, 330, 198, 36, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16137, 652, 351, 85, 56, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16138, 653, 235, 6, 18, 2, 1, '1', 1, 9, 90, '1:21:18.4', 4878400, NULL, NULL, NULL, NULL, 1),
	(16139, 653, 223, 6, 19, 3, 2, '2', 2, 6, 90, '+14.8', 4893200, NULL, NULL, NULL, NULL, 1),
	(16140, 653, 278, 37, 20, 6, 3, '3', 3, 4, 90, '+57.9', 4936300, NULL, NULL, NULL, NULL, 1),
	(16141, 653, 345, 66, 14, 7, 4, '4', 4, 3, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16142, 653, 341, 63, 4, 5, 5, '5', 5, 2, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16143, 653, 320, 187, 6, 11, 6, '6', 6, 1, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16144, 653, 280, 82, 24, 8, 7, '7', 7, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16145, 653, 306, 82, 23, 13, 8, '8', 8, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16146, 653, 327, 37, 2, 4, 9, '9', 9, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16147, 653, 352, 66, 16, 9, 10, '10', 10, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16148, 653, 314, 86, 10, 17, NULL, 'N', 11, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16149, 653, 289, 32, 9, 20, NULL, 'N', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16150, 653, 333, 198, 8, 12, NULL, 'R', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16151, 653, 238, 37, 26, 16, NULL, 'N', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16152, 653, 304, 187, 5, 15, NULL, 'R', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16153, 653, 356, 34, 11, 19, NULL, 'R', 16, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16154, 653, 262, 66, 15, 10, NULL, 'N', 17, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16155, 653, 328, 25, 3, 1, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(16156, 653, 243, 34, 12, 18, NULL, 'R', 19, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(16157, 653, 346, 37, 21, 14, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16158, 654, 224, 32, 24, 3, 1, '1', 1, 9, 108, '1:57:32.79', 7052790, NULL, NULL, NULL, NULL, 1),
	(16159, 654, 345, 66, 19, 4, 2, '2', 2, 6, 108, '+36.39', 7089180, NULL, NULL, NULL, NULL, 1),
	(16160, 654, 317, 32, 23, 9, 3, '3', 3, 4, 108, '+45.17', 7097960, NULL, NULL, NULL, NULL, 1),
	(16161, 654, 235, 6, 3, 1, 4, '4', 4, 3, 107, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16162, 654, 278, 37, 12, 5, 5, '5', 5, 2, 107, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16163, 654, 321, 63, 18, 13, 6, '6', 6, 1, 107, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16164, 654, 304, 187, 8, 11, 7, '7', 7, 0, 106, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16165, 654, 280, 82, 7, 12, 8, '8', 8, 0, 105, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16166, 654, 346, 37, 11, 23, 9, '9', 9, 0, 105, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16167, 654, 356, 34, 15, 16, 10, '10', 10, 0, 105, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16168, 654, 238, 37, 29, 15, 11, '11', 11, 0, 104, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16169, 654, 243, 34, 16, 19, 12, '12', 12, 0, 104, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16170, 654, 223, 6, 4, 6, 13, '13', 13, 0, 101, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16171, 654, 320, 187, 9, 21, 14, '14', 14, 0, 100, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(16172, 654, 328, 25, 1, 2, NULL, 'R', 15, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16173, 654, 289, 32, 14, 10, NULL, 'R', 16, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16174, 654, 327, 37, 2, 17, NULL, 'R', 17, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(16175, 654, 314, 86, 30, 20, NULL, 'R', 18, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16176, 654, 347, 187, 27, 24, NULL, 'R', 19, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 110),
	(16177, 654, 306, 82, 6, 18, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(16178, 654, 366, 34, 31, 22, NULL, 'R', 21, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16179, 654, 262, 66, 20, 7, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16180, 654, 352, 66, 21, 14, NULL, 'R', 23, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16181, 654, 341, 63, 17, 8, NULL, 'R', 24, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16182, 654, 367, 66, 32, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16183, 654, 353, 32, 28, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16184, 654, 333, 198, 10, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16185, 655, 235, 6, 3, 3, 1, '1', 1, 9, 65, '1:53:28.3', 6808300, NULL, NULL, NULL, NULL, 1),
	(16186, 655, 223, 6, 4, 1, 2, '2', 2, 6, 65, '+24.64', 6832940, NULL, NULL, NULL, NULL, 1),
	(16187, 655, 304, 187, 8, 14, 3, '3', 3, 4, 65, '+45.97', 6854270, NULL, NULL, NULL, NULL, 1),
	(16188, 655, 278, 37, 12, 5, 4, '4', 4, 3, 65, '+47.05', 6855350, NULL, NULL, NULL, NULL, 1),
	(16189, 655, 306, 82, 6, 6, 5, '5', 5, 2, 65, '+50.11', 6858410, NULL, NULL, NULL, NULL, 1),
	(16190, 655, 345, 66, 19, 7, 6, '6', 6, 1, 65, '+1:24.76', 6893060, NULL, NULL, NULL, NULL, 1),
	(16191, 655, 262, 66, 20, 13, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16192, 655, 341, 63, 17, 15, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16193, 655, 280, 82, 7, 11, 9, '9', 9, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16194, 655, 317, 32, 23, 12, NULL, 'N', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16195, 655, 356, 34, 15, 4, NULL, 'R', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16196, 655, 328, 25, 1, 2, NULL, 'R', 12, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16197, 655, 320, 187, 9, 10, NULL, 'R', 13, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16198, 655, 243, 34, 16, 17, NULL, 'R', 14, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16199, 655, 327, 37, 2, 9, NULL, 'R', 15, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16200, 655, 289, 32, 14, 8, NULL, 'R', 16, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(16201, 655, 346, 37, 11, 16, NULL, 'R', 17, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16202, 655, 224, 32, 24, 18, NULL, 'R', 18, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16203, 656, 328, 196, 7, 4, 1, '1', 1, 9, 80, '1:50:39.1', 6639100, NULL, NULL, NULL, NULL, 1),
	(16204, 656, 289, 180, 1, 7, 2, '2', 2, 6, 80, '+18.8', 6657900, NULL, NULL, NULL, NULL, 1),
	(16205, 656, 304, 187, 5, 3, 3, '3', 3, 4, 80, '+31.8', 6670900, NULL, NULL, NULL, NULL, 1),
	(16206, 656, 346, 180, 4, 12, 4, '4', 4, 3, 80, '+49.2', 6688300, NULL, NULL, NULL, NULL, 1),
	(16207, 656, 360, 187, 6, 8, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16208, 656, 306, 196, 8, 11, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16209, 656, 262, 66, 11, 14, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16210, 656, 368, 191, 17, 17, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16211, 656, 362, 191, 19, 16, NULL, 'N', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16212, 656, 358, 180, 2, 2, NULL, 'R', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(16213, 656, 341, 66, 10, 18, NULL, 'R', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16214, 656, 345, 66, 12, 15, NULL, 'R', 12, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(16215, 656, 278, 6, 9, 5, NULL, 'R', 13, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16216, 656, 356, 182, 14, 1, NULL, 'R', 14, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(16217, 656, 207, 180, 3, 6, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16218, 656, 340, 180, 16, 10, NULL, 'R', 16, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16219, 656, 235, 182, 15, 13, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16220, 656, 369, 187, 18, 9, NULL, 'R', 18, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(16221, 657, 328, 196, 7, 4, 1, '1', 1, 9, 90, '2:16:54.0', 8214000, NULL, NULL, NULL, NULL, 1),
	(16222, 657, 360, 187, 6, 13, 2, '2', 2, 6, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16223, 657, 306, 196, 8, 12, 3, '3', 3, 4, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16224, 657, 304, 187, 5, 8, 4, '4', 4, 3, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16225, 657, 341, 66, 14, 9, 5, '5', 5, 2, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(16226, 657, 235, 182, 4, 7, 6, '6', 6, 1, 83, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16227, 657, 345, 66, 9, 14, NULL, 'R', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16228, 657, 278, 6, 15, 2, NULL, 'R', 8, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16229, 657, 356, 182, 3, 5, NULL, 'R', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16230, 657, 346, 180, 10, 6, NULL, 'R', 10, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16231, 657, 358, 180, 2, 1, NULL, 'R', 11, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16232, 657, 361, 182, 11, 11, NULL, 'R', 12, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16233, 657, 289, 180, 1, 3, NULL, 'R', 13, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16234, 657, 262, 66, 12, 10, NULL, 'R', 14, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(16235, 658, 289, 180, 1, 4, 1, '1', 1, 9, 80, '1:56:59.4', 7019400, NULL, NULL, NULL, NULL, 1),
	(16236, 658, 361, 182, 16, 9, 2, '2', 2, 6, 80, '+17.3', 7036700, NULL, NULL, NULL, NULL, 1),
	(16237, 658, 346, 180, 9, 5, 3, '3', 3, 4, 80, '+34.6', 7054000, NULL, NULL, NULL, NULL, 1),
	(16238, 658, 370, 180, 2, 10, 4, '4', 4, 3, 80, '+52.9', 7072300, NULL, NULL, NULL, NULL, 1),
	(16239, 658, 360, 187, 4, 11, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16240, 658, 304, 187, 3, 12, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16241, 658, 350, 167, 12, 16, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(16242, 658, 235, 182, 6, 7, NULL, 'R', 8, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16243, 658, 328, 196, 7, 1, NULL, 'R', 9, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16244, 658, 306, 196, 8, 3, NULL, 'R', 10, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16245, 658, 278, 6, 11, 2, NULL, 'R', 11, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(16246, 658, 345, 66, 10, 14, NULL, 'R', 12, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16247, 658, 351, 182, 17, 15, NULL, 'R', 13, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16248, 658, 341, 66, 14, 6, NULL, 'R', 14, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16249, 658, 356, 182, 5, 8, NULL, 'R', 15, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16250, 658, 262, 66, 15, 13, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16251, 659, 328, 196, 4, 2, 1, '1', 1, 9, 90, '2:06:42.08', 7602080, NULL, NULL, NULL, NULL, 1),
	(16252, 659, 346, 180, 10, 10, 2, '2', 2, 6, 90, '+24.52', 7626600, NULL, NULL, NULL, NULL, 1),
	(16253, 659, 278, 6, 8, 4, 3, '3', 3, 4, 90, '+30.51', 7632590, NULL, NULL, NULL, NULL, 1),
	(16254, 659, 304, 187, 7, 7, 4, '4', 4, 3, 90, '+37.16', 7639240, NULL, NULL, NULL, NULL, 1),
	(16255, 659, 235, 182, 12, 5, 5, '5', 5, 2, 90, '+37.67', 7639750, NULL, NULL, NULL, NULL, 1),
	(16256, 659, 356, 182, 11, 8, 6, '6', 6, 1, 90, '+1:10.81', 7672890, NULL, NULL, NULL, NULL, 1),
	(16257, 659, 289, 180, 1, 3, 7, '7', 7, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16258, 659, 306, 187, 5, 11, 8, '8', 8, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16259, 659, 341, 66, 14, 12, 9, '9', 9, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16260, 659, 350, 187, 18, 15, 10, '10', 10, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(16261, 659, 351, 182, 17, 14, NULL, 'R', 11, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16262, 659, 360, 187, 6, 6, NULL, 'R', 12, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16263, 659, 358, 180, 2, 1, NULL, 'R', 13, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16264, 659, 361, 182, 16, 9, NULL, 'R', 14, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16265, 659, 262, 66, 15, 13, NULL, 'R', 15, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16266, 660, 328, 196, 2, 1, 1, '1', 1, 9, 38, '1:56:47.4', 7007400, NULL, NULL, NULL, NULL, 1),
	(16267, 660, 306, 196, 7, 5, 2, '2', 2, 6, 38, '+57.1', 7064500, NULL, NULL, NULL, NULL, 1),
	(16268, 660, 235, 182, 11, 4, 3, '3', 3, 4, 38, '+57.3', 7064700, NULL, NULL, NULL, NULL, 1),
	(16269, 660, 360, 187, 5, 7, 4, '4', 4, 3, 37, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16270, 660, 350, 187, 10, 10, 5, '5', 5, 2, 37, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16271, 660, 289, 180, 1, 8, 6, '6', 6, 1, 37, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16272, 660, 351, 182, 12, 13, 7, '7', 7, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16273, 660, 304, 187, 4, 2, 8, '8', 8, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16274, 660, 346, 180, 3, 9, 9, '9', 9, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16275, 660, 278, 6, 6, 6, NULL, 'R', 10, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16276, 660, 358, 180, 15, 3, NULL, 'R', 11, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(16277, 660, 361, 182, 9, 11, NULL, 'R', 12, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(16278, 660, 357, 180, 14, 12, NULL, 'R', 13, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(16279, 661, 328, 196, 3, 2, 1, '1', 1, 9, 84, '1:55:55.6', 6955600, NULL, NULL, NULL, NULL, 1),
	(16280, 661, 235, 182, 7, 4, 2, '2', 2, 6, 83, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16281, 661, 360, 187, 6, 7, 3, '3', 3, 4, 83, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16282, 661, 358, 180, 2, 1, 4, '4', 4, 3, 83, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16283, 661, 361, 182, 16, 10, 5, '5', 5, 2, 83, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16284, 661, 350, 187, 19, 11, 6, '6', 6, 1, 82, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16285, 661, 289, 180, 1, 12, 7, '7', 7, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16286, 661, 346, 180, 10, 9, 8, '8', 8, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16287, 661, 306, 196, 4, 17, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(16288, 661, 357, 180, 9, 14, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(16289, 661, 345, 6, 12, 8, NULL, 'R', 11, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16290, 661, 278, 6, 11, 5, NULL, 'R', 12, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16291, 661, 304, 187, 5, 3, NULL, 'R', 13, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16292, 661, 262, 66, 15, 13, NULL, 'R', 14, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16293, 661, 347, 180, 18, 16, NULL, 'R', 15, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16294, 661, 321, 187, 20, 15, NULL, 'R', 16, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16295, 661, 341, 66, 14, 6, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16296, 662, 235, 182, 6, 1, 1, '1', 1, 9, 14, '1:49:55.4', 6595400, NULL, NULL, NULL, NULL, 1),
	(16297, 662, 328, 196, 7, 2, 2, '2', 2, 6, 14, '+57.7', 6653100, NULL, NULL, NULL, NULL, 1),
	(16298, 662, 360, 187, 10, 8, 3, '3', 3, 4, 14, '+3:21.6', 6797000, NULL, NULL, NULL, NULL, 1),
	(16299, 662, 289, 180, 1, 9, 4, '4', 4, 3, 14, '+3:58.8', 6834200, NULL, NULL, NULL, NULL, 1),
	(16300, 662, 346, 180, 11, 4, 5, '5', 5, 2, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16301, 662, 306, 196, 8, 10, 6, '6', 6, 1, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16302, 662, 304, 187, 9, 5, NULL, 'R', 7, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16303, 662, 262, 197, 15, 16, NULL, 'R', 8, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16304, 662, 358, 180, 2, 3, NULL, 'R', 9, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16305, 662, 347, 180, 16, 23, NULL, 'R', 10, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16306, 662, 361, 182, 17, 7, NULL, 'R', 11, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16307, 662, 350, 187, 12, 6, NULL, 'R', 12, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16308, 662, 207, 180, 3, 15, NULL, 'R', 13, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16309, 662, 341, 66, 14, 11, NULL, 'W', 14, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(16310, 663, 328, 196, 20, 3, 1, '1', 1, 9, 68, '1:39:11.26', 5951260, NULL, NULL, NULL, NULL, 1),
	(16311, 663, 358, 180, 4, 1, 2, '2', 2, 6, 68, '+0.08', 5951340, NULL, NULL, NULL, NULL, 1),
	(16312, 663, 306, 196, 22, 6, 3, '3', 3, 4, 68, '+0.17', 5951430, NULL, NULL, NULL, NULL, 1),
	(16313, 663, 360, 187, 18, 5, 4, '4', 4, 3, 68, '+0.19', 5951450, NULL, NULL, NULL, NULL, 1),
	(16314, 663, 361, 182, 32, 4, 5, '5', 5, 2, 68, '+33.44', 5984700, NULL, NULL, NULL, NULL, 1),
	(16315, 663, 345, 6, 10, 12, 6, '6', 6, 1, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16316, 663, 304, 187, 16, 2, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16317, 663, 346, 180, 30, 8, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16318, 663, 289, 180, 1, 9, 9, '9', 9, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16319, 663, 235, 182, 26, 15, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(16320, 663, 341, 66, 14, 10, NULL, 'N', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16321, 663, 262, 66, 12, 11, NULL, 'R', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16322, 663, 351, 182, 36, 13, NULL, 'R', 13, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16323, 663, 356, 182, 28, 7, NULL, 'R', 14, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16324, 663, 357, 180, 6, 14, NULL, 'R', 15, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16325, 664, 235, 182, 11, 1, 1, '1', 1, 9, 90, '1:59:25.7', 7165700, NULL, NULL, NULL, NULL, 1),
	(16326, 664, 356, 182, 12, 6, 2, '2', 2, 6, 90, '+46.2', 7211900, NULL, NULL, NULL, NULL, 1),
	(16327, 664, 358, 180, 2, 3, 3, '3', 3, 4, 90, '+52.0', 7217700, NULL, NULL, NULL, NULL, 1),
	(16328, 664, 306, 196, 18, 2, 4, '4', 4, 3, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16329, 664, 360, 187, 4, 9, 5, '5', 5, 2, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16330, 664, 359, 196, 19, 15, 6, '6', 6, 1, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(16331, 664, 353, 180, 25, 16, 7, '7', 7, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(16332, 664, 343, 66, 16, 18, NULL, 'N', 8, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16333, 664, 289, 180, 1, 7, NULL, 'R', 9, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16334, 664, 346, 180, 9, 8, NULL, 'R', 10, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16335, 664, 357, 180, 3, 11, NULL, 'R', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16336, 664, 345, 6, 6, 13, NULL, 'R', 12, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16337, 664, 328, 196, 17, 4, NULL, 'R', 13, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(16338, 664, 371, 189, 69, 17, NULL, 'D', 14, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(16339, 664, 341, 66, 14, 14, NULL, 'R', 15, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16340, 664, 361, 182, 21, 10, NULL, 'R', 16, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16341, 664, 372, 183, 26, 19, NULL, 'R', 17, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16342, 664, 304, 187, 5, 5, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(16343, 664, 262, 66, 15, 12, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16344, 664, 351, 182, 20, 20, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16345, 665, 358, 180, 2, 1, 1, '1', 1, 9, 108, '1:57:56.84', 7076840, NULL, NULL, NULL, NULL, 1),
	(16346, 665, 361, 182, 18, 9, 2, '2', 2, 6, 108, '+46.99', 7123830, NULL, NULL, NULL, NULL, 1),
	(16347, 665, 341, 66, 14, 11, 3, '3', 3, 4, 106, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16348, 665, 356, 182, 8, 18, 4, '4', 4, 3, 106, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16349, 665, 345, 6, 12, 12, 5, '5', 5, 2, 101, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16350, 665, 351, 182, 19, 17, 6, '6', 6, 1, 98, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(16351, 665, 359, 196, 16, 15, NULL, 'N', 7, 0, 92, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16352, 665, 289, 180, 1, 4, NULL, 'R', 8, 0, 90, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16353, 665, 235, 182, 7, 8, NULL, 'R', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16354, 665, 352, 66, 22, 9, NULL, 'R', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16355, 665, 306, 196, 4, 7, NULL, 'R', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16356, 665, 304, 187, 5, 2, NULL, 'R', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16357, 665, 328, 196, 3, 3, NULL, 'R', 13, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16358, 665, 353, 180, 21, 16, NULL, 'R', 14, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16359, 665, 262, 66, 15, 14, NULL, 'R', 15, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16360, 665, 346, 180, 10, 13, NULL, 'R', 16, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16361, 665, 207, 180, 9, 5, NULL, 'R', 17, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16362, 665, 360, 187, 6, 6, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16363, 666, 304, 187, 5, 4, 1, '1', 1, 9, 65, '1:54:08.80', 6848800, NULL, NULL, NULL, NULL, 1),
	(16364, 666, 235, 182, 7, 2, 2, '2', 2, 6, 65, '+2.56', 6851360, NULL, NULL, NULL, NULL, 1),
	(16365, 666, 356, 182, 8, 1, 3, '3', 3, 4, 65, '+38.48', 6887280, NULL, NULL, NULL, NULL, 1),
	(16366, 666, 328, 196, 3, 3, 4, '4', 4, 3, 65, '+47.04', 6895840, NULL, NULL, NULL, NULL, 1),
	(16367, 666, 306, 196, 4, 8, 5, '5', 5, 2, 65, '+1:38.52', 6947320, NULL, NULL, NULL, NULL, 1),
	(16368, 666, 262, 66, 15, 12, 6, '6', 6, 1, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16369, 666, 345, 6, 12, 15, 7, '7', 7, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16370, 666, 359, 196, 16, 14, 8, '8', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16371, 666, 353, 180, 21, 16, 9, '9', 9, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16372, 666, 361, 182, 18, 9, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16373, 666, 351, 182, 19, 13, 11, '11', 11, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16374, 666, 341, 66, 14, 10, NULL, 'R', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16375, 666, 358, 180, 2, 6, NULL, 'R', 13, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16376, 666, 352, 66, 22, 17, NULL, 'R', 14, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16377, 666, 346, 180, 10, 5, NULL, 'R', 15, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16378, 666, 357, 180, 9, 11, NULL, 'R', 16, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(16379, 666, 360, 187, 6, 7, NULL, 'W', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(16380, 667, 373, 180, 4, 1, 1, '1', 1, 9, 80, '1:53:56.6', 6836600, NULL, NULL, NULL, NULL, 1),
	(16381, 667, 289, 180, 5, 2, 2, '2', 2, 6, 80, '+25.3', 6861900, NULL, NULL, NULL, NULL, 1),
	(16382, 667, 358, 191, 3, 4, 3, '3', 3, 4, 80, '+30.4', 6867000, NULL, NULL, NULL, NULL, 1),
	(16383, 667, 278, 6, 8, 8, 4, '4', 4, 3, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16384, 667, 304, 194, 1, 9, 5, '5', 5, 2, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16385, 667, 306, 196, 21, 18, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16386, 667, 346, 167, 19, 16, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16387, 667, 341, 11, 7, 6, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16388, 667, 340, 191, 17, 17, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16389, 667, 334, 183, 23, 23, NULL, 'N', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16390, 667, 364, 190, 6, 12, NULL, 'R', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16391, 667, 235, 6, 9, 11, NULL, 'R', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16392, 667, 347, 167, 20, 19, NULL, 'R', 13, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(16393, 667, 328, 196, 16, 3, NULL, 'R', 14, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16394, 667, 368, 89, 18, 22, NULL, 'R', 15, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(16395, 667, 369, 170, 25, 20, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16396, 667, 345, 66, 11, 10, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16397, 667, 356, 191, 2, 5, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16398, 667, 333, 6, 10, 7, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16399, 667, 374, 66, 12, 14, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16400, 667, 312, 167, 14, 21, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16401, 667, 293, 191, 22, 14, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(16402, 667, 375, 195, 15, 15, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 110),
	(16403, 668, 289, 180, 10, 6, 1, '1', 1, 9, 90, '2:15:02.1', 8102100, NULL, NULL, NULL, NULL, 1),
	(16404, 668, 304, 187, 1, 3, 2, '2', 2, 6, 90, '+15.9', 8118000, NULL, NULL, NULL, NULL, 1),
	(16405, 668, 312, 195, 14, 13, 3, '3', 3, 4, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16406, 668, 375, 195, 15, 12, 4, '4', 4, 3, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16407, 668, 306, 196, 6, 5, 5, '5', 5, 2, 81, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(16408, 668, 360, 187, 2, 4, NULL, 'R', 6, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16409, 668, 341, 11, 7, 7, NULL, 'R', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16410, 668, 346, 180, 16, 10, NULL, 'R', 8, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16411, 668, 278, 6, 19, 1, NULL, 'R', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(16412, 668, 361, 66, 5, 11, NULL, 'R', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(16413, 668, 345, 66, 9, 2, NULL, 'R', 11, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16414, 668, 235, 6, 21, 8, NULL, 'R', 12, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16415, 668, 358, 191, 4, 9, NULL, 'R', 13, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16416, 668, 356, 191, 3, 0, NULL, 'W', 14, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(16417, 669, 289, 180, 9, 1, 1, '1', 1, 9, 80, '2:00:32.3', 7232300, NULL, NULL, NULL, NULL, 1),
	(16418, 669, 370, 66, 15, 6, 2, '2', 2, 6, 80, '+2.2', 7234500, NULL, NULL, NULL, NULL, 1),
	(16419, 669, 376, 195, 7, 14, 3, '3', 3, 4, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16420, 669, 375, 195, 6, 15, 4, '4', 4, 3, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16421, 669, 304, 187, 12, 10, 5, '5', 5, 2, 73, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16422, 669, 341, 11, 8, 4, NULL, 'R', 6, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16423, 669, 345, 66, 4, 9, NULL, 'R', 7, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16424, 669, 346, 180, 17, 3, NULL, 'R', 8, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(16425, 669, 306, 82, 1, 8, NULL, 'R', 9, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16426, 669, 361, 66, 16, 11, NULL, 'R', 10, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(16427, 669, 364, 190, 19, 16, NULL, 'R', 11, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16428, 669, 358, 191, 3, 5, NULL, 'R', 12, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16429, 669, 356, 191, 2, 12, NULL, 'R', 13, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16430, 669, 359, 196, 11, 2, NULL, 'R', 14, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16431, 669, 360, 187, 14, 7, NULL, 'R', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16432, 669, 262, 180, 10, 13, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16433, 669, 347, 194, 18, 0, NULL, 'F', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16434, 669, 351, 191, 21, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16435, 670, 360, 187, 5, 6, 1, '1', 1, 9, 28, '1:40:02.1', 6002100, NULL, NULL, NULL, NULL, 1),
	(16436, 670, 345, 66, 11, 8, 2, '2', 2, 6, 28, '+12.1', 6014200, NULL, NULL, NULL, NULL, 1),
	(16437, 670, 235, 6, 23, 3, 3, '3', 3, 4, 28, '+39.6', 6041700, NULL, NULL, NULL, NULL, 1),
	(16438, 670, 328, 196, 7, 2, 4, '4', 4, 3, 27, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(16439, 670, 262, 180, 2, 15, 5, '5', 5, 2, 26, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16440, 670, 376, 195, 15, 12, 6, '6', 6, 1, 26, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16441, 670, 346, 180, 3, 9, 7, '7', 7, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16442, 670, 306, 82, 10, 13, 8, '8', 8, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16443, 670, 361, 66, 14, 7, NULL, 'R', 9, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16444, 670, 304, 187, 6, 5, NULL, 'R', 10, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16445, 670, 341, 11, 20, 4, NULL, 'R', 11, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16446, 670, 278, 6, 22, 1, NULL, 'R', 12, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(16447, 670, 312, 195, 16, 11, NULL, 'R', 13, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(16448, 670, 370, 66, 12, 18, NULL, 'R', 14, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(16449, 670, 356, 191, 18, 10, NULL, 'R', 15, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(16450, 670, 289, 180, 1, 14, NULL, 'R', 16, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16451, 670, 358, 191, 19, 17, NULL, 'R', 17, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16452, 670, 347, 194, 17, 16, NULL, 'R', 18, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(16453, 671, 328, 196, 8, 5, 1, '1', 1, 9, 90, '2:46:11.2', 9971200, NULL, NULL, NULL, NULL, 1),
	(16454, 671, 306, 82, 17, 16, 2, '2', 2, 6, 90, '+1:33.93', 10065130, NULL, NULL, NULL, NULL, 1),
	(16455, 671, 345, 66, 15, 11, 3, '3', 3, 4, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16456, 671, 235, 6, 10, 6, 4, '4', 4, 3, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16457, 671, 351, 191, 22, 7, 5, '5', 5, 2, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16458, 671, 278, 6, 9, 1, 6, '6', 6, 1, 85, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16459, 671, 370, 66, 16, 15, 7, '7', 7, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16460, 671, 347, 194, 19, 19, 8, '8', 8, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(16461, 671, 289, 180, 3, 3, 9, '9', 9, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16462, 671, 262, 180, 4, 10, NULL, 'N', 10, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16463, 671, 364, 191, 18, 12, NULL, 'R', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(16464, 671, 346, 180, 21, 13, NULL, 'R', 12, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16465, 671, 341, 11, 7, 9, NULL, 'R', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(16466, 671, 361, 66, 20, 14, NULL, 'R', 14, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(16467, 671, 358, 191, 6, 2, NULL, 'R', 15, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16468, 671, 356, 191, 5, 4, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(16469, 671, 360, 187, 2, 8, NULL, 'R', 17, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16470, 671, 304, 187, 1, 7, NULL, 'R', 18, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16471, 671, 376, 195, 14, 18, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16472, 672, 235, 6, 26, 3, 1, '1', 1, 9, 60, '2:25:40.9', 8740900, NULL, NULL, NULL, NULL, 1),
	(16473, 672, 341, 11, 16, 7, 2, '2', 2, 6, 60, '+1:58.6', 8859500, NULL, NULL, NULL, NULL, 1),
	(16474, 672, 328, 196, 28, 2, 3, '3', 3, 4, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16475, 672, 350, 195, 30, 17, 4, '4', 4, 3, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16476, 672, 304, 187, 8, 4, 5, '5', 5, 2, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16477, 672, 361, 66, 36, 14, 6, '6', 6, 1, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16478, 672, 370, 66, 22, 12, 7, '7', 7, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16479, 672, 360, 187, 10, 6, 8, '8', 8, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16480, 672, 306, 82, 6, 8, 9, '9', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16481, 672, 278, 6, 24, 5, 10, '10', 10, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16482, 672, 346, 180, 34, 11, 11, '11', 11, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(16483, 672, 345, 66, 20, 10, NULL, 'N', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16484, 672, 358, 191, 2, 1, NULL, 'R', 13, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16485, 672, 356, 191, 4, 13, NULL, 'R', 14, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(16486, 672, 289, 180, 12, 9, NULL, 'R', 15, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16487, 672, 359, 195, 32, 15, NULL, 'R', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16488, 672, 377, 11, 18, 16, NULL, 'R', 17, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16489, 673, 346, 180, 22, 4, 1, '1', 1, 9, 80, '2:01:20.3', 7280300, NULL, NULL, NULL, NULL, 1),
	(16490, 673, 278, 6, 5, 3, 2, '2', 2, 6, 80, '+4.4', 7284700, NULL, NULL, NULL, NULL, 1),
	(16491, 673, 235, 6, 6, 12, 3, '3', 3, 4, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16492, 673, 304, 187, 1, 11, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16493, 673, 341, 11, 7, 9, 5, '5', 5, 2, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16494, 673, 328, 196, 14, 7, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16495, 673, 360, 187, 2, 10, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16496, 673, 361, 66, 20, 16, 8, '8', 8, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(16497, 673, 358, 191, 4, 5, NULL, 'R', 9, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16498, 673, 345, 66, 10, 13, NULL, 'R', 10, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16499, 673, 351, 191, 19, 19, NULL, 'N', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16500, 673, 262, 180, 9, 2, NULL, 'R', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16501, 673, 378, 195, 16, 18, NULL, 'R', 13, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16502, 673, 289, 180, 8, 1, NULL, 'R', 14, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16503, 673, 350, 195, 15, 7, NULL, 'R', 15, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16504, 673, 306, 82, 18, 14, NULL, 'R', 16, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16505, 673, 370, 66, 11, 15, NULL, 'R', 17, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(16506, 673, 364, 190, 24, 6, NULL, 'R', 18, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(16507, 673, 347, 194, 23, 20, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16508, 673, 356, 191, 3, 8, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16509, 674, 328, 196, 6, 6, 1, '1', 1, 9, 14, '2:19:03.2', 8343200, NULL, NULL, NULL, NULL, 1),
	(16510, 674, 289, 180, 3, 4, 2, '2', 2, 6, 14, '+4:03.2', 8586400, NULL, NULL, NULL, NULL, 1),
	(16511, 674, 358, 191, 5, 3, 3, '3', 3, 4, 14, '+4:09.4', 8592600, NULL, NULL, NULL, NULL, 1),
	(16512, 674, 235, 6, 9, 1, 4, '4', 4, 3, 14, '+5:55.2', 8698400, NULL, NULL, NULL, NULL, 1),
	(16513, 674, 356, 191, 4, 15, 5, '5', 5, 2, 14, '+6:21.1', 8724300, NULL, NULL, NULL, NULL, 1),
	(16514, 674, 345, 66, 10, 14, 6, '6', 6, 1, 14, '+6:25.0', 8728200, NULL, NULL, NULL, NULL, 1),
	(16515, 674, 304, 187, 1, 11, 7, '7', 7, 0, 14, '+6:31.0', 8734200, NULL, NULL, NULL, NULL, 1),
	(16516, 674, 361, 66, 22, 8, 8, '8', 8, 0, 14, '+7:56.4', 8819600, NULL, NULL, NULL, NULL, 1),
	(16517, 674, 364, 190, 14, 10, 9, '9', 9, 0, 14, '+8:13.7', 8836900, NULL, NULL, NULL, NULL, 1),
	(16518, 674, 365, 26, 18, 18, 10, '10', 10, 0, 14, '+10:11.4', 8954600, NULL, NULL, NULL, NULL, 1),
	(16519, 674, 262, 180, 21, 13, 11, '11', 11, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16520, 674, 379, 191, 17, 17, 12, '12', 12, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16521, 674, 360, 1, 2, 16, 13, '13', 13, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16522, 674, 370, 66, 11, 20, 14, '14', 14, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16523, 674, 278, 6, 8, 2, NULL, 'R', 15, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16524, 674, 306, 82, 12, 12, NULL, 'R', 16, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16525, 674, 346, 180, 16, 9, NULL, 'R', 17, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16526, 674, 376, 195, 19, 19, NULL, 'R', 18, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16527, 674, 341, 11, 7, 7, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16528, 674, 350, 195, 20, 5, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16529, 675, 304, 187, 1, 7, 1, '1', 1, 9, 68, '1:40:14.8', 6014800, NULL, NULL, NULL, NULL, 1),
	(16530, 675, 359, 196, 5, 13, 2, '2', 2, 6, 68, '+1:28.4', 6103200, NULL, NULL, NULL, NULL, 1),
	(16531, 675, 235, 6, 8, 4, 3, '3', 3, 4, 68, '+1:28.6', 6103400, NULL, NULL, NULL, NULL, 1),
	(16532, 675, 361, 66, 27, 17, 4, '4', 4, 3, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16533, 675, 306, 82, 6, 18, 5, '5', 5, 2, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16534, 675, 347, 194, 3, 19, 6, '6', 6, 1, 64, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16535, 675, 346, 180, 20, 9, NULL, 'R', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16536, 675, 356, 191, 10, 16, NULL, 'R', 8, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16537, 675, 328, 196, 4, 6, NULL, 'R', 9, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16538, 675, 322, 11, 15, 14, NULL, 'R', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16539, 675, 262, 180, 19, 11, NULL, 'R', 11, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16540, 675, 360, 187, 2, 2, NULL, 'R', 12, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16541, 675, 358, 191, 11, 10, NULL, 'R', 13, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16542, 675, 345, 66, 26, 15, NULL, 'R', 14, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16543, 675, 364, 190, 21, 12, NULL, 'R', 15, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16544, 675, 289, 180, 16, 5, NULL, 'R', 16, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(16545, 675, 341, 11, 14, 1, NULL, 'R', 17, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16546, 675, 278, 6, 9, 3, NULL, 'R', 18, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16547, 675, 321, 6, 7, 8, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16548, 675, 350, 195, 23, 20, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16549, 675, 380, 66, 28, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16550, 675, 351, 191, 12, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16551, 676, 304, 187, 1, 6, 1, '1', 1, 9, 90, '2:27:11.2', 8831200, NULL, NULL, NULL, NULL, 1),
	(16552, 676, 360, 187, 2, 8, 2, '2', 2, 6, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16553, 676, 345, 66, 16, 12, 3, '3', 3, 4, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16554, 676, 289, 180, 3, 5, 4, '4', 4, 3, 86, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16555, 676, 350, 195, 21, 16, 5, '5', 5, 2, 86, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16556, 676, 328, 196, 14, 11, 6, '6', 6, 1, 83, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16557, 676, 306, 82, 18, 15, NULL, 'R', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16558, 676, 278, 6, 9, 2, NULL, 'R', 8, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16559, 676, 359, 196, 15, 13, NULL, 'R', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16560, 676, 376, 195, 20, 18, NULL, 'N', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16561, 676, 280, 82, 19, 19, NULL, 'R', 11, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16562, 676, 358, 191, 6, 1, NULL, 'R', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16563, 676, 262, 180, 4, 19, NULL, 'R', 13, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16564, 676, 356, 191, 5, 10, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16565, 676, 346, 180, 12, 3, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16566, 676, 364, 187, 11, 4, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(16567, 676, 361, 66, 24, 14, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16568, 676, 343, 180, 27, 20, NULL, 'R', 18, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16569, 676, 341, 11, 8, 7, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16570, 676, 347, 194, 22, 17, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16571, 676, 235, 6, 10, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16572, 677, 328, 196, 15, 2, 1, '1', 1, 9, 108, '1:59:20.29', 7160290, NULL, NULL, NULL, NULL, 1),
	(16573, 677, 289, 180, 10, 3, 2, '2', 2, 6, 108, '+24.68', 7184970, NULL, NULL, NULL, NULL, 1),
	(16574, 677, 341, 11, 5, 9, 3, '3', 3, 4, 107, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16575, 677, 364, 187, 14, 7, 4, '4', 4, 3, 107, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16576, 677, 346, 180, 16, 12, 5, '5', 5, 2, 105, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16577, 677, 360, 187, 2, 10, 6, '6', 6, 1, 103, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16578, 677, 361, 66, 22, 14, NULL, 'R', 7, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(16579, 677, 304, 1, 1, 5, NULL, 'R', 8, 0, 92, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16580, 677, 376, 195, 19, 20, NULL, 'N', 9, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16581, 677, 356, 191, 3, 8, NULL, 'R', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16582, 677, 358, 191, 4, 6, NULL, 'R', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16583, 677, 350, 195, 18, 17, NULL, 'R', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16584, 677, 345, 66, 8, 11, NULL, 'R', 13, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16585, 677, 347, 194, 17, 18, NULL, 'N', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16586, 677, 278, 6, 6, 4, NULL, 'R', 15, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 103),
	(16587, 677, 306, 82, 21, 13, NULL, 'R', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16588, 677, 381, 66, 9, 19, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16589, 677, 207, 180, 12, 1, NULL, 'R', 18, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16590, 677, 321, 6, 7, 15, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16591, 677, 262, 180, 11, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(16592, 678, 289, 180, 10, 3, 1, '1', 1, 9, 65, '1:56:43.95', 7003950, NULL, NULL, NULL, NULL, 1),
	(16593, 678, 360, 187, 2, 9, 2, '2', 2, 6, 65, '+1:19.32', 7083270, NULL, NULL, NULL, NULL, 1),
	(16594, 678, 262, 180, 11, 14, 3, '3', 3, 4, 65, '+1:40.65', 7104600, NULL, NULL, NULL, NULL, 1),
	(16595, 678, 345, 66, 8, 12, 4, '4', 4, 3, 65, '+1:41.09', 7105040, NULL, NULL, NULL, NULL, 1),
	(16596, 678, 347, 11, 17, 18, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16597, 678, 346, 180, 16, 1, 6, '6', 6, 1, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16598, 678, 328, 196, 15, 7, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16599, 678, 350, 195, 18, 17, 8, '8', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16600, 678, 280, 82, 9, 20, 9, '9', 9, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16601, 678, 356, 191, 3, 8, 10, '10', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16602, 678, 359, 196, 23, 16, NULL, 'R', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16603, 678, 364, 187, 14, 5, NULL, 'R', 12, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16604, 678, 361, 66, 22, 19, NULL, 'R', 13, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16605, 678, 376, 195, 19, 21, NULL, 'R', 14, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16606, 678, 341, 11, 5, 6, NULL, 'R', 15, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(16607, 678, 278, 6, 6, 2, NULL, 'R', 16, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16608, 678, 382, 180, 12, 11, NULL, 'R', 17, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 41),
	(16609, 678, 304, 187, 1, 4, NULL, 'R', 18, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16610, 678, 306, 82, 21, 13, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16611, 678, 235, 6, 7, 15, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16612, 678, 358, 191, 4, 10, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16613, 679, 345, 167, 4, 4, 1, '1', 1, 9, 80, '2:05:45.9', 7545900, NULL, NULL, NULL, NULL, 1),
	(16614, 679, 340, 170, 17, 5, 2, '2', 2, 6, 80, '+26.4', 7572300, NULL, NULL, NULL, NULL, 1),
	(16615, 679, 341, 11, 11, 6, 3, '3', 3, 4, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16616, 679, 304, 191, 2, 2, 4, '4', 4, 3, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16617, 679, 383, 183, 14, 10, 5, '5', 5, 2, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16618, 679, 356, 191, 1, 1, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16619, 679, 293, 183, 19, 8, NULL, 'N', 7, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16620, 679, 384, 183, 20, 17, NULL, 'N', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16621, 679, 368, 184, 18, 14, NULL, 'R', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16622, 679, 361, 176, 16, 18, NULL, 'R', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16623, 679, 364, 189, 9, 11, NULL, 'R', 11, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16624, 679, 346, 167, 12, 16, NULL, 'R', 12, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16625, 679, 358, 167, 3, 7, NULL, 'R', 13, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16626, 679, 374, 66, 6, 13, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16627, 679, 347, 167, 15, 12, NULL, 'R', 15, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16628, 679, 373, 176, 7, 3, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16629, 679, 289, 176, 8, 15, NULL, 'R', 17, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16630, 679, 328, 66, 5, 9, NULL, 'R', 18, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16631, 680, 304, 191, 9, 4, 1, '1', 1, 9, 100, '2:34:34.3', 9274300, NULL, NULL, NULL, NULL, 1),
	(16632, 680, 289, 176, 14, 8, 2, '2', 2, 6, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16633, 680, 278, 6, 20, 14, 3, '3', 3, 4, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16634, 680, 360, 194, 16, 10, 4, '4', 4, 3, 98, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16635, 680, 345, 167, 11, 16, 5, '5', 5, 2, 96, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16636, 680, 374, 66, 5, 12, 6, '6', 6, 1, 96, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16637, 680, 385, 6, 18, 2, NULL, 'R', 7, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16638, 680, 361, 66, 6, 13, NULL, 'R', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(16639, 680, 373, 172, 12, 5, NULL, 'R', 9, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16640, 680, 341, 11, 7, 3, NULL, 'R', 10, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16641, 680, 346, 167, 17, 9, NULL, 'R', 11, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16642, 680, 328, 66, 4, 6, NULL, 'R', 12, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(16643, 680, 358, 167, 10, 15, NULL, 'R', 13, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16644, 680, 364, 190, 23, 7, NULL, 'R', 14, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(16645, 680, 359, 82, 2, 11, NULL, 'R', 15, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(16646, 680, 356, 191, 8, 1, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16647, 680, 383, 183, 15, 0, NULL, 'F', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16648, 680, 306, 82, 1, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16649, 680, 386, 189, 22, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16650, 681, 373, 180, 5, 8, 1, '1', 1, 9, 90, '2:14:45.1', 8085100, NULL, NULL, NULL, NULL, 1),
	(16651, 681, 356, 191, 1, 3, 2, '2', 2, 6, 90, '+23.6', 8108700, NULL, NULL, NULL, NULL, 1),
	(16652, 681, 304, 191, 2, 7, 3, '3', 3, 4, 90, '+25.7', 8110800, NULL, NULL, NULL, NULL, 1),
	(16653, 681, 278, 6, 3, 9, 4, '4', 4, 3, 90, '+27.3', 8112400, NULL, NULL, NULL, NULL, 1),
	(16654, 681, 387, 6, 4, 10, 5, '5', 5, 2, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16655, 681, 375, 6, 22, 15, 6, '6', 6, 1, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16656, 681, 388, 176, 18, 13, 7, '7', 7, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16657, 681, 374, 66, 10, 12, 8, '8', 8, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16658, 681, 383, 183, 21, 17, 9, '9', 9, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16659, 681, 346, 167, 20, 16, 10, '10', 10, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16660, 681, 341, 11, 7, 6, NULL, 'R', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(16661, 681, 328, 66, 9, 11, NULL, 'R', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(16662, 681, 358, 167, 12, 4, NULL, 'R', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16663, 681, 345, 167, 14, 5, NULL, 'R', 14, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16664, 681, 289, 180, 6, 1, NULL, 'R', 15, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16665, 681, 364, 190, 15, 2, NULL, 'R', 16, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(16666, 681, 360, 194, 17, 14, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16667, 682, 364, 190, 36, 2, 1, '1', 1, 9, 28, '1:40:49.4', 6049400, NULL, NULL, NULL, NULL, 1),
	(16668, 682, 328, 66, 14, 6, 2, '2', 2, 6, 28, '+1:03.0', 6112400, NULL, NULL, NULL, NULL, 1),
	(16669, 682, 278, 6, 1, 5, 3, '3', 3, 4, 28, '+1:40.0', 6149400, NULL, NULL, NULL, NULL, 1),
	(16670, 682, 358, 167, 29, 4, 4, '4', 4, 3, 28, '+2:13.9', 6183300, NULL, NULL, NULL, NULL, 1),
	(16671, 682, 374, 66, 12, 11, 5, '5', 5, 2, 27, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16672, 682, 373, 180, 21, 1, 6, '6', 6, 1, 27, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16673, 682, 346, 167, 34, 16, 7, '7', 7, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16674, 682, 383, 183, 19, 17, 8, '8', 8, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16675, 682, 345, 167, 30, 13, 9, '9', 9, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16676, 682, 389, 167, 32, 18, 10, '10', 10, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16677, 682, 375, 6, 2, 9, NULL, 'N', 11, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16678, 682, 356, 191, 25, 7, NULL, 'R', 12, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16679, 682, 304, 191, 26, 14, NULL, 'R', 13, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16680, 682, 347, 167, 39, 12, NULL, 'R', 14, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16681, 682, 289, 180, 22, 3, NULL, 'R', 15, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16682, 682, 341, 11, 7, 10, NULL, 'R', 16, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16683, 682, 388, 66, 17, 15, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16684, 682, 387, 6, 3, 8, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16685, 683, 356, 191, 3, 2, 1, '1', 1, 9, 80, '2:13:21.3', 8001300, NULL, NULL, NULL, NULL, 1),
	(16686, 683, 304, 191, 4, 6, 2, '2', 2, 6, 80, '+49.5', 8050800, NULL, NULL, NULL, NULL, 1),
	(16687, 683, 328, 66, 10, 10, 3, '3', 3, 4, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16688, 683, 346, 167, 18, 11, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16689, 683, 388, 66, 15, 9, 5, '5', 5, 2, 76, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16690, 683, 345, 167, 14, 13, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16691, 683, 389, 167, 16, 15, NULL, 'N', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16692, 683, 278, 6, 2, 7, NULL, 'R', 8, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(16693, 683, 364, 190, 9, 3, NULL, 'R', 9, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16694, 683, 358, 167, 12, 8, NULL, 'R', 10, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16695, 683, 360, 190, 8, 5, NULL, 'R', 11, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16696, 683, 373, 180, 6, 4, NULL, 'R', 12, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(16697, 683, 383, 183, 17, 14, NULL, 'R', 13, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16698, 683, 289, 180, 7, 1, NULL, 'R', 14, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(16699, 683, 374, 66, 11, 12, NULL, 'R', 15, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16700, 684, 373, 180, 5, 1, 1, '1', 1, 9, 80, '1:59:25.6', 7165600, NULL, NULL, NULL, NULL, 1),
	(16701, 684, 304, 191, 2, 4, 2, '2', 2, 6, 80, '+12.8', 7178400, NULL, NULL, NULL, NULL, 1),
	(16702, 684, 278, 6, 8, 6, 3, '3', 3, 4, 80, '+16.6', 7182200, NULL, NULL, NULL, NULL, 1),
	(16703, 684, 356, 191, 1, 3, 4, '4', 4, 3, 80, '+21.8', 7187400, NULL, NULL, NULL, NULL, 1),
	(16704, 684, 345, 167, 12, 9, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16705, 684, 341, 11, 7, 7, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16706, 684, 388, 66, 15, 13, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16707, 684, 322, 66, 20, 14, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16708, 684, 390, 167, 14, 15, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16709, 684, 389, 191, 18, 21, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16710, 684, 383, 183, 19, 17, NULL, 'R', 11, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16711, 684, 289, 180, 6, 2, NULL, 'R', 12, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16712, 684, 374, 66, 4, 11, NULL, 'R', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16713, 684, 364, 190, 9, 5, NULL, 'R', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16714, 684, 351, 193, 22, 20, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16715, 684, 358, 167, 11, 8, NULL, 'R', 16, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16716, 684, 328, 66, 3, 12, NULL, 'R', 17, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16717, 684, 360, 190, 10, 10, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16718, 684, 346, 167, 17, 18, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16719, 684, 347, 167, 23, 9, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16720, 684, 361, 66, 16, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(16721, 685, 304, 191, 2, 2, 1, '1', 1, 9, 15, '2:05:55.7', 7555700, NULL, NULL, NULL, NULL, 1),
	(16722, 685, 356, 191, 1, 7, 2, '2', 2, 6, 15, '+38.5', 7594200, NULL, NULL, NULL, NULL, 1),
	(16723, 685, 278, 6, 8, 8, 3, '3', 3, 4, 15, '+39.0', 7594700, NULL, NULL, NULL, NULL, 1),
	(16724, 685, 341, 11, 7, 6, 4, '4', 4, 3, 15, '+2:25.7', 7701400, NULL, NULL, NULL, NULL, 1),
	(16725, 685, 262, 180, 24, 19, 5, '5', 5, 0, 15, '+5:30.7', 7886400, NULL, NULL, NULL, NULL, 1),
	(16726, 685, 347, 167, 16, 16, 6, '6', 6, 2, 15, '+8:42.1', 8077800, NULL, NULL, NULL, NULL, 1),
	(16727, 685, 390, 182, 22, 20, 7, '7', 7, 0, 15, '+8:47.9', 8083600, NULL, NULL, NULL, NULL, 1),
	(16728, 685, 389, 191, 15, 17, 8, '8', 8, 1, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16729, 685, 388, 66, 18, 15, 9, '9', 9, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16730, 685, 322, 26, 27, 22, 10, '10', 10, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16731, 685, 345, 167, 6, 10, 11, '11', 11, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16732, 685, 364, 190, 9, 4, NULL, 'R', 12, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16733, 685, 235, 82, 29, 18, NULL, 'R', 13, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16734, 685, 391, 90, 25, 25, NULL, 'N', 14, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16735, 685, 346, 167, 14, 12, NULL, 'R', 15, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(16736, 685, 289, 180, 4, 13, NULL, 'R', 16, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16737, 685, 365, 26, 17, 14, NULL, 'R', 17, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16738, 685, 328, 66, 11, 3, NULL, 'R', 18, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(16739, 685, 373, 180, 3, 1, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16740, 685, 358, 167, 5, 9, NULL, 'R', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(16741, 685, 379, 90, 26, 23, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(16742, 685, 360, 190, 10, 5, NULL, 'R', 22, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16743, 685, 374, 66, 12, 11, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(16744, 685, 377, 82, 23, 21, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16745, 686, 356, 191, 1, 7, 1, '1', 1, 9, 90, '2:40:40.0', 9640000, NULL, NULL, NULL, NULL, 1),
	(16746, 686, 304, 191, 2, 3, 2, '2', 2, 6, 90, '+1:01.9', 9701900, NULL, NULL, NULL, NULL, 1),
	(16747, 686, 364, 190, 10, 5, 3, '3', 3, 4, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16748, 686, 289, 180, 4, 2, 4, '4', 4, 3, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16749, 686, 374, 66, 16, 10, 5, '5', 5, 2, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16750, 686, 278, 6, 20, 4, 6, '6', 6, 1, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16751, 686, 360, 194, 19, 6, 7, '7', 7, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16752, 686, 347, 167, 9, 14, 8, '8', 8, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16753, 686, 322, 66, 12, 12, 9, '9', 9, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16754, 686, 370, 167, 8, 13, 10, '10', 10, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(16755, 686, 392, 176, 6, 17, 11, '11', 11, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(16756, 686, 373, 180, 3, 1, NULL, 'R', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16757, 686, 326, 180, 5, 16, NULL, 'D', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(16758, 686, 328, 66, 15, 9, NULL, 'R', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(16759, 686, 371, 189, 11, 15, NULL, 'N', 15, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16760, 686, 388, 66, 17, 11, NULL, 'R', 16, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(16761, 686, 358, 167, 71, 8, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16762, 686, 393, 170, 41, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16763, 687, 341, 11, 14, 9, 1, '1', 1, 9, 68, '1:43:45.0', 6225000, NULL, NULL, NULL, NULL, 1),
	(16764, 687, 356, 191, 16, 2, 2, '2', 2, 6, 68, '+0.2', 6225200, NULL, NULL, NULL, NULL, 1),
	(16765, 687, 373, 180, 20, 1, 3, '3', 3, 4, 68, '+23.1', 6248100, NULL, NULL, NULL, NULL, 1),
	(16766, 687, 358, 167, 30, 11, 4, '4', 4, 3, 68, '+56.6', 6281600, NULL, NULL, NULL, NULL, 1),
	(16767, 687, 374, 66, 36, 12, 5, '5', 5, 2, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16768, 687, 235, 167, 32, 15, 6, '6', 6, 1, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16769, 687, 278, 6, 2, 4, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16770, 687, 289, 180, 22, 8, NULL, 'R', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16771, 687, 346, 167, 6, 13, NULL, 'R', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16772, 687, 394, 180, 24, 17, NULL, 'R', 10, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16773, 687, 360, 194, 4, 3, NULL, 'R', 11, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16774, 687, 347, 167, 26, 14, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(16775, 687, 328, 66, 34, 7, NULL, 'R', 13, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16776, 687, 304, 191, 18, 6, NULL, 'R', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(16777, 687, 389, 191, 12, 18, NULL, 'R', 15, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16778, 687, 388, 66, 38, 16, NULL, 'R', 16, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(16779, 687, 375, 190, 10, 10, NULL, 'R', 17, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16780, 687, 364, 190, 8, 5, NULL, 'R', 18, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16781, 688, 373, 180, 5, 2, 1, '1', 1, 9, 108, '2:03:13.2', 7393200, NULL, NULL, NULL, NULL, 1),
	(16782, 688, 289, 180, 6, 1, 2, '2', 2, 6, 108, '+6.3', 7399500, NULL, NULL, NULL, NULL, 1),
	(16783, 688, 304, 191, 2, 6, 3, '3', 3, 4, 107, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16784, 688, 346, 167, 15, 12, 4, '4', 4, 3, 106, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16785, 688, 356, 191, 1, 5, 5, '5', 5, 2, 104, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16786, 688, 347, 167, 16, 15, 6, '6', 6, 1, 101, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16787, 688, 306, 187, 22, 18, 7, '7', 7, 0, 101, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16788, 688, 341, 11, 3, 11, NULL, 'R', 8, 0, 96, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(16789, 688, 278, 6, 9, 4, NULL, 'R', 9, 0, 95, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16790, 688, 328, 66, 7, 10, NULL, 'R', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(16791, 688, 235, 167, 21, 16, NULL, 'R', 11, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(16792, 688, 389, 191, 19, 17, NULL, 'R', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16793, 688, 388, 66, 17, 14, NULL, 'R', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16794, 688, 374, 66, 8, 13, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16795, 688, 358, 167, 4, 8, NULL, 'R', 15, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16796, 688, 364, 190, 11, 3, NULL, 'R', 16, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16797, 688, 360, 194, 14, 9, NULL, 'R', 17, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(16798, 688, 382, 180, 18, 7, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16799, 689, 373, 180, 5, 1, 1, '1', 1, 9, 65, '1:59:28.70', 7168700, NULL, NULL, NULL, NULL, 1),
	(16800, 689, 356, 191, 1, 5, 2, '2', 2, 6, 65, '+1:25.36', 7254060, NULL, NULL, NULL, NULL, 1),
	(16801, 689, 304, 191, 2, 6, 3, '3', 3, 4, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16802, 689, 341, 11, 3, 7, 4, '4', 4, 3, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16803, 689, 374, 66, 8, 11, 5, '5', 5, 2, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16804, 689, 345, 167, 21, 13, 6, '6', 6, 1, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16805, 689, 306, 187, 22, 14, 7, '7', 7, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16806, 689, 395, 6, 12, 16, 8, '8', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16807, 689, 278, 6, 9, 2, 9, '9', 9, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(16808, 689, 347, 167, 16, 17, 10, '10', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16809, 689, 389, 191, 19, 19, 11, '11', 11, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16810, 689, 346, 167, 15, 10, 12, '12', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(16811, 689, 360, 194, 14, 8, NULL, 'R', 13, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(16812, 689, 388, 66, 17, 15, NULL, 'R', 14, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16813, 689, 328, 66, 7, 12, NULL, 'R', 15, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16814, 689, 289, 180, 6, 4, NULL, 'R', 16, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(16815, 689, 382, 176, 18, 9, NULL, 'R', 17, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16816, 689, 364, 189, 11, 3, NULL, 'R', 18, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(16817, 689, 392, 176, 10, 10, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16818, 690, 328, 66, 12, 3, 1, '1', 1, 9, 100, '2:33:10.5', 9190500, NULL, NULL, NULL, NULL, 1),
	(16819, 690, 385, 6, 16, 5, 2, '2', 2, 6, 100, '+40.2', 9230700, NULL, NULL, NULL, NULL, 1),
	(16820, 690, 289, 66, 11, 4, 3, '3', 3, 4, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16821, 690, 396, 66, 19, 16, 4, '4', 4, 3, 95, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16822, 690, 386, 167, 9, 9, NULL, 'R', 5, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16823, 690, 389, 167, 21, 15, NULL, 'N', 6, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16824, 690, 347, 167, 18, 16, NULL, 'N', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16825, 690, 373, 172, 4, 1, NULL, 'R', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16826, 690, 358, 167, 10, 7, NULL, 'R', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16827, 690, 346, 181, 14, 13, NULL, 'R', 10, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16828, 690, 374, 176, 6, 12, NULL, 'R', 11, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16829, 690, 356, 191, 7, 11, NULL, 'R', 12, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16830, 690, 341, 6, 17, 2, NULL, 'R', 13, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16831, 690, 304, 183, 8, 6, NULL, 'R', 14, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16832, 690, 360, 187, 2, 10, NULL, 'R', 15, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16833, 690, 383, 183, 15, 8, NULL, 'R', 16, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16834, 691, 341, 6, 6, 1, 1, '1', 1, 9, 28, '2:09:11.3', 7751300, NULL, NULL, NULL, NULL, 1),
	(16835, 691, 358, 167, 19, 2, 2, '2', 2, 6, 28, '+42.1', 7793400, NULL, NULL, NULL, NULL, 1),
	(16836, 691, 385, 6, 7, 5, 3, '3', 3, 4, 27, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16837, 691, 356, 191, 3, 4, 4, '4', 4, 3, 26, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16838, 691, 386, 167, 18, 8, 5, '5', 5, 2, 25, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16839, 691, 389, 167, 22, 12, NULL, 'N', 6, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16840, 691, 364, 189, 27, 15, NULL, 'N', 7, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16841, 691, 328, 66, 15, 3, NULL, 'R', 8, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16842, 691, 347, 167, 20, 6, NULL, 'R', 9, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16843, 691, 374, 176, 16, 7, NULL, 'R', 10, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16844, 691, 289, 66, 14, 9, NULL, 'R', 11, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16845, 691, 373, 172, 10, 10, NULL, 'R', 12, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16846, 691, 396, 66, 8, 11, NULL, 'R', 13, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16847, 691, 304, 183, 4, 13, NULL, 'R', 14, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16848, 691, 346, 167, 21, 14, NULL, 'R', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16849, 691, 360, 188, 24, 0, NULL, 'W', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(16850, 691, 397, 176, 11, 0, NULL, 'W', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16851, 691, 398, 66, 8, 0, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(16852, 692, 356, 191, 12, 4, 1, '1', 1, 9, 48, '1:48:31.3', 6511300, NULL, NULL, NULL, NULL, 1),
	(16853, 692, 387, 6, 22, 3, 2, '2', 2, 6, 48, '+9.5', 6520800, NULL, NULL, NULL, NULL, 1),
	(16854, 692, 304, 191, 14, 9, 3, '3', 3, 4, 46, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16855, 692, 358, 167, 6, 5, 4, '4', 4, 3, 46, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16856, 692, 364, 189, 26, 14, 5, '5', 5, 2, 45, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16857, 692, 399, 181, 44, 15, 6, '6', 6, 1, 45, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16858, 692, 383, 183, 36, 12, 7, '7', 7, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16859, 692, 278, 167, 8, 7, 8, '8', 8, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16860, 692, 389, 167, 42, 11, NULL, 'N', 9, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16861, 692, 345, 172, 2, 13, NULL, 'R', 10, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16862, 692, 385, 6, 20, 1, NULL, 'N', 11, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16863, 692, 347, 183, 30, 17, NULL, 'N', 12, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16864, 692, 289, 66, 16, 8, NULL, 'R', 13, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16865, 692, 346, 167, 38, 6, NULL, 'R', 14, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16866, 692, 374, 176, 32, 10, NULL, 'R', 15, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16867, 692, 341, 167, 10, 2, NULL, 'R', 16, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16868, 692, 397, 176, 4, 16, NULL, 'R', 17, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16869, 693, 356, 191, 5, 1, 1, '1', 1, 9, 80, '2:13:13.4', 7993400, NULL, NULL, NULL, NULL, 1),
	(16870, 693, 304, 191, 6, 2, 2, '2', 2, 6, 80, '+9.6', 8003000, NULL, NULL, NULL, NULL, 1),
	(16871, 693, 289, 66, 3, 4, 3, '3', 3, 4, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16872, 693, 373, 172, 1, 5, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16873, 693, 358, 167, 11, 7, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16874, 693, 360, 188, 14, 13, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16875, 693, 388, 183, 7, 12, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16876, 693, 399, 181, 22, 16, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16877, 693, 396, 66, 25, 14, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16878, 693, 389, 167, 19, 17, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16879, 693, 400, 192, 24, 19, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16880, 693, 383, 183, 21, 10, NULL, 'N', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16881, 693, 346, 167, 20, 11, NULL, 'N', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16882, 693, 341, 167, 12, 6, NULL, 'R', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16883, 693, 347, 183, 18, 15, NULL, 'R', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16884, 693, 397, 176, 2, 20, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16885, 693, 328, 66, 4, 8, NULL, 'R', 17, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16886, 693, 374, 176, 17, 9, NULL, 'R', 18, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16887, 693, 364, 189, 16, 3, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16888, 693, 401, 91, 23, 18, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16889, 694, 356, 191, 16, 1, 1, '1', 1, 9, 90, '2:20:32.5', 8432500, NULL, NULL, NULL, NULL, 1),
	(16890, 694, 289, 66, 12, 7, 2, '2', 2, 6, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16891, 694, 373, 172, 6, 3, 3, '3', 3, 4, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16892, 694, 328, 66, 14, 8, 4, '4', 4, 3, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16893, 694, 374, 176, 32, 12, 5, '5', 5, 2, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16894, 694, 385, 6, 2, 9, 6, '6', 6, 1, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16895, 694, 347, 167, 30, 13, 7, '7', 7, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(16896, 694, 399, 181, 38, 17, 8, '8', 8, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(16897, 694, 389, 167, 36, 16, 9, '9', 9, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(16898, 694, 346, 167, 28, 11, NULL, 'R', 10, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16899, 694, 383, 183, 34, 14, NULL, 'R', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16900, 694, 341, 167, 24, 10, NULL, 'R', 12, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(16901, 694, 304, 191, 18, 2, NULL, 'R', 13, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16902, 694, 397, 176, 8, 15, NULL, 'R', 14, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16903, 694, 364, 189, 10, 4, NULL, 'R', 15, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16904, 694, 387, 6, 4, 5, NULL, 'R', 16, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16905, 694, 358, 167, 26, 6, NULL, 'R', 17, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16906, 695, 356, 191, 3, 5, 1, '1', 1, 9, 15, '2:27:03.0', 8823000, NULL, NULL, NULL, NULL, 1),
	(16907, 695, 341, 167, 7, 2, 2, '2', 2, 6, 15, '+44.4', 8867400, NULL, NULL, NULL, NULL, 1),
	(16908, 695, 358, 167, 8, 9, 3, '3', 3, 4, 15, '+2:32.6', 8975600, NULL, NULL, NULL, NULL, 1),
	(16909, 695, 289, 66, 5, 10, 4, '4', 4, 3, 15, '+6:41.4', 9224400, NULL, NULL, NULL, NULL, 1),
	(16910, 695, 328, 66, 6, 3, 5, '5', 5, 2, 15, '+8:28.9', 9331900, NULL, NULL, NULL, NULL, 1),
	(16911, 695, 385, 6, 9, 6, 6, '6', 6, 1, 15, '+10:56.4', 9479400, NULL, NULL, NULL, NULL, 1),
	(16912, 695, 364, 189, 12, 8, 7, '7', 7, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(16913, 695, 397, 176, 2, 17, 8, '8', 8, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16914, 695, 374, 176, 15, 13, NULL, 'R', 9, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(16915, 695, 373, 172, 1, 1, NULL, 'R', 10, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16916, 695, 400, 192, 20, 26, NULL, 'R', 11, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16917, 695, 375, 6, 11, 4, NULL, 'R', 12, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(16918, 695, 387, 6, 10, 7, NULL, 'R', 13, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16919, 695, 304, 191, 4, 15, NULL, 'R', 14, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16920, 695, 347, 167, 17, 12, NULL, 'R', 15, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16921, 695, 396, 66, 14, 11, NULL, 'R', 16, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16922, 695, 383, 183, 19, 14, NULL, 'R', 17, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16923, 695, 399, 181, 16, 25, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16924, 695, 389, 167, 18, 0, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 82),
	(16925, 696, 375, 6, 6, 2, 1, '1', 1, 9, 68, '1:47:14.8', 6434800, NULL, NULL, NULL, NULL, 1),
	(16926, 696, 387, 6, 4, 1, 2, '2', 2, 6, 68, '+5.8', 6440600, NULL, NULL, NULL, NULL, 1),
	(16927, 696, 304, 191, 12, 10, 3, '3', 3, 4, 68, '+6.1', 6440900, NULL, NULL, NULL, NULL, 1),
	(16928, 696, 358, 167, 16, 8, 4, '4', 4, 3, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16929, 696, 374, 176, 42, 14, 5, '5', 5, 2, 67, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16930, 696, 383, 183, 40, 15, 6, '6', 6, 1, 66, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16931, 696, 396, 66, 48, 18, 7, '7', 7, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16932, 696, 397, 176, 24, 13, 8, '8', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16933, 696, 402, 172, 20, 20, 9, '9', 9, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16934, 696, 394, 6, 44, 16, NULL, 'N', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16935, 696, 373, 176, 22, 3, NULL, 'R', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16936, 696, 346, 167, 36, 17, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16937, 696, 385, 6, 2, 5, NULL, 'R', 13, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16938, 696, 341, 167, 14, 4, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16939, 696, 386, 11, 18, 7, NULL, 'R', 15, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(16940, 696, 356, 191, 10, 6, NULL, 'R', 16, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16941, 696, 364, 190, 30, 19, NULL, 'R', 17, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16942, 696, 328, 66, 28, 9, NULL, 'R', 18, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(16943, 696, 347, 167, 38, 12, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(16944, 696, 289, 66, 26, 11, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16945, 696, 403, 189, 34, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16946, 696, 278, 181, 32, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(16947, 697, 373, 176, 1, 2, 1, '1', 1, 9, 108, '2:09:40.11', 7780110, NULL, NULL, NULL, NULL, 1),
	(16948, 697, 358, 167, 8, 9, 2, '2', 2, 6, 107, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(16949, 697, 341, 167, 7, 4, 3, '3', 3, 4, 107, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16950, 697, 346, 167, 19, 13, 4, '4', 4, 3, 105, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16951, 697, 360, 187, 17, 11, 5, '5', 5, 2, 105, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(16952, 697, 397, 172, 2, 19, 6, '6', 6, 1, 101, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(16953, 697, 404, 66, 10, 17, NULL, 'R', 7, 0, 96, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(16954, 697, 386, 11, 12, 8, NULL, 'N', 8, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16955, 697, 374, 176, 18, 12, NULL, 'R', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16956, 697, 405, 11, 14, 18, NULL, 'R', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16957, 697, 347, 167, 22, 15, NULL, 'N', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(16958, 697, 356, 191, 5, 1, NULL, 'R', 12, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16959, 697, 328, 66, 4, 6, NULL, 'R', 13, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16960, 697, 289, 66, 3, 5, NULL, 'R', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(16961, 697, 385, 6, 9, 3, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16962, 697, 304, 191, 6, 7, NULL, 'R', 16, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16963, 697, 345, 176, 11, 10, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(16964, 697, 364, 190, 15, 14, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(16965, 697, 396, 189, 16, 16, NULL, 'D', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(16966, 698, 341, 167, 7, 1, 1, '1', 1, 9, 65, '2:06:35.34', 7595340, NULL, NULL, NULL, NULL, 1),
	(16967, 698, 356, 191, 5, 4, 2, '2', 2, 6, 65, '+7.88', 7603220, NULL, NULL, NULL, NULL, 1),
	(16968, 698, 304, 191, 6, 6, 3, '3', 3, 4, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16969, 698, 386, 11, 12, 3, 4, '4', 4, 3, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16970, 698, 364, 189, 15, 9, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16971, 698, 347, 167, 22, 12, 6, '6', 6, 1, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16972, 698, 397, 176, 2, 17, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16973, 698, 405, 11, 14, 13, 8, '8', 8, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(16974, 698, 345, 176, 11, 8, NULL, 'R', 9, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(16975, 698, 360, 187, 17, 14, NULL, 'R', 10, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16976, 698, 346, 167, 19, 11, NULL, 'R', 11, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16977, 698, 358, 167, 8, 5, NULL, 'R', 12, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(16978, 698, 404, 66, 10, 16, NULL, 'R', 13, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(16979, 698, 328, 66, 4, 10, NULL, 'R', 14, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(16980, 698, 396, 190, 16, 18, NULL, 'R', 15, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(16981, 698, 289, 66, 3, 7, NULL, 'R', 16, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(16982, 698, 373, 176, 1, 2, NULL, 'R', 17, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(16983, 698, 382, 167, 9, 15, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(16984, 699, 373, 172, 5, 1, 1, '1', 1, 9, 85, '2:06:46.0', 7606000, NULL, NULL, NULL, NULL, 1),
	(16985, 699, 341, 6, 1, 2, 2, '2', 2, 6, 85, '+29.0', 7635000, NULL, NULL, NULL, NULL, 1),
	(16986, 699, 289, 66, 3, 5, 3, '3', 3, 4, 85, '+31.8', 7637800, NULL, NULL, NULL, NULL, 1),
	(16987, 699, 374, 172, 6, 4, 4, '4', 4, 3, 85, '+54.4', 7660400, NULL, NULL, NULL, NULL, 1),
	(16988, 699, 360, 170, 9, 8, 5, '5', 5, 2, 84, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(16989, 699, 328, 66, 4, 11, 6, '6', 6, 1, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16990, 699, 346, 181, 12, 14, 7, '7', 7, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(16991, 699, 356, 183, 7, 3, 8, '8', 8, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16992, 699, 406, 182, 18, 16, 9, '9', 9, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(16993, 699, 362, 51, 20, 17, 10, '10', 10, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(16994, 699, 408, 176, 15, 13, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(16995, 699, 380, 181, 16, 15, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(16996, 699, 368, 185, 25, 20, 13, '13', 13, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 55),
	(16997, 699, 407, 182, 19, 19, 14, '14', 14, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 111),
	(16998, 699, 385, 6, 2, 6, 15, '15', 15, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(16999, 699, 383, 183, 14, 12, NULL, 'N', 16, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(17000, 699, 347, 183, 11, 7, NULL, 'R', 17, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17001, 699, 358, 170, 10, 10, NULL, 'R', 18, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(17002, 699, 340, 170, 17, 18, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(17003, 699, 364, 183, 8, 9, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17004, 699, 409, 186, 28, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17005, 699, 410, 172, 23, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17006, 699, 411, 184, 21, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17007, 699, 412, 180, 27, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17008, 699, 413, 172, 22, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17009, 699, 414, 172, 24, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(17010, 699, 334, 185, 29, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(17011, 699, 293, 180, 32, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 97),
	(17012, 699, 415, 93, 26, 0, NULL, 'W', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17013, 699, 416, 167, 31, 0, NULL, 'W', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17014, 699, 417, 170, 33, 0, NULL, 'W', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17015, 700, 289, 66, 3, 1, 1, '1', 1, 9, 100, '2:37:39.6', 9459600, NULL, NULL, NULL, NULL, 1),
	(17016, 700, 385, 6, 17, 4, 2, '2', 2, 6, 100, '+1:04.0', 9523600, NULL, NULL, NULL, NULL, 1),
	(17017, 700, 328, 66, 4, 3, 3, '3', 3, 4, 100, '+1:41.9', 9561500, NULL, NULL, NULL, NULL, 1),
	(17018, 700, 341, 6, 18, 5, 4, '4', 4, 3, 99, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(17019, 700, 360, 170, 7, 7, 5, '5', 5, 2, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17020, 700, 346, 181, 14, 10, 6, '6', 6, 1, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17021, 700, 347, 183, 12, 13, 7, '7', 7, 0, 97, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17022, 700, 304, 183, 2, 8, 8, '8', 8, 0, 92, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(17023, 700, 383, 183, 9, 9, 9, '9', 9, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 112),
	(17024, 700, 406, 172, 10, 14, 10, '10', 10, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17025, 700, 356, 183, 1, 2, NULL, 'R', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17026, 700, 370, 176, 15, 6, NULL, 'R', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(17027, 700, 405, 11, 19, 15, NULL, 'R', 13, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17028, 700, 380, 181, 11, 11, NULL, 'R', 14, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17029, 700, 305, 176, 16, 12, NULL, 'R', 15, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17030, 700, 386, 11, 20, 17, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(17031, 700, 358, 170, 8, 0, NULL, 'F', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17032, 701, 373, 172, 17, 2, 1, '1', 1, 9, 32, '2:23:34.8', 8614800, NULL, NULL, NULL, NULL, 1),
	(17033, 701, 328, 66, 8, 3, 2, '2', 2, 6, 32, '+44.8', 8659600, NULL, NULL, NULL, NULL, 1),
	(17034, 701, 360, 170, 4, 9, 3, '3', 3, 4, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17035, 701, 356, 183, 14, 10, 4, '4', 4, 3, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17036, 701, 289, 66, 7, 1, 5, '5', 5, 2, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17037, 701, 386, 11, 10, 4, 6, '6', 6, 1, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17038, 701, 374, 172, 18, 12, 7, '7', 7, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17039, 701, 346, 181, 21, 8, 8, '8', 8, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17040, 701, 385, 6, 2, 15, 9, '9', 9, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17041, 701, 364, 183, 15, 5, 10, '10', 10, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17042, 701, 358, 170, 5, 14, 11, '11', 11, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17043, 701, 376, 66, 27, 17, 12, '12', 12, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17044, 701, 404, 176, 22, 16, 13, '13', 13, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17045, 701, 370, 176, 23, 13, 14, '14', 14, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17046, 701, 418, 66, 29, 20, NULL, 'R', 15, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(17047, 701, 347, 183, 20, 7, NULL, 'R', 16, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17048, 701, 405, 11, 11, 11, NULL, 'R', 17, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17049, 701, 341, 6, 1, 6, NULL, 'R', 18, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17050, 701, 380, 181, 26, 19, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17051, 702, 373, 172, 6, 1, 1, '1', 1, 9, 40, '2:41:38.4', 9698400, NULL, NULL, NULL, NULL, 1),
	(17052, 702, 328, 66, 12, 2, 2, '2', 2, 6, 40, '+26.3', 9724700, NULL, NULL, NULL, NULL, 1),
	(17053, 702, 341, 6, 2, 4, 3, '3', 3, 4, 40, '+2:33.5', 9851900, NULL, NULL, NULL, NULL, 1),
	(17054, 702, 304, 183, 16, 6, 4, '4', 4, 3, 40, '+2:53.1', 9871500, NULL, NULL, NULL, NULL, 1),
	(17055, 702, 289, 66, 10, 13, 5, '5', 5, 2, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17056, 702, 346, 181, 36, 14, 6, '6', 6, 1, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17057, 702, 374, 172, 8, 10, 7, '7', 7, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17058, 702, 385, 6, 4, 3, 8, '8', 8, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17059, 702, 383, 183, 30, 15, 9, '9', 9, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(17060, 702, 360, 170, 18, 9, NULL, 'R', 10, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17061, 702, 347, 183, 34, 11, NULL, 'R', 11, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(17062, 702, 278, 176, 24, 8, NULL, 'R', 12, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(17063, 702, 404, 176, 22, 17, NULL, 'R', 13, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17064, 702, 364, 183, 14, 5, NULL, 'R', 14, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17065, 702, 386, 11, 26, 7, NULL, 'R', 15, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17066, 702, 405, 11, 28, 16, NULL, 'R', 16, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17067, 702, 358, 170, 20, 12, NULL, 'R', 17, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17068, 703, 373, 172, 5, 1, 1, '1', 1, 9, 80, '2:05:25.4', 7525400, NULL, NULL, NULL, NULL, 1),
	(17069, 703, 289, 66, 3, 2, 2, '2', 2, 6, 80, '+3.2', 7528600, NULL, NULL, NULL, NULL, 1),
	(17070, 703, 341, 6, 1, 5, 3, '3', 3, 4, 80, '+27.6', 7553000, NULL, NULL, NULL, NULL, 1),
	(17071, 703, 374, 172, 6, 6, 4, '4', 4, 3, 80, '+39.6', 7565000, NULL, NULL, NULL, NULL, 1),
	(17072, 703, 328, 66, 4, 4, 5, '5', 5, 2, 80, '+1:14.6', 7600000, NULL, NULL, NULL, NULL, 1),
	(17073, 703, 364, 183, 7, 7, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17074, 703, 347, 183, 15, 14, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17075, 703, 380, 181, 17, 13, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17076, 703, 346, 181, 16, 18, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17077, 703, 360, 170, 9, 11, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17078, 703, 420, 181, 24, 20, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(17079, 703, 418, 66, 12, 19, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(17080, 703, 370, 176, 22, 16, 13, '13', 13, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 50),
	(17081, 703, 358, 170, 10, 12, 14, '14', 14, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17082, 703, 404, 176, 23, 15, NULL, 'R', 15, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17083, 703, 419, 170, 20, 21, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17084, 703, 383, 183, 18, 17, NULL, 'R', 17, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17085, 703, 304, 183, 14, 10, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(17086, 703, 386, 11, 11, 3, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(17087, 703, 385, 6, 2, 9, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17088, 703, 356, 183, 8, 8, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17089, 703, 421, 186, 25, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17090, 703, 422, 172, 26, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17091, 704, 373, 172, 6, 2, 1, '1', 1, 9, 80, '2:03:59.1', 7439100, NULL, NULL, NULL, NULL, 1),
	(17092, 704, 328, 66, 12, 6, 2, '2', 2, 6, 80, '+8.0', 7447100, NULL, NULL, NULL, NULL, 1),
	(17093, 704, 364, 183, 16, 5, 3, '3', 3, 4, 80, '+13.0', 7452100, NULL, NULL, NULL, NULL, 1),
	(17094, 704, 289, 66, 10, 1, 4, '4', 4, 3, 80, '+45.1', 7484200, NULL, NULL, NULL, NULL, 1),
	(17095, 704, 304, 183, 14, 7, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17096, 704, 386, 11, 22, 3, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17097, 704, 341, 6, 2, 4, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17098, 704, 374, 172, 8, 8, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17099, 704, 385, 6, 4, 12, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17100, 704, 404, 176, 38, 13, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17101, 704, 380, 181, 30, 11, 11, '11', 11, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17102, 704, 370, 176, 34, 17, 12, '12', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17103, 704, 346, 181, 28, 10, 13, '13', 13, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 113),
	(17104, 704, 358, 170, 20, 14, NULL, 'R', 14, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17105, 704, 360, 170, 18, 9, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(17106, 704, 347, 183, 26, 15, NULL, 'R', 16, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(17107, 704, 383, 183, 36, 16, NULL, 'R', 17, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17108, 705, 373, 172, 1, 1, 1, '1', 1, 9, 15, '2:07:52.4', 7672400, NULL, NULL, NULL, NULL, 1),
	(17109, 705, 289, 66, 9, 3, 2, '2', 2, 6, 15, '+15.9', 7688300, NULL, NULL, NULL, NULL, 1),
	(17110, 705, 364, 183, 5, 5, 3, '3', 3, 4, 15, '+21.4', 7693800, NULL, NULL, NULL, NULL, 1),
	(17111, 705, 358, 170, 12, 8, 4, '4', 4, 3, 15, '+3:29.6', 7882000, NULL, NULL, NULL, NULL, 1),
	(17112, 705, 356, 183, 4, 14, 5, '5', 5, 2, 15, '+4:41.2', 7953600, NULL, NULL, NULL, NULL, 1),
	(17113, 705, 385, 6, 8, 7, 6, '6', 6, 1, 15, '+5:08.6', 7981000, NULL, NULL, NULL, NULL, 1),
	(17114, 705, 347, 183, 16, 9, 7, '7', 7, 0, 15, '+5:58.5', 8030900, NULL, NULL, NULL, NULL, 1),
	(17115, 705, 418, 66, 24, 19, 8, '8', 8, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17116, 705, 341, 6, 7, 4, NULL, 'R', 9, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17117, 705, 346, 181, 17, 11, NULL, 'R', 10, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17118, 705, 374, 172, 2, 6, NULL, 'R', 11, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(17119, 705, 423, 172, 3, 12, NULL, 'R', 12, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(17120, 705, 370, 176, 20, 17, NULL, 'R', 13, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(17121, 705, 360, 170, 11, 10, NULL, 'R', 14, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17122, 705, 304, 183, 6, 13, NULL, 'R', 15, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(17123, 705, 278, 176, 19, 16, NULL, 'R', 16, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(17124, 705, 406, 172, 22, 20, NULL, 'R', 17, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(17125, 705, 328, 66, 10, 2, NULL, 'R', 18, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17126, 705, 380, 181, 21, 18, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17127, 705, 424, 66, 25, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17128, 705, 420, 183, 23, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17129, 706, 328, 66, 32, 3, 1, '1', 1, 9, 76, '2:04:52.8', 7492800, NULL, NULL, NULL, NULL, 1),
	(17130, 706, 289, 66, 30, 4, 2, '2', 2, 6, 76, '+3.3', 7496100, NULL, NULL, NULL, NULL, 1),
	(17131, 706, 364, 183, 12, 9, 3, '3', 3, 4, 76, '+16.5', 7509300, NULL, NULL, NULL, NULL, 1),
	(17132, 706, 385, 6, 4, 5, 4, '4', 4, 3, 76, '+1:15.9', 7568700, NULL, NULL, NULL, NULL, 1),
	(17133, 706, 360, 170, 16, 11, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17134, 706, 370, 176, 40, 13, 6, '6', 6, 1, 75, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17135, 706, 347, 183, 42, 14, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17136, 706, 358, 170, 18, 7, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17137, 706, 404, 176, 38, 18, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17138, 706, 373, 172, 24, 1, 10, '10', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(17139, 706, 374, 172, 26, 8, 11, '11', 11, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 91),
	(17140, 706, 425, 6, 6, 15, 12, '12', 12, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17141, 706, 424, 66, 50, 21, 13, '13', 13, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17142, 706, 386, 11, 20, 17, 14, '14', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17143, 706, 304, 183, 14, 12, NULL, 'R', 15, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17144, 706, 380, 181, 46, 16, NULL, 'R', 16, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17145, 706, 346, 181, 44, 10, NULL, 'R', 17, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17146, 706, 402, 172, 28, 20, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17147, 706, 341, 6, 8, 2, NULL, 'R', 19, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17148, 706, 405, 11, 22, 6, NULL, 'R', 20, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17149, 706, 418, 66, 48, 23, NULL, 'R', 21, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17150, 706, 394, 183, 10, 19, NULL, 'R', 22, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17151, 706, 426, 66, 52, 22, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17152, 707, 289, 66, 3, 1, 1, '1', 1, 9, 110, '2:20:36.1', 8436100, NULL, NULL, NULL, NULL, 1),
	(17153, 707, 364, 183, 8, 8, 2, '2', 2, 6, 110, '+12.5', 8448600, NULL, NULL, NULL, NULL, 1),
	(17154, 707, 356, 183, 7, 7, 3, '3', 3, 4, 110, '+57.5', 8493600, NULL, NULL, NULL, NULL, 1),
	(17155, 707, 385, 6, 2, 5, 4, '4', 4, 3, 109, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17156, 707, 345, 6, 14, 15, 5, '5', 5, 2, 109, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17157, 707, 358, 170, 10, 13, 6, '6', 6, 1, 108, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17158, 707, 386, 11, 11, 3, 7, '7', 7, 0, 108, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17159, 707, 347, 183, 15, 10, 8, '8', 8, 0, 107, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17160, 707, 396, 6, 24, 14, 9, '9', 9, 0, 106, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17161, 707, 370, 176, 21, 16, 10, '10', 10, 0, 101, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(17162, 707, 346, 181, 16, 11, 11, '11', 11, 0, 99, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(17163, 707, 382, 172, 18, 17, 12, '12', 12, 0, 95, NULL, NULL, NULL, NULL, NULL, NULL, 112),
	(17164, 707, 405, 11, 12, 12, 13, '13', 13, 0, 92, NULL, NULL, NULL, NULL, NULL, NULL, 114),
	(17165, 707, 328, 66, 4, 6, NULL, 'R', 14, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17166, 707, 373, 172, 5, 9, NULL, 'R', 15, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17167, 707, 360, 170, 9, 2, NULL, 'R', 16, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17168, 707, 374, 172, 6, 4, NULL, 'R', 17, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17169, 707, 404, 176, 22, 18, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 100),
	(17170, 708, 386, 11, 11, 3, 1, '1', 1, 9, 65, '2:08:32.10', 7712100, NULL, NULL, NULL, NULL, 1),
	(17171, 708, 364, 183, 8, 2, 2, '2', 2, 6, 65, '+2.89', 7714990, NULL, NULL, NULL, NULL, 1),
	(17172, 708, 374, 172, 6, 6, 3, '3', 3, 4, 65, '+1:00.15', 7772250, NULL, NULL, NULL, NULL, 1),
	(17173, 708, 346, 181, 16, 11, 4, '4', 4, 3, 65, '+1:54.42', 7826520, NULL, NULL, NULL, NULL, 1),
	(17174, 708, 405, 11, 12, 10, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17175, 708, 370, 176, 21, 17, 6, '6', 6, 1, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17176, 708, 345, 6, 14, 14, 7, '7', 7, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17177, 708, 385, 6, 2, 7, 8, '8', 8, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17178, 708, 289, 66, 3, 5, NULL, 'R', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17179, 708, 382, 172, 18, 9, NULL, 'R', 10, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17180, 708, 347, 183, 15, 12, NULL, 'R', 11, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17181, 708, 358, 170, 10, 16, NULL, 'R', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17182, 708, 356, 183, 7, 14, NULL, 'R', 13, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(17183, 708, 328, 66, 4, 8, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17184, 708, 396, 176, 22, 18, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17185, 708, 360, 170, 9, 15, NULL, 'R', 16, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17186, 708, 373, 172, 5, 1, NULL, 'R', 17, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17187, 708, 404, 176, 22, 0, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17188, 708, 375, 6, 24, 0, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17189, 709, 289, 66, 8, 3, 1, '1', 1, 9, 100, '2:41:19.5', 9679500, NULL, NULL, NULL, NULL, 1),
	(17190, 709, 386, 66, 7, 8, 2, '2', 2, 6, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17191, 709, 397, 172, 11, 6, 3, '3', 3, 4, 97, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17192, 709, 373, 172, 12, 1, 4, '4', 4, 3, 96, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17193, 709, 347, 170, 19, 11, 5, '5', 5, 2, 96, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17194, 709, 305, 176, 18, 15, 6, '6', 6, 1, 96, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17195, 709, 383, 183, 16, 12, 7, '7', 7, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17196, 709, 346, 176, 24, 16, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 115),
	(17197, 709, 403, 170, 9, 9, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17198, 709, 385, 6, 20, 7, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17199, 709, 364, 183, 6, 5, NULL, 'R', 11, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17200, 709, 427, 66, 4, 13, NULL, 'R', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17201, 709, 356, 183, 5, 2, NULL, 'R', 13, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(17202, 709, 360, 170, 10, 10, NULL, 'R', 14, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(17203, 709, 341, 6, 21, 4, NULL, 'R', 15, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17204, 709, 401, 94, 15, 14, NULL, 'R', 16, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(17205, 709, 278, 176, 17, 0, NULL, 'F', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17206, 709, 309, 176, 2, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17207, 709, 428, 176, 3, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17208, 709, 404, 176, 14, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17209, 709, 429, 92, 1, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17210, 709, 394, 66, 22, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17211, 709, 408, 66, 23, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17212, 710, 373, 172, 18, 2, 1, '1', 1, 9, 80, '2:07:35.4', 7655400, NULL, NULL, NULL, NULL, 1),
	(17213, 710, 341, 6, 2, 4, 2, '2', 2, 6, 80, '+53.6', 7709000, NULL, NULL, NULL, NULL, 1),
	(17214, 710, 397, 172, 20, 6, 3, '3', 3, 4, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17215, 710, 289, 66, 6, 3, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17216, 710, 278, 176, 10, 13, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17217, 710, 383, 183, 34, 11, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17218, 710, 360, 170, 24, 5, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17219, 710, 403, 170, 22, 9, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17220, 710, 347, 181, 26, 12, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17221, 710, 394, 66, 32, 16, 10, '10', 10, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17222, 710, 386, 66, 8, 8, 11, '11', 11, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 116),
	(17223, 710, 305, 176, 12, 14, 12, '12', 12, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(17224, 710, 346, 181, 36, 18, 13, '13', 13, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 113),
	(17225, 710, 356, 183, 14, 7, NULL, 'R', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17226, 710, 364, 183, 16, 1, NULL, 'R', 15, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(17227, 710, 385, 6, 4, 10, NULL, 'R', 16, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17228, 710, 430, 95, 28, 17, NULL, 'R', 17, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17229, 710, 408, 66, 30, 0, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17230, 711, 373, 172, 23, 6, 1, '1', 1, 9, 32, '2:06:40.5', 7600500, NULL, NULL, NULL, NULL, 1),
	(17231, 711, 360, 170, 20, 7, 2, '2', 2, 6, 32, '+3.4', 7603900, NULL, NULL, NULL, NULL, 1),
	(17232, 711, 356, 183, 14, 3, 3, '3', 3, 4, 32, '+48.1', 7648600, NULL, NULL, NULL, NULL, 1),
	(17233, 711, 386, 66, 2, 8, 4, '4', 4, 3, 32, '+1:58.6', 7719100, NULL, NULL, NULL, NULL, 1),
	(17234, 711, 289, 66, 1, 2, 5, '5', 5, 2, 31, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(17235, 711, 364, 183, 15, 1, 6, '6', 6, 1, 31, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(17236, 711, 401, 94, 4, 12, 7, '7', 7, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17237, 711, 394, 66, 6, 17, 8, '8', 8, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17238, 711, 397, 172, 24, 4, 9, '9', 9, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17239, 711, 404, 94, 3, 16, 10, '10', 10, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17240, 711, 309, 172, 29, 10, NULL, 'D', 11, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(17241, 711, 346, 183, 17, 13, NULL, 'R', 12, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17242, 711, 403, 170, 21, 15, NULL, 'R', 13, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17243, 711, 385, 6, 11, 9, NULL, 'R', 14, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17244, 711, 429, 92, 28, 20, NULL, 'R', 15, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17245, 711, 347, 183, 16, 14, NULL, 'R', 16, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 100),
	(17246, 711, 341, 6, 10, 5, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17247, 711, 278, 176, 27, 11, NULL, 'R', 18, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17248, 712, 364, 183, 22, 2, 1, '1', 1, 9, 57, '2:07:49.1', 7669100, NULL, NULL, NULL, NULL, 1),
	(17249, 712, 289, 66, 8, 6, 2, '2', 2, 6, 57, '+24.1', 7693200, NULL, NULL, NULL, NULL, 1),
	(17250, 712, 356, 183, 20, 5, 3, '3', 3, 4, 57, '+24.9', 7694000, NULL, NULL, NULL, NULL, 1),
	(17251, 712, 397, 172, 4, 4, 4, '4', 4, 3, 57, '+1:10.6', 7739700, NULL, NULL, NULL, NULL, 1),
	(17252, 712, 386, 66, 10, 9, 5, '5', 5, 2, 57, '+2:12.1', 7801200, NULL, NULL, NULL, NULL, 1),
	(17253, 712, 360, 170, 12, 7, 6, '6', 6, 1, 56, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17254, 712, 403, 170, 14, 10, 7, '7', 7, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17255, 712, 305, 176, 36, 13, 8, '8', 8, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17256, 712, 385, 6, 26, 8, 9, '9', 9, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17257, 712, 278, 176, 34, 14, 10, '10', 10, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17258, 712, 427, 66, 28, 16, 11, '11', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17259, 712, 383, 183, 32, 15, 12, '12', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(17260, 712, 404, 94, 16, 11, NULL, 'R', 13, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17261, 712, 373, 172, 2, 1, NULL, 'R', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17262, 712, 341, 6, 24, 3, NULL, 'R', 15, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17263, 712, 401, 94, 18, 12, NULL, 'R', 16, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17264, 712, 346, 181, 30, 17, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17265, 713, 373, 172, 1, 1, 1, '1', 1, 9, 80, '2:15:07.0', 8107000, NULL, NULL, NULL, NULL, 1),
	(17266, 713, 289, 66, 3, 2, 2, '2', 2, 6, 80, '+2.8', 8109800, NULL, NULL, NULL, NULL, 1),
	(17267, 713, 341, 6, 7, 5, 3, '3', 3, 4, 80, '+1:20.6', 8187600, NULL, NULL, NULL, NULL, 1),
	(17268, 713, 356, 183, 5, 4, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17269, 713, 385, 6, 8, 8, 5, '5', 5, 2, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17270, 713, 403, 170, 10, 15, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17271, 713, 383, 183, 19, 7, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17272, 713, 386, 66, 4, 14, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17273, 713, 374, 172, 2, 13, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17274, 713, 404, 94, 11, 10, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17275, 713, 346, 181, 20, 16, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17276, 713, 394, 66, 18, 21, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17277, 713, 364, 183, 6, 3, 13, '13', 13, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17278, 713, 399, 170, 22, 20, 14, '14', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 117),
	(17279, 713, 347, 181, 16, 9, NULL, 'R', 15, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(17280, 713, 309, 176, 24, 22, NULL, 'R', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(17281, 713, 408, 66, 17, 17, NULL, 'R', 17, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17282, 713, 420, 181, 23, 23, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17283, 713, 401, 176, 12, 18, NULL, 'R', 19, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 100),
	(17284, 713, 305, 176, 14, 12, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(17285, 713, 278, 176, 15, 11, NULL, 'R', 21, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17286, 713, 360, 170, 9, 6, NULL, 'R', 22, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17287, 713, 380, 182, 26, 19, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17288, 713, 427, 66, 25, 25, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17289, 713, 370, 66, 21, 24, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17290, 714, 341, 6, 7, 1, 1, '1', 1, 9, 15, '2:12:04.8', 7924800, NULL, NULL, NULL, NULL, 1),
	(17291, 714, 289, 66, 3, 5, 2, '2', 2, 6, 15, '+1:15.6', 8000400, NULL, NULL, NULL, NULL, 1),
	(17292, 714, 385, 6, 8, 4, 3, '3', 3, 4, 15, '+4:52.8', 8217600, NULL, NULL, NULL, NULL, 1),
	(17293, 714, 346, 181, 19, 10, 4, '4', 4, 3, 15, '+5:23.1', 8247900, NULL, NULL, NULL, NULL, 1),
	(17294, 714, 427, 66, 22, 14, 5, '5', 5, 2, 14, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(17295, 714, 408, 66, 26, 16, 6, '6', 6, 1, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17296, 714, 386, 66, 4, 11, 7, '7', 7, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17297, 714, 374, 172, 2, 17, 8, '8', 8, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17298, 714, 423, 172, 23, 19, 9, '9', 9, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17299, 714, 364, 183, 5, 3, 10, '10', 10, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17300, 714, 278, 176, 14, 9, 11, '11', 11, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17301, 714, 356, 183, 6, 6, 12, '12', 12, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(17302, 714, 405, 11, 20, 22, 13, '13', 13, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17303, 714, 309, 176, 27, 18, 14, '14', 14, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17304, 714, 373, 172, 1, 2, NULL, 'R', 15, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17305, 714, 360, 170, 9, 7, NULL, 'R', 16, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17306, 714, 383, 183, 16, 15, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17307, 714, 431, 170, 12, 20, NULL, 'R', 18, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17308, 714, 394, 66, 18, 21, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(17309, 714, 403, 170, 10, 8, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17310, 714, 347, 181, 11, 12, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(17311, 714, 305, 176, 15, 13, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17312, 714, 429, 92, 28, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17313, 715, 385, 6, 8, 7, 1, '1', 1, 9, 105, '2:06:18.23', 7578230, NULL, NULL, NULL, NULL, 1),
	(17314, 715, 386, 66, 4, 5, 2, '2', 2, 6, 105, '+6.18', 7584410, NULL, NULL, NULL, NULL, 1),
	(17315, 715, 383, 183, 22, 14, 3, '3', 3, 4, 102, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17316, 715, 408, 66, 19, 19, 4, '4', 4, 3, 102, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17317, 715, 404, 94, 14, 11, 5, '5', 5, 2, 102, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17318, 715, 347, 183, 11, 10, 6, '6', 6, 1, 101, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17319, 715, 394, 66, 18, 15, 7, '7', 7, 0, 96, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(17320, 715, 305, 176, 17, 18, 8, '8', 8, 0, 95, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(17321, 715, 356, 183, 6, 6, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 118),
	(17322, 715, 358, 181, 12, 13, NULL, 'R', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(17323, 715, 403, 170, 10, 20, NULL, 'R', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17324, 715, 364, 183, 5, 4, NULL, 'R', 12, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17325, 715, 360, 170, 9, 9, NULL, 'R', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17326, 715, 374, 172, 2, 8, NULL, 'R', 14, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(17327, 715, 373, 172, 1, 3, NULL, 'R', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(17328, 715, 401, 94, 15, 16, NULL, 'R', 16, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17329, 715, 346, 181, 20, 12, NULL, 'R', 17, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17330, 715, 341, 6, 7, 2, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17331, 715, 278, 172, 16, 17, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17332, 715, 289, 66, 3, 1, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(17333, 716, 341, 6, 2, 1, 1, '1', 1, 9, 78, '2:10:51.8', 7851800, NULL, NULL, NULL, NULL, 1),
	(17334, 716, 360, 170, 26, 5, 2, '2', 2, 6, 78, '+1:06.0', 7917800, NULL, NULL, NULL, NULL, 1),
	(17335, 716, 385, 6, 4, 7, 3, '3', 3, 4, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17336, 716, 386, 66, 20, 9, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17337, 716, 404, 94, 46, 13, 5, '5', 5, 2, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17338, 716, 374, 172, 10, 8, 6, '6', 6, 1, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17339, 716, 346, 181, 12, 6, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17340, 716, 394, 66, 30, 15, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17341, 716, 375, 6, 6, 16, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17342, 716, 364, 183, 16, 2, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17343, 716, 383, 183, 22, 14, 11, '11', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17344, 716, 347, 183, 34, 12, 12, '12', 12, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17345, 716, 309, 176, 38, 18, 13, '13', 13, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17346, 716, 356, 183, 14, 11, 14, '14', 14, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17347, 716, 373, 172, 8, 4, 15, '15', 15, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17348, 716, 432, 96, 50, 19, NULL, 'R', 16, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17349, 716, 427, 66, 48, 21, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(17350, 716, 405, 11, 28, 10, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(17351, 716, 305, 176, 40, 17, NULL, 'R', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17352, 716, 289, 66, 18, 3, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17353, 716, 401, 94, 44, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17354, 716, 402, 181, 36, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17355, 716, 340, 170, 24, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17356, 716, 420, 181, 56, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17357, 717, 289, 66, 3, 4, 1, '1', 1, 9, 110, '2:16:38.0', 8198000, NULL, NULL, NULL, NULL, 1),
	(17358, 717, 341, 6, 7, 2, 2, '2', 2, 6, 110, '+30.5', 8228500, NULL, NULL, NULL, NULL, 1),
	(17359, 717, 346, 181, 22, 12, 3, '3', 3, 4, 109, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17360, 717, 386, 66, 4, 13, 4, '4', 4, 3, 107, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17361, 717, 433, 172, 17, 17, 5, '5', 5, 2, 107, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17362, 717, 401, 94, 12, 15, 6, '6', 6, 1, 106, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17363, 717, 373, 172, 1, 1, 7, '7', 7, 0, 102, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(17364, 717, 305, 176, 14, 15, 8, '8', 8, 0, 101, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(17365, 717, 364, 183, 6, 3, NULL, 'R', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17366, 717, 434, 181, 23, 18, NULL, 'N', 10, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(17367, 717, 385, 6, 8, 8, NULL, 'R', 11, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17368, 717, 374, 172, 2, 1, NULL, 'R', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(17369, 717, 405, 11, 25, 14, NULL, 'R', 13, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17370, 717, 278, 176, 15, 11, NULL, 'R', 14, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17371, 717, 347, 183, 16, 9, NULL, 'R', 15, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(17372, 717, 360, 170, 9, 5, NULL, 'R', 16, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17373, 717, 356, 183, 5, 7, NULL, 'R', 17, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17374, 717, 403, 170, 10, 19, NULL, 'R', 18, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17375, 717, 404, 94, 11, 10, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17376, 718, 364, 183, 6, 2, 1, '1', 1, 9, 65, '2:09:50.32', 7790320, NULL, NULL, NULL, NULL, 1),
	(17377, 718, 341, 6, 7, 4, 2, '2', 2, 6, 65, '+1:08.94', 7859260, NULL, NULL, NULL, NULL, 1),
	(17378, 718, 385, 6, 8, 3, 3, '3', 3, 4, 65, '+1:09.63', 7859950, NULL, NULL, NULL, NULL, 1),
	(17379, 718, 374, 172, 2, 5, 4, '4', 4, 3, 65, '+1:21.86', 7872180, NULL, NULL, NULL, NULL, 1),
	(17380, 718, 373, 172, 1, 1, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17381, 718, 345, 6, 18, 9, 6, '6', 6, 1, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17382, 718, 360, 170, 9, 10, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17383, 718, 386, 66, 4, 11, 8, '8', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17384, 718, 403, 170, 10, 15, 9, '9', 9, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17385, 718, 382, 172, 17, 14, 10, '10', 10, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17386, 718, 289, 66, 3, 6, 11, '11', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17387, 718, 404, 94, 11, 16, 12, '12', 12, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17388, 718, 434, 181, 23, 19, 13, '13', 13, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17389, 718, 278, 176, 15, 12, NULL, 'R', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17390, 718, 356, 183, 5, 7, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(17391, 718, 305, 176, 14, 17, NULL, 'R', 16, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17392, 718, 346, 181, 22, 13, NULL, 'R', 17, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(17393, 718, 347, 183, 16, 8, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17394, 718, 401, 94, 12, 18, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17395, 719, 289, 66, 6, 2, 1, '1', 1, 9, 100, '2:41:49.7', 9709700, NULL, NULL, NULL, NULL, 1),
	(17396, 719, 386, 66, 5, 4, 2, '2', 2, 6, 100, '+4.6', 9714300, NULL, NULL, NULL, NULL, 1),
	(17397, 719, 360, 170, 7, 8, 3, '3', 3, 4, 100, '+12.8', 9722500, NULL, NULL, NULL, NULL, 1),
	(17398, 719, 341, 6, 21, 3, 4, '4', 4, 3, 100, '+14.1', 9723800, NULL, NULL, NULL, NULL, 1),
	(17399, 719, 408, 170, 8, 10, 5, '5', 5, 2, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17400, 719, 401, 172, 10, 9, 6, '6', 6, 1, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17401, 719, 347, 170, 11, 11, 7, '7', 7, 0, 94, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17402, 719, 373, 172, 9, 1, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17403, 719, 356, 172, 3, 16, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17404, 719, 404, 176, 14, 5, NULL, 'R', 10, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17405, 719, 435, 6, 20, 7, NULL, 'R', 11, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17406, 719, 427, 26, 17, 14, NULL, 'R', 12, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17407, 719, 364, 34, 4, 6, NULL, 'R', 13, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(17408, 719, 440, 176, 12, 13, NULL, 'R', 14, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17409, 719, 346, 176, 25, 12, NULL, 'R', 15, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17410, 719, 278, 26, 15, 0, NULL, 'W', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17411, 719, 428, 172, 24, 0, NULL, 'F', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17412, 719, 403, 54, 1, 0, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17413, 719, 394, 54, 2, 0, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17414, 719, 436, 176, 16, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17415, 719, 437, 92, 18, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17416, 719, 438, 92, 19, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17417, 719, 439, 86, 22, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17418, 719, 385, 66, 23, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17419, 719, 430, 95, 24, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17420, 720, 373, 172, 1, 8, 1, '1', 1, 9, 32, '2:27:47.6', 8867600, NULL, NULL, NULL, NULL, 1),
	(17421, 720, 360, 170, 14, 5, 2, '2', 2, 6, 32, '+4:54.0', 9161600, NULL, NULL, NULL, NULL, 1),
	(17422, 720, 364, 34, 18, 2, 3, '3', 3, 4, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17423, 720, 386, 66, 8, 9, 4, '4', 4, 3, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17424, 720, 347, 170, 12, 13, 5, '5', 5, 2, 30, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17425, 720, 430, 95, 29, 18, 6, '6', 6, 1, 30, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17426, 720, 408, 170, 15, 4, 7, '7', 7, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17427, 720, 438, 92, 24, 19, 8, '8', 8, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17428, 720, 341, 6, 9, 10, NULL, 'R', 9, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(17429, 720, 289, 66, 7, 1, NULL, 'R', 10, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17430, 720, 376, 26, 22, 16, NULL, 'R', 11, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17431, 720, 440, 176, 5, 12, NULL, 'R', 12, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17432, 720, 346, 176, 28, 14, NULL, 'R', 13, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17433, 720, 403, 54, 26, 17, NULL, 'R', 14, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17434, 720, 356, 34, 17, 6, NULL, 'R', 15, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(17435, 720, 278, 26, 21, 15, NULL, 'R', 16, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(17436, 720, 404, 94, 4, 7, NULL, 'R', 17, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17437, 720, 435, 6, 10, 3, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(17438, 720, 394, 54, 27, 20, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17439, 720, 401, 172, 2, 11, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(17440, 720, 397, 172, 3, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17441, 720, 375, 6, 11, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17442, 720, 385, 66, 19, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17443, 720, 437, 92, 25, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17444, 721, 373, 172, 6, 1, 1, '1', 1, 9, 80, '2:08:13.7', 7693700, NULL, NULL, NULL, NULL, 1),
	(17445, 721, 364, 34, 18, 14, 2, '2', 2, 6, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17446, 721, 341, 6, 2, 5, 3, '3', 3, 4, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17447, 721, 404, 94, 30, 7, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17448, 721, 386, 66, 14, 6, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17449, 721, 375, 6, 4, 11, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17450, 721, 346, 176, 36, 17, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17451, 721, 440, 176, 42, 18, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17452, 721, 430, 95, 32, 19, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17453, 721, 401, 172, 8, 10, 10, '10', 10, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 111),
	(17454, 721, 347, 170, 28, 8, 11, '11', 11, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 117),
	(17455, 721, 289, 66, 12, 2, NULL, 'R', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17456, 721, 356, 34, 16, 4, NULL, 'R', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17457, 721, 278, 26, 10, 12, NULL, 'R', 14, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 103),
	(17458, 721, 394, 54, 26, 15, NULL, 'R', 15, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17459, 721, 403, 54, 24, 13, NULL, 'R', 16, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17460, 721, 408, 170, 22, 9, NULL, 'R', 17, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17461, 721, 360, 170, 20, 3, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17462, 721, 423, 95, 34, 16, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17463, 721, 438, 92, 38, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17464, 721, 437, 92, 40, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17465, 722, 373, 172, 18, 1, 1, '1', 1, 9, 53, '2:10:54.3', 7854300, NULL, NULL, NULL, NULL, 1),
	(17466, 722, 408, 170, 12, 8, 2, '2', 2, 6, 53, '+1:04.9', 7919200, NULL, NULL, NULL, NULL, 1),
	(17467, 722, 289, 66, 2, 2, 3, '3', 3, 0, 53, '+1:13.9', 7928200, NULL, NULL, NULL, NULL, 1),
	(17468, 722, 356, 34, 6, 5, 4, '4', 4, 3, 53, '+2:15.2', 7989500, NULL, NULL, NULL, NULL, 1),
	(17469, 722, 364, 34, 8, 3, 5, '5', 5, 2, 53, '+2:33.4', 8007700, NULL, NULL, NULL, NULL, 1),
	(17470, 722, 346, 176, 36, 10, 6, '6', 6, 1, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17471, 722, 278, 26, 30, 17, 7, '7', 7, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17472, 722, 427, 172, 28, 15, 8, '8', 8, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17473, 722, 404, 94, 32, 9, 9, '9', 9, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17474, 722, 385, 66, 46, 21, 10, '10', 10, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(17475, 722, 440, 176, 34, 18, 11, '11', 11, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(17476, 722, 360, 170, 10, 6, 12, '12', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17477, 722, 401, 172, 20, 7, 13, '13', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17478, 722, 403, 176, 42, 13, NULL, 'N', 14, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(17479, 722, 347, 170, 44, 11, NULL, 'N', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(17480, 722, 418, 176, 48, 19, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17481, 722, 341, 6, 16, 4, NULL, 'R', 17, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(17482, 722, 438, 92, 38, 20, NULL, 'R', 18, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(17483, 722, 386, 66, 4, 12, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(17484, 722, 375, 6, 14, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17485, 722, 397, 172, 22, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17486, 722, 394, 54, 26, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17487, 722, 437, 92, 40, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17488, 722, 439, 86, 50, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17489, 723, 373, 172, 4, 1, 1, '1', 1, 9, 82, '2:14:09.6', 8049600, NULL, NULL, NULL, NULL, 1),
	(17490, 723, 341, 6, 10, 5, 2, '2', 2, 6, 82, '+25.8', 8075400, NULL, NULL, NULL, NULL, 1),
	(17491, 723, 289, 66, 1, 3, 3, '3', 3, 4, 82, '+37.6', 8087200, NULL, NULL, NULL, NULL, 1),
	(17492, 723, 386, 66, 2, 9, 4, '4', 4, 3, 81, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17493, 723, 385, 66, 3, 8, 5, '5', 5, 2, 81, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17494, 723, 440, 176, 12, 13, 6, '6', 6, 1, 80, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17495, 723, 278, 26, 19, 14, 7, '7', 7, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17496, 723, 305, 172, 20, 17, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17497, 723, 408, 170, 7, 7, 9, '9', 9, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17498, 723, 430, 95, 23, 21, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17499, 723, 418, 176, 21, 22, 11, '11', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(17500, 723, 383, 26, 22, 16, 12, '12', 12, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(17501, 723, 436, 26, 24, 23, 13, '13', 13, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(17502, 723, 346, 176, 25, 15, NULL, 'R', 14, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17503, 723, 347, 170, 14, 12, NULL, 'R', 15, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17504, 723, 364, 34, 9, 2, NULL, 'R', 16, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17505, 723, 420, 97, 26, 19, NULL, 'R', 17, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17506, 723, 437, 92, 16, 20, NULL, 'R', 18, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17507, 723, 356, 34, 8, 4, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17508, 723, 404, 94, 11, 11, NULL, 'R', 20, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17509, 723, 401, 172, 5, 10, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(17510, 723, 438, 92, 15, 18, NULL, 'R', 22, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17511, 723, 360, 170, 6, 6, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17512, 723, 439, 86, 27, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17513, 723, 394, 54, 17, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17514, 723, 403, 54, 18, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17515, 724, 341, 6, 7, 2, 1, '1', 1, 9, 15, '2:13:06.8', 7986800, NULL, NULL, NULL, NULL, 1),
	(17516, 724, 373, 172, 3, 1, 2, '2', 2, 6, 15, '+1:17.5', 8064300, NULL, NULL, NULL, NULL, 1),
	(17517, 724, 386, 66, 2, 6, 3, '3', 3, 4, 15, '+2:44.9', 8151700, NULL, NULL, NULL, NULL, 1),
	(17518, 724, 423, 95, 26, 15, 4, '4', 4, 3, 15, '+8:11.5', 8478300, NULL, NULL, NULL, NULL, 1),
	(17519, 724, 440, 176, 20, 16, 5, '5', 5, 2, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17520, 724, 347, 170, 16, 12, 6, '6', 6, 1, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17521, 724, 356, 34, 9, 8, 7, '7', 7, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17522, 724, 401, 172, 4, 18, 8, '8', 8, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17523, 724, 346, 176, 18, 9, 9, '9', 9, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(17524, 724, 428, 172, 28, 21, 10, '10', 10, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17525, 724, 430, 95, 17, 17, NULL, 'R', 11, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(17526, 724, 408, 170, 6, 10, NULL, 'R', 12, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17527, 724, 364, 34, 10, 13, NULL, 'R', 13, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17528, 724, 432, 170, 22, 20, NULL, 'R', 14, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17529, 724, 437, 92, 24, 19, NULL, 'R', 15, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(17530, 724, 438, 92, 23, 22, NULL, 'R', 16, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17531, 724, 360, 170, 5, 5, NULL, 'R', 17, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17532, 724, 289, 66, 1, 4, NULL, 'R', 18, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17533, 724, 278, 26, 21, 14, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17534, 724, 435, 6, 8, 7, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17535, 724, 404, 176, 14, 11, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17536, 724, 385, 66, 15, 3, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17537, 724, 429, 172, 29, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17538, 724, 420, 97, 25, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17539, 724, 441, 172, 30, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17540, 724, 442, 177, 27, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17541, 724, 403, 54, 11, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17542, 724, 394, 54, 12, 0, NULL, 'W', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17543, 724, 418, 176, 19, 0, NULL, 'W', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17544, 725, 373, 172, 8, 3, 1, '1', 1, 9, 86, '2:24:19.6', 8659600, NULL, NULL, NULL, NULL, 1),
	(17545, 725, 386, 66, 10, 4, 2, '2', 2, 6, 86, '+1:35.0', 8754600, NULL, NULL, NULL, NULL, 1),
	(17546, 725, 360, 170, 18, 8, 3, '3', 3, 4, 85, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17547, 725, 404, 94, 32, 10, 4, '4', 4, 3, 84, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17548, 725, 356, 34, 22, 7, 5, '5', 5, 2, 84, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17549, 725, 408, 170, 20, 13, 6, '6', 6, 1, 84, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17550, 725, 347, 170, 58, 11, 7, '7', 7, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17551, 725, 440, 176, 30, 17, 8, '8', 8, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17552, 725, 427, 66, 66, 20, 9, '9', 9, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17553, 725, 305, 26, 40, 18, 10, '10', 10, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17554, 725, 403, 54, 16, 14, 11, '11', 11, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(17555, 725, 383, 26, 48, 19, 12, '12', 12, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(17556, 725, 374, 172, 6, 9, 13, '13', 13, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17557, 725, 364, 34, 24, 5, 14, '14', 14, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(17558, 725, 394, 54, 14, 25, 15, '15', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 119),
	(17559, 725, 289, 66, 12, 2, 16, '16', 16, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17560, 725, 346, 176, 54, 16, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17561, 725, 385, 6, 2, 6, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17562, 725, 418, 176, 42, 12, NULL, 'R', 19, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17563, 725, 341, 6, 4, 1, NULL, 'R', 20, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17564, 725, 278, 26, 38, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17565, 725, 432, 170, 64, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17566, 725, 420, 97, 50, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17567, 725, 438, 92, 34, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17568, 725, 430, 95, 28, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17569, 725, 443, 167, 62, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17570, 725, 429, 172, 46, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17571, 725, 444, 179, 44, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17572, 725, 423, 95, 26, 0, NULL, 'W', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17573, 725, 437, 92, 36, 0, NULL, 'W', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17574, 725, 445, 176, 52, 0, NULL, 'W', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17575, 725, 446, 95, 56, 0, NULL, 'W', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17576, 725, 447, 173, 60, 0, NULL, 'W', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17577, 726, 289, 66, 1, 1, 1, '1', 1, 9, 110, '2:19:22.1', 8362100, NULL, NULL, NULL, NULL, 1),
	(17578, 726, 386, 66, 2, 4, 2, '2', 2, 6, 110, '+34.3', 8396400, NULL, NULL, NULL, NULL, 1),
	(17579, 726, 373, 172, 8, 2, 3, '3', 3, 4, 109, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17580, 726, 356, 34, 5, 5, 4, '4', 4, 3, 108, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17581, 726, 385, 6, 24, 9, 5, '5', 5, 2, 106, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17582, 726, 430, 95, 12, 19, 6, '6', 6, 1, 99, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(17583, 726, 448, 98, 21, 21, 7, '7', 7, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 115),
	(17584, 726, 347, 170, 11, 12, 8, '8', 8, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 113),
	(17585, 726, 341, 6, 23, 3, 9, '9', 9, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17586, 726, 440, 176, 16, 16, 10, '10', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17587, 726, 360, 170, 3, 11, 11, '11', 11, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(17588, 726, 346, 176, 14, 14, NULL, 'R', 12, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17589, 726, 408, 170, 4, 10, NULL, 'R', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17590, 726, 449, 176, 18, 17, NULL, 'R', 14, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17591, 726, 364, 34, 6, 6, NULL, 'R', 15, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(17592, 726, 345, 172, 10, 13, NULL, 'R', 16, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17593, 726, 401, 172, 9, 7, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(17594, 726, 418, 26, 17, 8, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17595, 726, 434, 176, 22, 18, NULL, 'R', 19, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(17596, 726, 403, 54, 25, 15, NULL, 'R', 20, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(17597, 726, 394, 54, 26, 20, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(17598, 726, 433, 172, 7, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17599, 726, 404, 176, 15, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17600, 726, 450, 98, 19, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17601, 727, 373, 172, 8, 1, 1, '1', 1, 9, 65, '2:09:52.1', 7792100, NULL, NULL, NULL, NULL, 1),
	(17602, 727, 356, 34, 5, 10, 2, '2', 2, 6, 65, '+1:41.1', 7893200, NULL, NULL, NULL, NULL, 1),
	(17603, 727, 386, 66, 2, 5, 3, '3', 3, 4, 65, '+1:54.7', 7906800, NULL, NULL, NULL, NULL, 1),
	(17604, 727, 289, 66, 1, 3, 4, '4', 4, 3, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17605, 727, 347, 170, 11, 8, 5, '5', 5, 2, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17606, 727, 364, 34, 6, 4, 6, '6', 6, 1, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17607, 727, 434, 176, 22, 16, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17608, 727, 440, 176, 16, 15, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17609, 727, 346, 176, 14, 9, 9, '9', 9, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17610, 727, 430, 95, 12, 18, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(17611, 727, 382, 66, 13, 11, 11, '11', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17612, 727, 403, 54, 25, 17, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17613, 727, 385, 6, 24, 7, NULL, 'R', 13, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17614, 727, 360, 170, 3, 6, NULL, 'R', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17615, 727, 345, 172, 10, 20, NULL, 'R', 15, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17616, 727, 418, 26, 17, 14, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17617, 727, 341, 6, 23, 2, NULL, 'D', 17, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(17618, 727, 401, 172, 9, 12, NULL, 'R', 18, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17619, 727, 394, 54, 26, 21, NULL, 'R', 19, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17620, 727, 278, 176, 18, 19, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17621, 727, 408, 170, 4, 13, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17622, 727, 451, 170, 20, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17623, 727, 433, 32, 7, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17624, 727, 404, 176, 15, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17625, 727, 452, 172, 19, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17626, 729, 289, 66, 17, 2, 1, '1', 1, 9, 80, '2:11:02.1', 7862100, NULL, NULL, NULL, NULL, 1),
	(17627, 729, 401, 172, 5, 10, 2, '2', 2, 6, 80, '+27.2', 7889300, NULL, NULL, NULL, NULL, 1),
	(17628, 729, 403, 6, 1, 9, 3, '3', 3, 4, 80, '+1:21.1', 7943200, NULL, NULL, NULL, NULL, 1),
	(17629, 729, 394, 6, 2, 12, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17630, 729, 408, 170, 7, 15, 5, '5', 5, 2, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17631, 729, 430, 95, 14, 14, 6, '6', 6, 1, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17632, 729, 347, 95, 11, 13, 7, '7', 7, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17633, 729, 453, 170, 21, 7, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(17634, 729, 373, 172, 4, 3, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(17635, 729, 454, 6, 3, 11, NULL, 'R', 10, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17636, 729, 386, 66, 18, 7, NULL, 'R', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17637, 729, 404, 172, 9, 6, NULL, 'R', 12, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17638, 729, 418, 172, 10, 16, NULL, 'R', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(17639, 729, 455, 99, 16, 20, NULL, 'N', 14, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(17640, 729, 364, 95, 12, 8, NULL, 'R', 15, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17641, 729, 360, 170, 6, 5, NULL, 'R', 16, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17642, 729, 456, 26, 20, 17, NULL, 'R', 17, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17643, 729, 341, 26, 19, 1, NULL, 'R', 18, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17644, 729, 356, 172, 8, 4, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17645, 729, 457, 95, 15, 10, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17646, 729, 458, 95, 16, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17647, 729, 427, 172, 21, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17648, 730, 360, 170, 14, 3, 1, '1', 1, 9, 100, '2:46:29.7', 9989700, NULL, NULL, NULL, NULL, 1),
	(17649, 730, 403, 6, 36, 9, 2, '2', 2, 6, 100, '+1.3', 9991000, NULL, NULL, NULL, NULL, 1),
	(17650, 730, 385, 6, 38, 10, 3, '3', 3, 4, 100, '+1:24.1', 10073800, NULL, NULL, NULL, NULL, 1),
	(17651, 730, 341, 26, 28, 11, 4, '4', 4, 3, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17652, 730, 347, 95, 2, 18, 5, '5', 5, 2, 93, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(17653, 730, 289, 66, 10, 2, 6, '6', 6, 1, 92, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17654, 730, 435, 6, 40, 4, 7, '7', 7, 0, 90, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17655, 730, 356, 172, 22, 6, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17656, 730, 404, 172, 34, 8, NULL, 'R', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(17657, 730, 373, 172, 18, 1, NULL, 'R', 10, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17658, 730, 456, 26, 26, 12, NULL, 'R', 11, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17659, 730, 408, 170, 16, 19, NULL, 'R', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17660, 730, 401, 172, 20, 17, NULL, 'R', 13, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(17661, 730, 364, 95, 4, 5, NULL, 'R', 14, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17662, 730, 427, 172, 30, 7, NULL, 'R', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17663, 730, 386, 66, 8, 14, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17664, 730, 346, 172, 46, 0, NULL, 'F', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17665, 730, 453, 66, 24, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17666, 730, 418, 176, 32, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17667, 730, 430, 95, 44, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17668, 730, 425, 172, 42, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17669, 730, 454, 6, 40, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17670, 730, 424, 175, 6, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17671, 730, 459, 66, 12, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17672, 731, 373, 172, 16, 13, 1, '1', 1, 9, 32, '2:07:32.3', 7652300, NULL, NULL, NULL, NULL, 1),
	(17673, 731, 289, 66, 1, 1, 2, '2', 2, 6, 32, '+44.1', 7696400, NULL, NULL, NULL, NULL, 1),
	(17674, 731, 403, 6, 9, 4, 3, '3', 3, 4, 32, '+2:06.5', 7778800, NULL, NULL, NULL, NULL, 1),
	(17675, 731, 454, 6, 12, 7, 4, '4', 4, 3, 32, '+2:06.6', 7778900, NULL, NULL, NULL, NULL, 1),
	(17676, 731, 341, 26, 5, 11, 5, '5', 5, 2, 31, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17677, 731, 356, 172, 15, 15, 6, '6', 6, 1, 30, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17678, 731, 430, 95, 7, 13, 7, '7', 7, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17679, 731, 427, 172, 18, 16, 8, '8', 8, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17680, 731, 376, 172, 19, 18, 9, '9', 9, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17681, 731, 346, 172, 22, 17, 10, '10', 10, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17682, 731, 436, 172, 4, 19, 11, '11', 11, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 116),
	(17683, 731, 401, 172, 17, 3, NULL, 'R', 12, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17684, 731, 435, 6, 10, 6, NULL, 'R', 13, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17685, 731, 386, 66, 2, 9, NULL, 'R', 14, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17686, 731, 408, 170, 26, 10, NULL, 'R', 15, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17687, 731, 360, 170, 25, 2, NULL, 'R', 16, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(17688, 731, 418, 176, 21, 8, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17689, 731, 404, 172, 20, 5, NULL, 'R', 18, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17690, 731, 394, 6, 11, 14, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17691, 731, 364, 176, 23, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17692, 731, 459, 66, 3, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17693, 731, 453, 66, 4, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17694, 731, 460, 66, 4, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17695, 731, 456, 26, 6, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17696, 731, 461, 95, 8, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17697, 731, 347, 95, 24, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17698, 732, 364, 95, 30, 6, 1, '1', 1, 9, 54, '2:07:05.5', 7625500, NULL, NULL, NULL, NULL, 1),
	(17699, 732, 408, 170, 24, 11, 2, '2', 2, 6, 53, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17700, 732, 386, 66, 10, 10, 3, '3', 3, 4, 52, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17701, 732, 360, 170, 22, 3, 4, '4', 4, 3, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17702, 732, 341, 26, 18, 5, 5, '5', 5, 2, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17703, 732, 430, 95, 38, 17, 6, '6', 6, 1, 51, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17704, 732, 427, 172, 28, 13, 7, '7', 7, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17705, 732, 401, 172, 14, 12, 8, '8', 8, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17706, 732, 289, 66, 8, 2, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(17707, 732, 347, 95, 32, 9, NULL, 'R', 10, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(17708, 732, 373, 172, 12, 1, NULL, 'R', 11, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17709, 732, 453, 87, 42, 16, NULL, 'R', 12, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17710, 732, 456, 26, 20, 14, NULL, 'R', 13, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17711, 732, 418, 176, 34, 7, NULL, 'R', 14, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17712, 732, 356, 172, 26, 4, NULL, 'R', 15, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17713, 732, 346, 176, 40, 15, NULL, 'R', 16, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17714, 732, 404, 172, 36, 8, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 29),
	(17715, 732, 397, 32, 16, 0, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17716, 732, 459, 66, 0, 0, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17717, 732, 462, 95, 0, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17718, 732, 446, 172, 0, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17719, 732, 437, 170, 0, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17720, 733, 373, 172, 20, 1, 1, '1', 1, 9, 75, '2:26:20.8', 8780800, NULL, NULL, NULL, NULL, 1),
	(17721, 733, 341, 26, 24, 2, 2, '2', 2, 6, 75, '+49.2', 8830000, NULL, NULL, NULL, NULL, 1),
	(17722, 733, 360, 170, 16, 4, 3, '3', 3, 4, 75, '+1:44.8', 8885600, NULL, NULL, NULL, NULL, 1),
	(17723, 733, 289, 66, 12, 5, 4, '4', 4, 3, 75, '+1:56.8', 8897600, NULL, NULL, NULL, NULL, 1),
	(17724, 733, 356, 172, 30, 9, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17725, 733, 408, 170, 18, 13, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17726, 733, 418, 172, 34, 14, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17727, 733, 401, 172, 22, 10, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17728, 733, 364, 95, 8, 6, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17729, 733, 453, 170, 42, 15, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17730, 733, 438, 99, 40, 19, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17731, 733, 437, 170, 36, 16, 12, '12', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17732, 733, 386, 66, 14, 8, 13, '13', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17733, 733, 430, 95, 54, 17, 14, '14', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17734, 733, 463, 172, 46, 20, 15, '15', 15, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(17735, 733, 404, 172, 32, 3, 16, '16', 16, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 111),
	(17736, 733, 403, 6, 2, 12, NULL, 'R', 17, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17737, 733, 456, 26, 26, 11, NULL, 'R', 18, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 84),
	(17738, 733, 347, 95, 10, 7, NULL, 'R', 19, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(17739, 733, 455, 176, 44, 21, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(17740, 733, 464, 172, 48, 18, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17741, 733, 465, 172, 48, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17742, 733, 427, 172, 28, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17743, 733, 436, 99, 38, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17744, 733, 465, 97, 50, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17745, 733, 346, 176, 52, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17746, 734, 289, 66, 11, 2, 1, '1', 1, 9, 15, '2:38:45.3', 9525300, NULL, NULL, NULL, NULL, 1),
	(17747, 734, 341, 26, 14, 4, 2, '2', 2, 6, 15, '+2.5', 9527800, NULL, NULL, NULL, NULL, 1),
	(17748, 734, 364, 95, 7, 1, 3, '3', 3, 4, 15, '+4.4', 9529700, NULL, NULL, NULL, NULL, 1),
	(17749, 734, 373, 172, 5, 3, 4, '4', 4, 3, 15, '+42.1', 9567400, NULL, NULL, NULL, NULL, 1),
	(17750, 734, 360, 170, 9, 5, 5, '5', 5, 2, 15, '+1:19.6', 9604900, NULL, NULL, NULL, NULL, 1),
	(17751, 734, 454, 6, 3, 10, 6, '6', 6, 1, 15, '+1:23.8', 9609100, NULL, NULL, NULL, NULL, 1),
	(17752, 734, 347, 95, 8, 6, 7, '7', 7, 0, 15, '+4:37.3', 9802600, NULL, NULL, NULL, NULL, 1),
	(17753, 734, 386, 66, 12, 7, 8, '8', 8, 0, 15, '+5:00.1', 9825400, NULL, NULL, NULL, NULL, 1),
	(17754, 734, 408, 170, 10, 23, 9, '9', 9, 0, 15, '+5:07.0', 9832300, NULL, NULL, NULL, NULL, 1),
	(17755, 734, 394, 6, 2, 13, 10, '10', 10, 0, 15, '+8:14.7', 10020000, NULL, NULL, NULL, NULL, 1),
	(17756, 734, 437, 170, 25, 16, 11, '11', 11, 0, 15, '+8:15.3', 10020600, NULL, NULL, NULL, NULL, 1),
	(17757, 734, 346, 172, 19, 17, 12, '12', 12, 0, 15, '+8:15.5', 10020800, NULL, NULL, NULL, NULL, 1),
	(17758, 734, 430, 95, 18, 8, 13, '13', 13, 0, 15, '+9:11.8', 10077100, NULL, NULL, NULL, NULL, 1),
	(17759, 734, 466, 95, 32, 14, 14, '14', 14, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17760, 734, 425, 95, 26, 15, 15, '15', 15, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17761, 734, 376, 100, 21, 25, 16, '16', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17762, 734, 453, 170, 20, 21, NULL, 'R', 17, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17763, 734, 403, 6, 1, 12, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17764, 734, 356, 34, 16, 24, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(17765, 734, 465, 97, 27, 19, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17766, 734, 456, 26, 15, 9, NULL, 'R', 21, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17767, 734, 427, 172, 17, 11, NULL, 'R', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17768, 734, 385, 6, 4, 18, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17769, 734, 461, 176, 28, 20, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17770, 734, 428, 170, 31, 22, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17771, 734, 401, 172, 6, 26, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17772, 734, 464, 172, 29, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17773, 734, 455, 176, 34, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17774, 734, 463, 172, 30, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17775, 734, 445, 176, 34, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17776, 734, 459, 66, 33, 0, NULL, 'W', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17777, 735, 289, 66, 14, 2, 1, '1', 1, 9, 86, '2:29:08.4', 8948400, NULL, NULL, NULL, NULL, 1),
	(17778, 735, 386, 66, 12, 3, 2, '2', 2, 6, 86, '+29.8', 8978200, NULL, NULL, NULL, NULL, 1),
	(17779, 735, 360, 170, 28, 4, 3, '3', 3, 4, 86, '+57.8', 9006200, NULL, NULL, NULL, NULL, 1),
	(17780, 735, 435, 6, 8, 10, 4, '4', 4, 3, 86, '+58.2', 9006600, NULL, NULL, NULL, NULL, 1),
	(17781, 735, 394, 6, 2, 18, 5, '5', 5, 2, 86, '+1:31.3', 9039700, NULL, NULL, NULL, NULL, 1),
	(17782, 735, 347, 95, 18, 9, 6, '6', 6, 1, 85, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17783, 735, 408, 170, 30, 12, 7, '7', 7, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17784, 735, 385, 6, 6, 17, 8, '8', 8, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17785, 735, 425, 172, 24, 14, 9, '9', 9, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17786, 735, 430, 95, 32, 20, 10, '10', 10, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17787, 735, 403, 6, 10, 15, 11, '11', 11, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17788, 735, 418, 176, 38, 6, 12, '12', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(17789, 735, 364, 95, 16, 7, 13, '13', 13, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(17790, 735, 454, 6, 4, 11, 14, '14', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17791, 735, 404, 172, 40, 5, NULL, 'R', 15, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(17792, 735, 341, 26, 46, 8, NULL, 'R', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17793, 735, 456, 26, 44, 13, NULL, 'R', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17794, 735, 401, 172, 22, 16, NULL, 'R', 18, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17795, 735, 438, 99, 48, 21, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17796, 735, 427, 172, 36, 19, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(17797, 735, 373, 172, 20, 1, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17798, 735, 464, 176, 60, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17799, 735, 465, 97, 56, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17800, 735, 460, 172, 52, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17801, 735, 437, 170, 62, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17802, 735, 346, 176, 42, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17803, 735, 467, 172, 54, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17804, 735, 444, 174, 50, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17805, 735, 463, 172, 26, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17806, 735, 439, 86, 34, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17807, 735, 442, 177, 58, 0, NULL, 'W', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17808, 736, 373, 172, 8, 1, 1, '1', 1, 9, 100, '2:07:13.0', 7633000, NULL, NULL, NULL, NULL, 1),
	(17809, 736, 289, 66, 4, 3, 2, '2', 2, 6, 100, '+9.2', 7642200, NULL, NULL, NULL, NULL, 1),
	(17810, 736, 360, 170, 21, 6, 3, '3', 3, 4, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17811, 736, 356, 34, 17, 5, 4, '4', 4, 3, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17812, 736, 364, 95, 10, 4, 5, '5', 5, 2, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17813, 736, 418, 176, 16, 7, 6, '6', 6, 1, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17814, 736, 408, 170, 22, 10, 7, '7', 7, 0, 97, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17815, 736, 404, 172, 15, 16, 8, '8', 8, 0, 96, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17816, 736, 468, 172, 14, 13, 9, '9', 9, 0, 96, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17817, 736, 469, 172, 26, 17, 10, '10', 10, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(17818, 736, 434, 170, 24, 15, 11, '11', 11, 0, 91, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(17819, 736, 401, 172, 9, 8, 12, '12', 12, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 112),
	(17820, 736, 347, 95, 11, 9, 13, '13', 13, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 120),
	(17821, 736, 386, 66, 5, 2, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17822, 736, 427, 172, 6, 19, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(17823, 736, 470, 170, 23, 12, NULL, 'R', 16, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17824, 736, 341, 26, 18, 20, NULL, 'R', 17, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17825, 736, 430, 95, 12, 14, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17826, 736, 456, 26, 19, 0, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17827, 736, 440, 172, 25, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17828, 737, 289, 66, 3, 2, 1, '1', 1, 9, 82, '2:08:03.3', 7683300, NULL, NULL, NULL, NULL, 1),
	(17829, 737, 360, 170, 8, 8, 2, '2', 2, 6, 82, '+49.8', 7733100, NULL, NULL, NULL, NULL, 1),
	(17830, 737, 408, 170, 9, 6, 3, '3', 3, 4, 82, '+50.3', 7733600, NULL, NULL, NULL, NULL, 1),
	(17831, 737, 356, 34, 10, 3, 4, '4', 4, 3, 82, '+53.8', 7737100, NULL, NULL, NULL, NULL, 1),
	(17832, 737, 404, 172, 11, 4, 5, '5', 5, 2, 81, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17833, 737, 410, 172, 20, 10, 6, '6', 6, 1, 78, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17834, 737, 386, 66, 4, 7, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17835, 737, 340, 170, 18, 12, 8, '8', 8, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17836, 737, 471, 66, 5, 17, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17837, 737, 413, 172, 14, 13, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(17838, 737, 430, 95, 15, 16, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(17839, 737, 373, 172, 1, 1, NULL, 'R', 12, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(17840, 737, 411, 89, 21, 14, NULL, 'R', 13, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(17841, 737, 456, 26, 7, 11, NULL, 'R', 14, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(17842, 737, 472, 178, 22, 15, NULL, 'R', 15, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(17843, 737, 341, 26, 6, 5, NULL, 'R', 16, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17844, 737, 401, 172, 2, 9, NULL, 'R', 17, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17845, 737, 473, 172, 12, 0, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17846, 737, 474, 172, 16, 0, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17847, 737, 438, 99, 17, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17848, 737, 368, 172, 19, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17849, 738, 475, 172, 20, 1, 1, '1', 1, 9, 100, '2:45:50.1', 9950100, NULL, NULL, NULL, NULL, 1),
	(17850, 738, 386, 6, 36, 2, 2, '2', 2, 6, 100, '+3.6', 9953700, NULL, NULL, NULL, NULL, 1),
	(17851, 738, 403, 6, 38, 5, 3, '3', 3, 4, 100, '+41.3', 9991400, NULL, NULL, NULL, NULL, 1),
	(17852, 738, 476, 6, 40, 6, 4, '4', 4, 3, 98, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17853, 738, 364, 95, 4, 11, 5, '5', 5, 2, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17854, 738, 360, 170, 26, 7, 6, '6', 6, 1, 95, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17855, 738, 427, 167, 42, 16, 7, '7', 7, 0, 95, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(17856, 738, 477, 172, 32, 15, 8, '8', 8, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(17857, 738, 478, 95, 6, 13, 9, '9', 9, 0, 91, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(17858, 738, 373, 172, 28, 3, 10, '10', 10, 0, 89, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(17859, 738, 341, 170, 22, 12, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17860, 738, 347, 95, 2, 9, 12, '12', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(17861, 738, 479, 66, 16, 8, 13, '13', 13, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17862, 738, 480, 172, 8, 14, NULL, 'R', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(17863, 738, 356, 170, 24, 21, NULL, 'R', 15, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17864, 738, 289, 66, 18, 4, NULL, 'R', 16, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(17865, 738, 404, 172, 30, 0, NULL, 'W', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17866, 738, 481, 172, 34, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17867, 738, 418, 170, 14, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17868, 738, 376, 99, 10, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17869, 738, 482, 99, 12, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(17870, 739, 476, 6, 3, 2, 1, '1', 1, 9, 75, '2:01:52.1', 7312100, NULL, NULL, NULL, NULL, 1),
	(17871, 739, 403, 6, 1, 1, 2, '2', 2, 6, 75, '+0.9', 7313000, NULL, NULL, NULL, NULL, 1),
	(17872, 739, 373, 172, 15, 11, 3, '3', 3, 4, 75, '+13.1', 7325200, NULL, NULL, NULL, NULL, 1),
	(17873, 739, 475, 172, 14, 4, 4, '4', 4, 3, 75, '+22.2', 7334300, NULL, NULL, NULL, NULL, 1),
	(17874, 739, 386, 6, 2, 3, 5, '5', 5, 2, 75, '+22.3', 7334400, NULL, NULL, NULL, NULL, 1),
	(17875, 739, 356, 170, 10, 7, 6, '6', 6, 1, 75, '+1:20.1', 7392200, NULL, NULL, NULL, NULL, 1),
	(17876, 739, 341, 170, 12, 9, 7, '7', 7, 0, 75, '+1:26.7', 7398800, NULL, NULL, NULL, NULL, 1),
	(17877, 739, 289, 66, 4, 5, 8, '8', 8, 0, 75, '+1:29.8', 7401900, NULL, NULL, NULL, NULL, 1),
	(17878, 739, 479, 66, 5, 8, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17879, 739, 364, 95, 7, 6, 10, '10', 10, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17880, 739, 347, 95, 6, 12, 11, '11', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17881, 739, 360, 170, 11, 14, 12, '12', 12, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17882, 739, 401, 172, 16, 16, 13, '13', 13, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17883, 739, 430, 95, 8, 17, 14, '14', 14, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17884, 739, 478, 95, 9, 13, 15, '15', 15, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17885, 739, 418, 170, 17, 0, NULL, 'W', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17886, 739, 437, 172, 18, 0, NULL, 'W', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17887, 740, 403, 6, 4, 1, 1, '1', 1, 9, 30, '2:03:03.8', 7383800, NULL, NULL, NULL, NULL, 1),
	(17888, 740, 476, 6, 2, 2, 2, '2', 2, 6, 30, '+0.7', 7384500, NULL, NULL, NULL, NULL, 1),
	(17889, 740, 386, 6, 6, 5, 3, '3', 3, 4, 30, '+19.5', 7403300, NULL, NULL, NULL, NULL, 1),
	(17890, 740, 482, 6, 8, 3, 4, '4', 4, 3, 30, '+45.6', 7429400, NULL, NULL, NULL, NULL, 1),
	(17891, 740, 341, 170, 24, 4, 5, '5', 5, 2, 30, '+1:26.8', 7470600, NULL, NULL, NULL, NULL, 1),
	(17892, 740, 364, 95, 20, 10, 6, '6', 6, 1, 30, '+1:31.0', 7474800, NULL, NULL, NULL, NULL, 1),
	(17893, 740, 347, 95, 18, 9, 7, '7', 7, 0, 30, '+2:47.1', 7550900, NULL, NULL, NULL, NULL, 1),
	(17894, 740, 475, 172, 14, 8, 8, '8', 8, 0, 30, '+3:55.6', 7619400, NULL, NULL, NULL, NULL, 1),
	(17895, 740, 453, 170, 40, 13, 9, '9', 9, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17896, 740, 418, 170, 44, 12, 10, '10', 10, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17897, 740, 430, 95, 22, 14, 11, '11', 11, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17898, 740, 373, 172, 34, 16, 12, '12', 12, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17899, 740, 479, 66, 38, 7, 13, '13', 13, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17900, 740, 289, 66, 36, 6, NULL, 'R', 14, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17901, 740, 427, 167, 26, 20, NULL, 'R', 15, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17902, 740, 385, 167, 46, 17, NULL, 'R', 16, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(17903, 740, 356, 170, 28, 11, NULL, 'R', 17, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17904, 740, 360, 170, 30, 15, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17905, 740, 404, 172, 32, 18, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17906, 740, 376, 172, 12, 23, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(17907, 740, 435, 172, 10, 19, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17908, 740, 459, 172, 42, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17909, 740, 455, 172, 48, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17910, 740, 437, 172, 50, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17911, 740, 477, 172, 16, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17912, 740, 481, 172, 16, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17913, 741, 394, 6, 50, 12, 1, '1', 1, 9, 52, '2:14:17.5', 8057500, NULL, NULL, NULL, NULL, 1),
	(17914, 741, 364, 95, 12, 5, 2, '2', 2, 6, 52, '+0.1', 8057600, NULL, NULL, NULL, NULL, 1),
	(17915, 741, 373, 172, 8, 9, 3, '3', 3, 4, 52, '+1:01.0', 8118500, NULL, NULL, NULL, NULL, 1),
	(17916, 741, 404, 172, 6, 10, 4, '4', 4, 3, 52, '+1:10.3', 8127800, NULL, NULL, NULL, NULL, 1),
	(17917, 741, 360, 170, 4, 8, 5, '5', 5, 2, 52, '+1:41.8', 8159300, NULL, NULL, NULL, NULL, 1),
	(17918, 741, 289, 66, 22, 6, 6, '6', 6, 1, 52, '+1:41.9', 8159400, NULL, NULL, NULL, NULL, 1),
	(17919, 741, 347, 95, 10, 13, 7, '7', 7, 0, 52, '+3:15.4', 8252900, NULL, NULL, NULL, NULL, 1),
	(17920, 741, 456, 170, 42, 15, 8, '8', 8, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17921, 741, 403, 6, 16, 1, 9, '9', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17922, 741, 481, 172, 30, 25, 10, '10', 10, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17923, 741, 480, 172, 46, 22, 11, '11', 11, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17924, 741, 418, 170, 36, 16, 12, '12', 12, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(17925, 741, 427, 167, 32, 23, 13, '13', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(17926, 741, 437, 172, 38, 24, 14, '14', 14, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(17927, 741, 386, 6, 18, 3, 15, '15', 15, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17928, 741, 475, 172, 26, 4, NULL, 'R', 16, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(17929, 741, 435, 172, 48, 20, NULL, 'R', 17, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17930, 741, 430, 95, 14, 17, NULL, 'R', 18, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17931, 741, 376, 172, 28, 19, NULL, 'R', 19, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17932, 741, 476, 6, 20, 2, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17933, 741, 483, 174, 34, 26, NULL, 'R', 21, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17934, 741, 356, 170, 2, 14, NULL, 'R', 22, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(17935, 741, 428, 170, 52, 21, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17936, 741, 341, 170, 40, 7, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17937, 741, 479, 66, 24, 11, NULL, 'R', 25, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17938, 741, 453, 170, 44, 18, NULL, 'R', 26, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(17939, 741, 455, 172, 46, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17940, 741, 485, 172, 0, 0, NULL, 'W', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17941, 741, 478, 95, 14, 0, NULL, 'W', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17942, 741, 482, 99, 46, 0, NULL, 'W', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17943, 741, 484, 101, 54, 0, NULL, 'W', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17944, 742, 476, 6, 4, 4, 1, '1', 1, 9, 75, '2:40:53.6', 9653600, NULL, NULL, NULL, NULL, 1),
	(17945, 742, 403, 6, 2, 1, 2, '2', 2, 6, 75, '+46.0', 9699600, NULL, NULL, NULL, NULL, 1),
	(17946, 742, 386, 6, 6, 2, 3, '3', 3, 4, 75, '+46.8', 9700400, NULL, NULL, NULL, NULL, 1),
	(17947, 742, 356, 170, 12, 9, 4, '4', 4, 3, 75, '+1:08.6', 9722200, NULL, NULL, NULL, NULL, 1),
	(17948, 742, 347, 95, 8, 3, 5, '5', 5, 2, 75, '+1:16.2', 9729800, NULL, NULL, NULL, NULL, 1),
	(17949, 742, 456, 170, 36, 13, 6, '6', 6, 1, 75, '+1:26.2', 9739800, NULL, NULL, NULL, NULL, 1),
	(17950, 742, 364, 95, 10, 12, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17951, 742, 360, 170, 14, 14, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17952, 742, 479, 66, 22, 6, 9, '9', 9, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17953, 742, 404, 172, 16, 7, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(17954, 742, 418, 170, 42, 16, 11, '11', 11, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17955, 742, 385, 167, 60, 21, 12, '12', 12, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(17956, 742, 408, 172, 50, 24, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17957, 742, 437, 172, 44, 25, 14, '14', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17958, 742, 465, 97, 54, 26, 15, '15', 15, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17959, 742, 430, 95, 56, 18, 16, '16', 16, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(17960, 742, 455, 172, 52, 22, 17, '17', 17, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 50),
	(17961, 742, 373, 172, 18, 8, NULL, 'R', 18, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(17962, 742, 475, 102, 26, 20, NULL, 'D', 19, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(17963, 742, 376, 172, 32, 30, NULL, 'R', 20, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17964, 742, 475, 172, 28, 5, NULL, 'R', 21, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(17965, 742, 289, 66, 20, 11, NULL, 'R', 22, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17966, 742, 394, 6, 58, 19, NULL, 'R', 23, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17967, 742, 459, 172, 48, 27, NULL, 'R', 24, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17968, 742, 341, 170, 34, 10, NULL, 'R', 25, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(17969, 742, 441, 172, 38, 29, NULL, 'R', 26, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(17970, 742, 453, 170, 46, 15, NULL, 'R', 27, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(17971, 742, 460, 172, 40, 26, NULL, 'R', 28, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(17972, 742, 481, 172, 30, 17, NULL, 'R', 29, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17973, 742, 487, 167, 62, 28, NULL, 'R', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(17974, 742, 482, 99, 24, 0, NULL, 'W', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(17975, 743, 475, 172, 7, 3, 1, '1', 1, 9, 15, '2:18:12.4', 8292400, NULL, NULL, NULL, NULL, 1),
	(17976, 743, 476, 6, 3, 5, 2, '2', 2, 6, 15, '+21.4', 8313800, NULL, NULL, NULL, NULL, 1),
	(17977, 743, 403, 6, 4, 1, 3, '3', 3, 4, 15, '+22.5', 8314900, NULL, NULL, NULL, NULL, 1),
	(17978, 743, 373, 172, 14, 8, 4, '4', 4, 3, 15, '+1:17.1', 8369500, NULL, NULL, NULL, NULL, 1),
	(17979, 743, 341, 170, 18, 10, 5, '5', 5, 2, 15, '+1:53.1', 8405500, NULL, NULL, NULL, NULL, 1),
	(17980, 743, 360, 170, 2, 12, 6, '6', 6, 1, 15, '+2:41.4', 8453800, NULL, NULL, NULL, NULL, 1),
	(17981, 743, 364, 95, 9, 7, 7, '7', 7, 0, 15, '+3:23.1', 8495500, NULL, NULL, NULL, NULL, 1),
	(17982, 743, 386, 6, 5, 14, 8, '8', 8, 0, 15, '+5:23.1', 8615500, NULL, NULL, NULL, NULL, 1),
	(17983, 743, 453, 170, 28, 18, 9, '9', 9, 0, 15, '+5:23.7', 8616100, NULL, NULL, NULL, NULL, 1),
	(17984, 743, 456, 170, 19, 15, 10, '10', 10, 0, 15, '+12:11.5', 9023900, NULL, NULL, NULL, NULL, 1),
	(17985, 743, 408, 172, 33, 22, 11, '11', 11, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17986, 743, 437, 170, 30, 24, 12, '12', 12, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17987, 743, 478, 95, 11, 11, 13, '13', 13, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17988, 743, 430, 95, 31, 17, 14, '14', 14, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(17989, 743, 459, 172, 37, 20, 15, '15', 15, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17990, 743, 460, 172, 27, 25, 16, '16', 16, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(17991, 743, 435, 6, 6, 13, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17992, 743, 427, 167, 20, 21, NULL, 'R', 18, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17993, 743, 428, 170, 38, 26, NULL, 'N', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(17994, 743, 385, 167, 32, 19, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17995, 743, 479, 66, 16, 9, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17996, 743, 347, 95, 8, 4, NULL, 'R', 22, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(17997, 743, 455, 172, 26, 23, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(17998, 743, 289, 66, 17, 16, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(17999, 743, 404, 172, 15, 6, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(18000, 743, 356, 170, 1, 2, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18001, 743, 431, 95, 10, 0, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18002, 743, 418, 170, 12, 0, NULL, 'W', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18003, 743, 480, 172, 25, 0, NULL, 'W', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18004, 743, 488, 103, 29, 0, NULL, 'W', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18005, 743, 489, 170, 34, 0, NULL, 'W', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18006, 743, 490, 170, 35, 0, NULL, 'W', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18007, 743, 436, 170, 39, 0, NULL, 'W', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18008, 744, 403, 6, 2, 4, 1, '1', 1, 9, 43, '2:03:13.0', 7393000, NULL, NULL, NULL, NULL, 1),
	(18009, 744, 364, 95, 46, 12, 2, '2', 2, 6, 43, '+31.2', 7424200, NULL, NULL, NULL, NULL, 1),
	(18010, 744, 360, 170, 12, 14, 3, '3', 3, 4, 43, '+2:28.4', 7541400, NULL, NULL, NULL, NULL, 1),
	(18011, 744, 453, 170, 60, 16, 4, '4', 4, 3, 43, '+2:40.4', 7553400, NULL, NULL, NULL, NULL, 1),
	(18012, 744, 479, 66, 26, 13, 5, '5', 5, 2, 43, '+2:40.5', 7553500, NULL, NULL, NULL, NULL, 1),
	(18013, 744, 456, 170, 40, 18, 6, '6', 6, 1, 42, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18014, 744, 430, 95, 74, 15, 7, '7', 7, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18015, 744, 385, 167, 62, 21, 8, '8', 8, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18016, 744, 427, 167, 48, 22, 9, '9', 9, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18017, 744, 441, 172, 16, 27, 10, '10', 10, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18018, 744, 481, 172, 20, 23, 11, '11', 11, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18019, 744, 489, 167, 58, 29, 12, '12', 12, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18020, 744, 475, 172, 28, 11, NULL, 'R', 13, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(18021, 744, 386, 6, 6, 3, NULL, 'R', 14, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18022, 744, 447, 173, 72, 30, NULL, 'R', 15, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18023, 744, 347, 95, 44, 8, NULL, 'R', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18024, 744, 454, 6, 8, 2, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(18025, 744, 394, 6, 32, 6, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18026, 744, 425, 175, 50, 20, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18027, 744, 418, 172, 22, 17, NULL, 'R', 20, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18028, 744, 289, 66, 24, 5, NULL, 'R', 21, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18029, 744, 356, 170, 10, 10, NULL, 'R', 22, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18030, 744, 484, 101, 14, 31, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18031, 744, 404, 172, 38, 9, NULL, 'R', 24, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(18032, 744, 486, 170, 30, 26, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18033, 744, 341, 170, 42, 19, NULL, 'R', 26, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18034, 744, 476, 6, 4, 1, NULL, 'R', 27, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18035, 744, 373, 172, 36, 7, NULL, 'R', 28, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18036, 744, 424, 175, 54, 24, NULL, 'R', 29, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18037, 744, 455, 172, 56, 28, NULL, 'R', 30, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18038, 744, 444, 174, 52, 32, NULL, 'R', 31, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18039, 744, 460, 172, 18, 25, NULL, 'R', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18040, 744, 429, 99, 68, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18041, 744, 431, 95, 46, 0, NULL, 'W', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18042, 744, 487, 167, 58, 0, NULL, 'W', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18043, 744, 491, 170, 34, 0, NULL, 'W', 36, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18044, 744, 467, 172, 64, 0, NULL, 'W', 37, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18045, 744, 492, 170, 66, 0, NULL, 'W', 38, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18046, 744, 480, 172, 70, 0, NULL, 'W', 39, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18047, 745, 404, 172, 15, 8, 1, '1', 1, 9, 100, '2:13:45.8', 8025800, NULL, NULL, NULL, NULL, 1),
	(18048, 745, 364, 95, 12, 7, 2, '2', 2, 6, 100, '+4.3', 8030100, NULL, NULL, NULL, NULL, 1),
	(18049, 745, 479, 66, 5, 5, 3, '3', 3, 4, 100, '+49.0', 8074800, NULL, NULL, NULL, NULL, 1),
	(18050, 745, 360, 170, 2, 4, 4, '4', 4, 3, 100, '+58.0', 8083800, NULL, NULL, NULL, NULL, 1),
	(18051, 745, 289, 66, 4, 2, 5, '5', 5, 2, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18052, 745, 347, 95, 11, 10, 6, '6', 6, 1, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18053, 745, 373, 172, 14, 6, 7, '7', 7, 0, 96, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18054, 745, 468, 170, 6, 16, 8, '8', 8, 0, 96, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18055, 745, 493, 172, 16, 13, 9, '9', 9, 0, 96, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18056, 745, 434, 170, 3, 17, 10, '10', 10, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18057, 745, 482, 172, 21, 15, 11, '11', 11, 0, 92, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(18058, 745, 456, 170, 19, 12, NULL, 'R', 12, 0, 96, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18059, 745, 440, 172, 17, 18, NULL, 'R', 13, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(18060, 745, 494, 172, 26, 19, NULL, 'R', 14, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(18061, 745, 475, 172, 7, 3, NULL, 'R', 15, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18062, 745, 356, 170, 1, 1, NULL, 'R', 16, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18063, 745, 418, 172, 22, 11, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18064, 745, 433, 170, 60, 14, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18065, 745, 341, 170, 18, 9, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18066, 745, 495, 172, 23, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18067, 746, 360, 170, 16, 13, 1, '1', 1, 8, 80, '2:17:49.5', 8269500, NULL, NULL, NULL, NULL, 1),
	(18068, 746, 477, 6, 24, 7, 2, '2', 2, 6, 80, '+26.3', 8295800, NULL, NULL, NULL, NULL, 1),
	(18069, 746, 427, 170, 38, 8, 3, '3', 3, 0, 80, '+36.9', 8306400, NULL, NULL, NULL, NULL, 1),
	(18070, 746, 496, 167, 6, 12, 4, '4', 4, 3, 80, '+53.3', 8322800, NULL, NULL, NULL, NULL, 1),
	(18071, 746, 476, 6, 30, 5, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18072, 746, 404, 32, 20, 2, 6, '6', 6, 1, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18073, 746, 347, 66, 40, 4, 7, '7', 7, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18074, 746, 403, 6, 26, 6, 8, '8', 8, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18075, 746, 497, 32, 46, 15, 9, '9', 9, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18076, 746, 498, 6, 32, 11, 10, '10', 10, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18077, 746, 499, 167, 4, 17, 11, '11', 11, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18078, 746, 418, 104, 2, 16, 12, '12', 12, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18079, 746, 500, 105, 14, 19, 13, '13', 13, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(18080, 746, 439, 105, 10, 20, 14, '14', 14, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(18081, 746, 501, 170, 34, 9, NULL, 'R', 15, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(18082, 746, 356, 170, 18, 10, NULL, 'R', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18083, 746, 475, 170, 36, 1, NULL, 'R', 17, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18084, 746, 289, 66, 42, 3, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18085, 746, 502, 32, 22, 14, NULL, 'R', 19, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(18086, 746, 503, 105, 44, 21, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(18087, 746, 504, 105, 12, 22, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(18088, 746, 483, 105, 8, 18, NULL, 'R', 22, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18089, 747, 475, 32, 28, 1, 1, '1', 1, 8, 100, '2:53:45.5', 10425500, NULL, NULL, NULL, NULL, 1),
	(18090, 747, 360, 170, 10, 11, 2, '2', 2, 6, 100, '+52.1', 10477600, NULL, NULL, NULL, NULL, 1),
	(18091, 747, 403, 6, 36, 10, 3, '3', 3, 4, 100, '+1:01.9', 10487400, NULL, NULL, NULL, NULL, 1),
	(18092, 747, 479, 170, 18, 3, 4, '4', 4, 3, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18093, 747, 347, 66, 2, 5, 5, '5', 5, 2, 83, NULL, NULL, NULL, NULL, NULL, NULL, 50),
	(18094, 747, 386, 6, 34, 9, 6, '6', 6, 1, 70, NULL, NULL, NULL, NULL, NULL, NULL, 123),
	(18095, 747, 289, 66, 6, 6, 7, '7', 7, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18096, 747, 476, 6, 38, 8, 8, '8', 8, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18097, 747, 404, 32, 22, 7, 9, '9', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 122),
	(18098, 747, 364, 66, 4, 14, NULL, 'R', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18099, 747, 356, 170, 8, 2, NULL, 'D', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(18100, 747, 456, 170, 14, 12, NULL, 'R', 12, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18101, 747, 502, 32, 24, 13, NULL, 'R', 13, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(18102, 747, 505, 170, 16, 4, NULL, 'R', 14, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18103, 747, 341, 32, 26, 15, NULL, 'R', 15, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18104, 747, 427, 167, 44, 16, NULL, 'R', 16, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18105, 747, 506, 170, 12, 0, NULL, 'F', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18106, 747, 477, 6, 32, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18107, 747, 484, 101, 20, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18108, 747, 418, 167, 40, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18109, 747, 507, 106, 46, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18110, 747, 483, 171, 30, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18111, 747, 508, 106, 48, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18112, 747, 437, 167, 42, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18113, 748, 509, 107, 4, 2, 1, '1', 1, 8, 200, '3:36:11.36', 12971360, NULL, NULL, NULL, NULL, 1),
	(18114, 748, 449, 107, 1, 3, 2, '2', 2, 6, 200, '+0:12.75', 12984110, NULL, NULL, NULL, NULL, 1),
	(18115, 748, 510, 108, 99, 26, 3, '3', 3, 4, 200, '+3:07.30', 13158660, NULL, NULL, NULL, NULL, 1),
	(18116, 748, 511, 109, 7, 8, 4, '4', 4, 3, 200, '+3:07.98', 13159340, NULL, NULL, NULL, NULL, 1),
	(18117, 748, 512, 110, 3, 17, 5, '5', 5, 2, 200, '+3:11.35', 13162710, NULL, NULL, NULL, NULL, 1),
	(18118, 748, 513, 111, 22, 7, 6, '6', 6, 1, 200, '+4:10.61', 13221970, NULL, NULL, NULL, NULL, 1),
	(18119, 748, 494, 107, 98, 12, 7, '7', 7, 0, 200, '+4:25.59', 13236950, NULL, NULL, NULL, NULL, 1),
	(18120, 748, 514, 112, 44, 25, 8, '8', 8, 0, 200, '+5:17.48', 13288840, NULL, NULL, NULL, NULL, 1),
	(18121, 748, 515, 111, 18, 28, 9, '9', 9, 0, 200, '+8:19.91', 13471270, NULL, NULL, NULL, NULL, 1),
	(18122, 748, 516, 113, 38, 14, 10, '10', 10, 0, 200, '+8:40.28', 13491640, NULL, NULL, NULL, NULL, 1),
	(18123, 748, 517, 108, 27, 22, 11, '11', 11, 0, 200, '+11:10.58', 13641940, NULL, NULL, NULL, NULL, 1),
	(18124, 748, 518, 114, 17, 27, 12, '12', 12, 0, 200, '+11:17.20', 13648560, NULL, NULL, NULL, NULL, 1),
	(18125, 748, 519, 114, 39, 31, 13, '13', 13, 0, 200, '+12:10.71', 13702070, NULL, NULL, NULL, NULL, 1),
	(18126, 748, 520, 113, 48, 24, 14, '14', 14, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18127, 748, 521, 107, 65, 9, 15, '15', 15, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18128, 748, 522, 112, 14, 21, 16, '16', 16, 0, 194, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18129, 748, 523, 113, 26, 19, 17, '17', 17, 0, 191, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18130, 748, 524, 115, 56, 23, 18, '18', 18, 0, 185, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18131, 748, 525, 108, 10, 10, 19, '19', 19, 0, 152, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(18132, 748, 526, 107, 28, 6, 20, '20', 20, 0, 134, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(18133, 748, 527, 116, 6, 1, 21, '21', 21, 0, 132, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(18134, 748, 528, 113, 73, 11, 22, '22', 22, 0, 129, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(18135, 748, 529, 107, 2, 18, 23, '23', 23, 0, 125, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18136, 748, 530, 108, 32, 15, 24, '24', 24, 0, 103, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18137, 748, 531, 113, 5, 16, 25, '25', 25, 0, 90, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18138, 748, 532, 113, 46, 29, 26, '26', 26, 0, 90, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18139, 748, 533, 108, 8, 13, 27, '27', 27, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18140, 748, 534, 113, 37, 20, 28, '28', 28, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18141, 748, 535, 108, 16, 32, 29, '29', 29, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18142, 748, 536, 107, 9, 5, 30, '30', 30, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18143, 748, 537, 107, 97, 4, 31, '31', 31, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18144, 748, 538, 116, 76, 30, 32, '32', 32, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18145, 748, 539, 113, 23, 33, 33, '33', 33, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(18146, 749, 356, 170, 11, 2, 1, '1', 1, 8, 75, '2:01:47.2', 7307200, NULL, NULL, NULL, NULL, 1),
	(18147, 749, 404, 32, 4, 3, 2, '2', 2, 6, 75, '+24.0', 7331200, NULL, NULL, NULL, NULL, 1),
	(18148, 749, 289, 66, 16, 5, 3, '3', 3, 4, 75, '+56.6', 7363800, NULL, NULL, NULL, NULL, 1),
	(18149, 749, 475, 32, 7, 1, 4, '4', 4, 3, 75, '+57.7', 7364900, NULL, NULL, NULL, NULL, 1),
	(18150, 749, 476, 6, 2, 15, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18151, 749, 386, 6, 3, 12, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18152, 749, 481, 170, 10, 14, 7, '7', 7, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18153, 749, 430, 170, 20, 18, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18154, 749, 502, 32, 5, 8, NULL, 'R', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18155, 749, 347, 66, 14, 4, NULL, 'R', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18156, 749, 403, 6, 1, 13, NULL, 'R', 11, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18157, 749, 373, 32, 6, 11, NULL, 'R', 12, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18158, 749, 427, 167, 18, 17, NULL, 'R', 13, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18159, 749, 364, 66, 15, 6, NULL, 'R', 14, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18160, 749, 505, 170, 8, 7, NULL, 'R', 15, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18161, 749, 360, 170, 12, 9, NULL, 'R', 16, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18162, 749, 479, 170, 9, 10, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18163, 749, 456, 117, 17, 0, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18164, 749, 418, 167, 19, 0, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18165, 749, 508, 106, 21, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18166, 749, 507, 106, 22, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18167, 750, 356, 170, 2, 1, 1, '1', 1, 8, 36, '2:21:37.3', 8497300, NULL, NULL, NULL, NULL, 1),
	(18168, 750, 360, 170, 4, 14, 2, '2', 2, 6, 36, '+1:03.3', 8560600, NULL, NULL, NULL, NULL, 1),
	(18169, 750, 482, 170, 34, 5, 3, '3', 3, 4, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18170, 750, 403, 6, 24, 4, 4, '4', 4, 3, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18171, 750, 373, 32, 18, 10, 5, '5', 5, 2, 34, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18172, 750, 376, 170, 32, 15, 6, '6', 6, 1, 28, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(18173, 750, 289, 66, 10, 6, NULL, 'R', 7, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18174, 750, 502, 32, 16, 17, NULL, 'R', 8, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18175, 750, 435, 6, 22, 13, NULL, 'R', 9, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18176, 750, 476, 6, 26, 11, NULL, 'R', 10, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18177, 750, 505, 170, 36, 9, NULL, 'R', 11, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18178, 750, 507, 106, 30, 18, NULL, 'R', 12, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18179, 750, 347, 66, 6, 7, NULL, 'R', 13, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18180, 750, 404, 32, 14, 8, NULL, 'R', 14, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18181, 750, 364, 66, 8, 12, NULL, 'R', 15, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18182, 750, 479, 170, 38, 2, NULL, 'R', 16, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18183, 750, 508, 106, 28, 16, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18184, 750, 475, 32, 12, 3, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18185, 750, 540, 32, 20, 19, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18186, 751, 356, 170, 16, 1, 1, '1', 1, 8, 50, '1:57:24.9', 7044900, NULL, NULL, NULL, NULL, 1),
	(18187, 751, 482, 170, 44, 9, 2, '2', 2, 6, 50, '+48.3', 7093200, NULL, NULL, NULL, NULL, 1),
	(18188, 751, 360, 170, 18, 7, 3, '3', 3, 4, 50, '+51.9', 7096800, NULL, NULL, NULL, NULL, 1),
	(18189, 751, 481, 170, 46, 12, 4, '4', 4, 3, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18190, 751, 373, 32, 24, 10, 5, '5', 5, 2, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18191, 751, 541, 32, 22, 14, 6, '6', 6, 1, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18192, 751, 404, 32, 20, 4, 7, '7', 7, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18193, 751, 506, 170, 48, 15, 8, '8', 8, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18194, 751, 418, 167, 40, 17, 9, '9', 9, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(18195, 751, 437, 167, 42, 22, 10, '10', 10, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 111),
	(18196, 751, 476, 6, 4, 5, 11, '11', 11, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18197, 751, 403, 6, 2, 2, 12, '12', 12, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18198, 751, 347, 66, 8, 8, NULL, 'R', 13, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18199, 751, 376, 170, 36, 15, NULL, 'R', 14, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18200, 751, 364, 66, 10, 6, NULL, 'R', 15, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18201, 751, 500, 171, 30, 19, NULL, 'R', 16, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18202, 751, 435, 6, 6, 11, NULL, 'R', 17, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18203, 751, 479, 118, 14, 13, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 76),
	(18204, 751, 289, 66, 12, 3, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18205, 751, 427, 167, 38, 18, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18206, 751, 386, 106, 28, 20, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18207, 751, 542, 32, 34, 21, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18208, 751, 507, 106, 26, 23, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18209, 752, 356, 170, 1, 1, 1, '1', 1, 8, 77, '2:04:24.3', 7464300, NULL, NULL, NULL, NULL, 1),
	(18210, 752, 341, 32, 9, 11, 2, '2', 2, 6, 77, '+49.6', 7513900, NULL, NULL, NULL, NULL, 1),
	(18211, 752, 404, 32, 7, 5, 3, '3', 3, 4, 77, '+1:29.6', 7553900, NULL, NULL, NULL, NULL, 1),
	(18212, 752, 360, 170, 2, 3, 4, '4', 4, 3, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18213, 752, 479, 170, 12, 9, 5, '5', 5, 2, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18214, 752, 476, 6, 11, 7, 6, '6', 6, 1, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18215, 752, 403, 6, 10, 10, 7, '7', 7, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18216, 752, 481, 170, 15, 16, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18217, 752, 482, 170, 14, 12, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18218, 752, 364, 66, 5, 6, 10, '10', 10, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18219, 752, 427, 117, 19, 21, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18220, 752, 542, 32, 26, 24, 12, '12', 12, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18221, 752, 484, 101, 25, 18, 13, '13', 13, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18222, 752, 418, 167, 16, 14, 14, '14', 14, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18223, 752, 500, 171, 21, 25, 15, '15', 15, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18224, 752, 373, 32, 8, 8, 16, '16', 16, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18225, 752, 289, 66, 4, 2, NULL, 'R', 17, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18226, 752, 376, 170, 24, 17, NULL, 'R', 18, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(18227, 752, 347, 66, 6, 4, NULL, 'R', 19, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18228, 752, 507, 170, 3, 19, NULL, 'R', 20, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18229, 752, 437, 167, 17, 20, NULL, 'R', 21, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18230, 752, 456, 117, 18, 13, NULL, 'R', 22, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(18231, 752, 486, 170, 23, 15, NULL, 'R', 23, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(18232, 752, 465, 167, 22, 22, NULL, 'R', 24, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18233, 752, 508, 170, 3, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18234, 753, 356, 170, 2, 3, 1, '1', 1, 8, 55, '2:19:00.03', 8340030, NULL, NULL, NULL, NULL, 1),
	(18235, 753, 360, 170, 4, 6, 2, '2', 2, 6, 55, '+57.97', 8398000, NULL, NULL, NULL, NULL, 1),
	(18236, 753, 373, 32, 14, 8, 3, '3', 3, 4, 55, '+1:53.23', 8453260, NULL, NULL, NULL, NULL, 1),
	(18237, 753, 476, 6, 28, 9, 4, '4', 4, 3, 55, '+1:58.81', 8458840, NULL, NULL, NULL, NULL, 1),
	(18238, 753, 479, 170, 6, 12, 5, '5', 5, 2, 49, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18239, 753, 404, 32, 16, 7, 6, '6', 6, 1, 48, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18240, 753, 482, 170, 8, 14, 7, '7', 7, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18241, 753, 475, 32, 12, 4, NULL, 'D', 8, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(18242, 753, 432, 167, 32, 15, NULL, 'R', 9, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18243, 753, 341, 32, 18, 1, NULL, 'R', 10, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(18244, 753, 403, 6, 26, 10, NULL, 'R', 11, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18245, 753, 364, 66, 24, 2, NULL, 'R', 12, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18246, 753, 418, 167, 30, 11, NULL, 'R', 13, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18247, 753, 289, 66, 22, 5, NULL, 'R', 14, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18248, 753, 347, 66, 20, 13, NULL, 'R', 15, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18249, 754, 403, 6, 20, 1, 1, '1', 1, 8, 50, '2:21:09.2', 8469200, NULL, NULL, NULL, NULL, 1),
	(18250, 754, 386, 6, 18, 2, 2, '2', 2, 6, 50, '+2:27.6', 8616800, NULL, NULL, NULL, NULL, 1),
	(18251, 754, 435, 6, 16, 3, 3, '3', 3, 4, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18252, 754, 543, 171, 2, 4, 4, '4', 4, 3, 48, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18253, 754, 476, 6, 22, 6, 5, '5', 5, 2, 48, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18254, 754, 478, 95, 26, 10, 6, '6', 6, 1, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18255, 754, 431, 95, 24, 12, 7, '7', 7, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18256, 754, 544, 170, 12, 15, 8, '8', 8, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18257, 754, 455, 170, 10, 13, 9, '9', 9, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18258, 754, 545, 104, 28, 14, 10, '10', 10, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18259, 754, 484, 101, 6, 7, NULL, 'R', 11, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18260, 754, 491, 167, 34, 9, NULL, 'R', 12, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18261, 754, 500, 171, 4, 8, NULL, 'R', 13, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18262, 754, 483, 167, 36, 5, NULL, 'R', 14, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18263, 754, 398, 170, 30, 16, NULL, 'R', 15, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18264, 754, 546, 170, 8, 11, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18265, 754, 547, 105, 14, 0, NULL, 'W', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(18266, 755, 475, 32, 5, 1, 1, '1', 1, 8, 75, '2:28:52.2', 8932200, NULL, NULL, NULL, NULL, 1),
	(18267, 755, 404, 32, 10, 7, 2, '2', 2, 6, 75, '+38.0', 8970200, NULL, NULL, NULL, NULL, 1),
	(18268, 755, 360, 170, 3, 10, 3, '3', 3, 4, 75, '+52.0', 8984200, NULL, NULL, NULL, NULL, 1),
	(18269, 755, 356, 170, 2, 2, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18270, 755, 347, 66, 15, 4, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18271, 755, 403, 170, 9, 13, 6, '6', 6, 1, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18272, 755, 440, 32, 24, 12, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18273, 755, 456, 170, 14, 15, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18274, 755, 476, 167, 26, 16, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18275, 755, 507, 106, 23, 18, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18276, 755, 353, 171, 25, 20, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18277, 755, 482, 170, 7, 8, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18278, 755, 548, 105, 20, 22, 13, '13', 13, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18279, 755, 481, 170, 8, 14, 14, '14', 14, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18280, 755, 427, 167, 18, 19, 15, '15', 15, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18281, 755, 373, 32, 12, 5, 16, '16', 16, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 111),
	(18282, 755, 289, 66, 17, 11, NULL, 'R', 17, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18283, 755, 437, 167, 19, 23, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(18284, 755, 484, 167, 21, 17, NULL, 'R', 19, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18285, 755, 364, 66, 16, 3, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18286, 755, 541, 170, 4, 21, NULL, 'R', 21, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18287, 755, 479, 170, 6, 9, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18288, 755, 341, 32, 11, 6, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18289, 756, 356, 170, 24, 3, 1, '1', 1, 9, 100, '2:55:51.3', 10551300, NULL, NULL, NULL, NULL, 1),
	(18290, 756, 479, 6, 50, 4, 2, '2', 2, 6, 100, '+20.4', 10571700, NULL, NULL, NULL, NULL, 1),
	(18291, 756, 427, 170, 32, 6, 3, '3', 3, 4, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18292, 756, 403, 6, 48, 5, 4, '4', 4, 3, 97, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18293, 756, 360, 170, 22, 13, 5, '5', 5, 2, 96, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18294, 756, 456, 167, 38, 8, 6, '6', 6, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 50),
	(18295, 756, 475, 170, 30, 1, NULL, 'R', 7, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18296, 756, 541, 66, 20, 10, NULL, 'R', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18297, 756, 501, 66, 16, 9, NULL, 'R', 9, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18298, 756, 347, 66, 18, 7, NULL, 'R', 10, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18299, 756, 554, 6, 46, 2, NULL, 'R', 11, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18300, 756, 289, 32, 40, 14, NULL, 'R', 12, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(18301, 756, 418, 170, 26, 11, NULL, 'R', 13, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18302, 756, 476, 95, 6, 12, NULL, 'R', 14, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(18303, 756, 477, 6, 52, 15, NULL, 'R', 15, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(18304, 756, 506, 32, 44, 16, NULL, 'R', 16, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(18305, 756, 549, 170, 34, 0, NULL, 'F', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18306, 756, 483, 105, 54, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18307, 756, 550, 170, 12, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18308, 756, 376, 170, 10, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18309, 756, 551, 95, 4, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18310, 756, 353, 32, 42, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18311, 756, 552, 170, 14, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18312, 756, 553, 105, 56, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18313, 757, 449, 107, 5, 6, 1, '1', 1, 8, 200, '3:40:49.20', 13249200, NULL, NULL, NULL, NULL, 1),
	(18314, 757, 509, 107, 16, 3, 2, '2', 2, 6, 200, '+0:23.28', 13272480, NULL, NULL, NULL, NULL, 1),
	(18315, 757, 512, 110, 3, 1, 3, '3', 3, 5, 200, '+0:50.64', 13299840, NULL, NULL, NULL, NULL, 1),
	(18316, 757, 529, 108, 1, 15, 4, '4', 4, 3, 200, '+1:47.09', 13356290, NULL, NULL, NULL, NULL, 1),
	(18317, 757, 510, 108, 99, 16, 5, '5', 5, 2, 200, '+2:06.44', 13375640, NULL, NULL, NULL, NULL, 1),
	(18318, 757, 533, 108, 33, 11, 6, '6', 6, 0, 200, '+3:16.98', 13446180, NULL, NULL, NULL, NULL, 1),
	(18319, 757, 518, 113, 37, 12, 7, '7', 7, 0, 200, '+4:09.92', 13499120, NULL, NULL, NULL, NULL, 1),
	(18320, 757, 513, 113, 19, 8, 8, '8', 8, 0, 200, '+4:10.53', 13499730, NULL, NULL, NULL, NULL, 1),
	(18321, 757, 555, 113, 45, 27, 9, '9', 9, 0, 200, '+4:11.04', 13500240, NULL, NULL, NULL, NULL, 1),
	(18322, 757, 531, 114, 10, 17, 10, '10', 10, 0, 200, '+4:14.48', 13503680, NULL, NULL, NULL, NULL, 1),
	(18323, 757, 520, 114, 88, 9, 11, '11', 11, 0, 200, '+5:42.48', 13591680, NULL, NULL, NULL, NULL, 1),
	(18324, 757, 514, 119, 74, 7, 12, '12', 12, 0, 200, '+6:09.73', 13618930, NULL, NULL, NULL, NULL, 1),
	(18325, 757, 538, 120, 89, 23, 13, '13', 13, 0, 200, '+6:40.40', 13649600, NULL, NULL, NULL, NULL, 1),
	(18326, 757, 556, 113, 66, 13, 14, '14', 14, 0, 200, '+6:41.54', 13650740, NULL, NULL, NULL, NULL, 1),
	(18327, 757, 557, 113, 71, 21, 15, '15', 15, 0, 200, '+8:19.86', 13749060, NULL, NULL, NULL, NULL, 1),
	(18328, 757, 535, 113, 58, 33, 16, '16', 16, 0, 200, '+11:41.69', 13950890, NULL, NULL, NULL, NULL, 1),
	(18329, 757, 527, 114, 44, 2, NULL, 'R', 17, 0, 182, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18330, 757, 558, 114, 57, 28, NULL, 'R', 18, 0, 163, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18331, 757, 559, 107, 64, 18, NULL, 'R', 19, 0, 162, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18332, 757, 537, 107, 73, 4, NULL, 'R', 20, 0, 150, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(18333, 757, 560, 114, 53, 30, NULL, 'R', 21, 0, 147, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(18334, 757, 528, 113, 15, 25, NULL, 'R', 22, 0, 136, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(18335, 757, 561, 121, 49, 32, NULL, 'R', 23, 0, 115, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18336, 757, 511, 109, 9, 10, NULL, 'R', 24, 0, 112, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18337, 757, 516, 113, 65, 24, NULL, 'R', 25, 0, 109, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18338, 757, 522, 113, 48, 5, NULL, 'R', 26, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(18339, 757, 562, 115, 24, 14, NULL, 'R', 27, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(18340, 757, 563, 113, 47, 29, NULL, 'R', 28, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18341, 757, 564, 113, 7, 19, NULL, 'R', 29, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18342, 757, 565, 122, 77, 31, NULL, 'R', 30, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18343, 757, 517, 113, 87, 26, NULL, 'R', 31, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18344, 757, 536, 110, 8, 22, NULL, 'R', 32, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18345, 757, 525, 108, 6, 20, NULL, 'R', 33, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18346, 758, 347, 66, 7, 1, 1, '1', 1, 8, 75, '2:05:26.8', 7526800, NULL, NULL, NULL, NULL, 1),
	(18347, 758, 356, 170, 8, 2, 2, '2', 2, 6, 75, '+14.2', 7541000, NULL, NULL, NULL, NULL, 1),
	(18348, 758, 418, 170, 9, 7, 3, '3', 3, 4, 75, '+1:23.0', 7609800, NULL, NULL, NULL, NULL, 1),
	(18349, 758, 404, 32, 12, 9, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18350, 758, 554, 6, 1, 4, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18351, 758, 403, 6, 3, 12, 6, '6', 6, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18352, 758, 289, 32, 14, 5, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18353, 758, 427, 170, 10, 11, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18354, 758, 477, 6, 16, 15, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18355, 758, 430, 95, 15, 14, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18356, 758, 475, 170, 11, 3, NULL, 'R', 11, 1, 62, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18357, 758, 501, 66, 6, 6, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18358, 758, 479, 6, 2, 8, NULL, 'R', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(18359, 758, 566, 117, 5, 10, NULL, 'R', 14, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18360, 758, 456, 117, 4, 13, NULL, 'R', 15, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18361, 759, 479, 6, 24, 1, 1, '1', 1, 8, 50, '2:01:26.5', 7286500, NULL, NULL, NULL, NULL, 1),
	(18362, 759, 403, 6, 26, 3, 2, '2', 2, 6, 50, '+27.5', 7314000, NULL, NULL, NULL, NULL, 1),
	(18363, 759, 356, 170, 8, 2, 3, '3', 3, 4, 50, '+1:37.7', 7384200, NULL, NULL, NULL, NULL, 1),
	(18364, 759, 482, 6, 22, 11, 4, '4', 4, 3, 50, '+1:47.5', 7394000, NULL, NULL, NULL, NULL, 1),
	(18365, 759, 360, 170, 12, 10, 5, '5', 5, 2, 50, '+1:47.7', 7394200, NULL, NULL, NULL, NULL, 1),
	(18366, 759, 541, 66, 44, 13, 6, '6', 6, 0, 50, '+2:05.7', 7412200, NULL, NULL, NULL, NULL, 1),
	(18367, 759, 501, 66, 6, 9, 7, '7', 7, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18368, 759, 483, 105, 40, 21, 8, '8', 8, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18369, 759, 430, 105, 42, 20, 9, '9', 9, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(18370, 759, 567, 105, 38, 18, 10, '10', 10, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(18371, 759, 427, 170, 14, 8, 11, '11', 11, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 111),
	(18372, 759, 475, 66, 2, 4, NULL, 'D', 12, 1, 42, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(18373, 759, 554, 6, 30, 5, NULL, 'R', 13, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18374, 759, 456, 167, 16, 16, NULL, 'R', 14, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18375, 759, 364, 6, 28, 12, NULL, 'R', 15, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(18376, 759, 404, 32, 34, 15, NULL, 'R', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(18377, 759, 437, 167, 18, 19, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18378, 759, 418, 170, 10, 7, NULL, 'R', 18, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(18379, 759, 289, 32, 32, 14, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(18380, 759, 462, 167, 20, 17, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(18381, 759, 347, 66, 4, 6, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18382, 759, 568, 105, 36, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18383, 760, 356, 170, 12, 1, 1, '1', 1, 8, 75, '2:30:11.6', 9011600, NULL, NULL, NULL, NULL, 1),
	(18384, 760, 475, 66, 6, 7, 2, '2', 2, 6.5, 75, '+22.2', 9033800, NULL, NULL, NULL, NULL, 1),
	(18385, 760, 360, 170, 16, 8, 3, '3', 3, 4.5, 75, '+22.4', 9034000, NULL, NULL, NULL, NULL, 1),
	(18386, 760, 501, 66, 8, 3, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18387, 760, 427, 170, 18, 4, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18388, 760, 456, 117, 2, 2, 6, '6', 6, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18389, 760, 418, 170, 14, 5, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18390, 760, 502, 32, 30, 12, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18391, 760, 289, 32, 28, 9, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18392, 760, 505, 169, 48, 16, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18393, 760, 481, 170, 58, 21, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18394, 760, 569, 170, 52, 23, 12, '12', 12, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18395, 760, 549, 169, 46, 18, 13, '13', 13, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18396, 760, 566, 117, 4, 6, NULL, 'R', 14, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(18397, 760, 567, 105, 40, 20, NULL, 'R', 15, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18398, 760, 541, 66, 42, 11, NULL, 'R', 16, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18399, 760, 486, 170, 38, 15, NULL, 'R', 17, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18400, 760, 347, 66, 10, 10, NULL, 'R', 18, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18401, 760, 437, 167, 22, 13, NULL, 'R', 19, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18402, 760, 478, 167, 24, 19, NULL, 'R', 20, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18403, 760, 542, 32, 64, 22, NULL, 'R', 21, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18404, 760, 484, 101, 36, 14, NULL, 'R', 22, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18405, 760, 540, 170, 50, 24, NULL, 'R', 23, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18406, 760, 479, 118, 20, 17, NULL, 'R', 24, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(18407, 760, 465, 170, 54, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18408, 760, 570, 170, 56, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18409, 760, 387, 123, 60, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18410, 760, 571, 32, 62, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18411, 760, 401, 170, 44, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18412, 760, 441, 170, 66, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18413, 761, 479, 6, 4, 1, 1, '1', 1, 9, 60, '2:09:31.6', 7771600, NULL, NULL, NULL, NULL, 1),
	(18414, 761, 364, 6, 6, 3, 2, '2', 2, 6, 60, '+2.9', 7774500, NULL, NULL, NULL, NULL, 1),
	(18415, 761, 403, 6, 5, 6, 3, '3', 3, 4, 60, '+1:04.8', 7836400, NULL, NULL, NULL, NULL, 1),
	(18416, 761, 427, 170, 8, 12, 4, '4', 4, 3, 59, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18417, 761, 347, 66, 9, 7, 5, '5', 5, 2, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18418, 761, 437, 167, 18, 15, 6, '6', 6, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18419, 761, 501, 66, 10, 8, 7, '7', 7, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(18420, 761, 360, 170, 2, 9, NULL, 'R', 8, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18421, 761, 478, 66, 11, 11, NULL, 'R', 9, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18422, 761, 418, 170, 3, 5, NULL, 'R', 10, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18423, 761, 356, 170, 1, 4, NULL, 'R', 11, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18424, 761, 289, 32, 16, 10, NULL, 'R', 12, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18425, 761, 404, 32, 15, 13, NULL, 'R', 13, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(18426, 761, 477, 6, 17, 14, NULL, 'R', 14, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18427, 761, 475, 170, 7, 2, NULL, 'R', 15, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18428, 762, 475, 170, 4, 1, 1, '1', 1, 9, 62, '2:11:55.41', 7915410, NULL, NULL, NULL, NULL, 1),
	(18429, 762, 418, 170, 2, 3, 2, '2', 2, 6, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18430, 762, 364, 6, 16, 6, 3, '3', 3, 4, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18431, 762, 427, 170, 5, 4, 4, '4', 4, 3, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18432, 762, 501, 66, 6, 9, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18433, 762, 456, 117, 10, 12, 6, '6', 6, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18434, 762, 541, 66, 8, 11, 7, '7', 7, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18435, 762, 566, 117, 9, 13, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18436, 762, 479, 6, 14, 10, 9, '9', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18437, 762, 432, 167, 18, 14, 10, '10', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18438, 762, 360, 170, 3, 8, NULL, 'R', 11, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18439, 762, 356, 170, 1, 2, NULL, 'R', 12, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18440, 762, 347, 66, 7, 5, NULL, 'R', 13, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18441, 762, 403, 6, 15, 7, NULL, 'R', 14, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18442, 762, 289, 32, 11, 15, NULL, 'R', 15, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18443, 762, 404, 32, 12, 16, NULL, 'R', 16, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18444, 763, 475, 170, 14, 1, 1, '1', 1, 8, 72, '2:04:05.4', 7445400, NULL, NULL, NULL, NULL, 1),
	(18445, 763, 403, 6, 32, 5, 2, '2', 2, 7, 72, '+46.7', 7492100, NULL, NULL, NULL, NULL, 1),
	(18446, 763, 356, 170, 12, 3, 3, '3', 3, 4, 72, '+1:12.5', 7517900, NULL, NULL, NULL, NULL, 1),
	(18447, 763, 364, 6, 36, 4, 4, '4', 4, 3, 72, '+1:19.6', 7525000, NULL, NULL, NULL, NULL, 1),
	(18448, 763, 477, 6, 34, 8, 5, '5', 5, 2, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18449, 763, 482, 6, 38, 6, 6, '6', 6, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18450, 763, 501, 66, 2, 7, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18451, 763, 347, 66, 6, 11, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18452, 763, 427, 170, 16, 13, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18453, 763, 566, 117, 26, 19, 10, '10', 10, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18454, 763, 462, 167, 40, 18, 11, '11', 11, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18455, 763, 483, 170, 10, 12, 12, '12', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18456, 763, 541, 66, 4, 15, 13, '13', 13, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18457, 763, 437, 167, 42, 16, 14, '14', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18458, 763, 543, 105, 28, 21, 15, '15', 15, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(18459, 763, 456, 117, 24, 17, NULL, 'R', 16, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18460, 763, 360, 170, 8, 9, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18461, 763, 486, 167, 22, 12, NULL, 'R', 18, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18462, 763, 404, 32, 20, 14, NULL, 'R', 19, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18463, 763, 289, 32, 18, 10, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18464, 763, 479, 6, 30, 2, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18465, 764, 360, 170, 9, 10, 1, '1', 1, 8, 42, '2:12:35.7', 7955700, NULL, NULL, NULL, NULL, 1),
	(18466, 764, 427, 170, 6, 5, 2, '2', 2, 7, 42, '+0.6', 7956300, NULL, NULL, NULL, NULL, 1),
	(18467, 764, 479, 6, 2, 4, 3, '3', 3, 4, 42, '+3:00.9', 8136600, NULL, NULL, NULL, NULL, 1),
	(18468, 764, 356, 170, 8, 2, 4, '4', 4, 3, 42, '+4:57.3', 8253000, NULL, NULL, NULL, NULL, 1),
	(18469, 764, 404, 32, 10, 9, 5, '5', 5, 2, 39, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18470, 764, 476, 6, 4, 6, 6, '6', 6, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18471, 764, 572, 95, 17, 16, 7, '7', 7, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18472, 764, 477, 6, 3, 11, NULL, 'R', 8, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18473, 764, 456, 167, 12, 11, NULL, 'R', 9, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18474, 764, 449, 113, 1, 19, NULL, 'R', 10, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18475, 764, 573, 168, 14, 14, NULL, 'R', 11, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18476, 764, 403, 6, 5, 8, NULL, 'R', 12, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18477, 764, 567, 124, 15, 17, NULL, 'R', 13, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(18478, 764, 475, 170, 7, 1, NULL, 'R', 14, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18479, 764, 501, 170, 19, 3, NULL, 'R', 15, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18480, 764, 574, 169, 16, 15, NULL, 'R', 16, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18481, 764, 502, 32, 11, 12, NULL, 'R', 17, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18482, 764, 575, 125, 18, 13, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18483, 764, 576, 105, 22, 0, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18484, 765, 475, 87, 14, 7, 1, '1', 1, 8, 80, '2:19:33.7', 8373700, NULL, NULL, NULL, NULL, 1),
	(18485, 765, 577, 6, 16, 5, 2, '2', 2, 6, 80, '+2.7', 8376400, NULL, NULL, NULL, NULL, 1),
	(18486, 765, 578, 6, 20, 2, 3, '3', 3, 4, 80, '+12.6', 8386300, NULL, NULL, NULL, NULL, 1),
	(18487, 765, 579, 105, 2, 1, 4, '4', 4, 4, 80, '+53.0', 8426700, NULL, NULL, NULL, NULL, 1),
	(18488, 765, 554, 105, 4, 4, 5, '5', 5, 2, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18489, 765, 501, 105, 8, 8, 6, '6', 6, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18490, 765, 496, 105, 6, 6, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18491, 765, 580, 105, 10, 9, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18492, 765, 547, 105, 12, 10, 9, '9', 9, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18493, 765, 581, 6, 18, 3, NULL, 'R', 10, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(18494, 766, 427, 87, 20, 5, 1, '1', 1, 8, 100, '2:52:27.9', 10347900, NULL, NULL, NULL, NULL, 1),
	(18495, 766, 577, 6, 34, 10, 2, '2', 2, 6, 100, '+20.2', 10368100, NULL, NULL, NULL, NULL, 1),
	(18496, 766, 581, 6, 36, 9, 3, '3', 3, 4, 100, '+38.8', 10386700, NULL, NULL, NULL, NULL, 1),
	(18497, 766, 356, 87, 16, 3, 4, '4', 4, 3, 97, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18498, 766, 501, 66, 8, 12, 5, '5', 5, 2, 91, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18499, 766, 477, 32, 24, 13, 6, '6', 6, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(18500, 766, 476, 6, 40, 11, NULL, 'R', 7, 0, 91, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18501, 766, 347, 105, 58, 16, NULL, 'R', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18502, 766, 289, 32, 26, 15, NULL, 'R', 9, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(18503, 766, 456, 87, 18, 4, NULL, 'R', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18504, 766, 578, 6, 38, 6, NULL, 'R', 11, 1, 47, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(18505, 766, 475, 118, 28, 8, NULL, 'R', 12, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18506, 766, 554, 66, 6, 2, NULL, 'R', 13, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18507, 766, 483, 105, 46, 14, NULL, 'R', 14, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18508, 766, 479, 118, 30, 1, NULL, 'R', 15, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18509, 766, 590, 118, 32, 7, NULL, 'R', 16, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18510, 766, 541, 87, 22, 0, NULL, 'F', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18511, 766, 582, 105, 50, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18512, 766, 583, 105, 48, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18513, 766, 584, 125, 12, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18514, 766, 585, 125, 14, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18515, 766, 551, 105, 44, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18516, 766, 553, 105, 56, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18517, 766, 543, 127, 52, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18518, 766, 586, 127, 54, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18519, 766, 547, 105, 42, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18520, 766, 541, 66, 10, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18521, 766, 587, 125, 12, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18522, 766, 588, 105, 50, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18523, 766, 589, 105, 56, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18524, 766, 580, 105, 4, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18525, 767, 475, 118, 1, 2, 1, '1', 1, 9, 75, '2:04:49.2', 7489200, NULL, NULL, NULL, NULL, 1),
	(18526, 767, 501, 66, 15, 7, 2, '2', 2, 6, 75, '+47.9', 7537100, NULL, NULL, NULL, NULL, 1),
	(18527, 767, 554, 66, 14, 4, 3, '3', 3, 4, 75, '+1:42.3', 7591500, NULL, NULL, NULL, NULL, 1),
	(18528, 767, 456, 87, 7, 9, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18529, 767, 578, 6, 5, 6, 5, '5', 5, 2, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18530, 767, 477, 32, 17, 11, 6, '6', 6, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18531, 767, 577, 6, 6, 12, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18532, 767, 356, 87, 8, 5, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18533, 767, 427, 87, 9, 8, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18534, 767, 347, 105, 11, 15, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18535, 767, 430, 95, 18, 17, 11, '11', 11, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18536, 767, 483, 105, 10, 16, NULL, 'R', 12, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(18537, 767, 590, 118, 3, 1, NULL, 'R', 13, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18538, 767, 289, 32, 16, 13, NULL, 'R', 14, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18539, 767, 581, 6, 4, 10, NULL, 'R', 15, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18540, 767, 418, 105, 12, 14, NULL, 'R', 16, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(18541, 767, 479, 118, 2, 3, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(18542, 767, 547, 105, 12, 0, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(18543, 768, 525, 108, 1, 7, 1, '1', 1, 8, 200, '3:44:13.80', 13453800, NULL, NULL, NULL, NULL, 1),
	(18544, 768, 591, 108, 99, 25, 2, '2', 2, 6, 200, '+27.63', 13481430, NULL, NULL, NULL, NULL, 1),
	(18545, 768, 533, 113, 9, 8, 3, '3', 3, 4, 200, '+1:09.67', 13523470, NULL, NULL, NULL, NULL, 1),
	(18546, 768, 529, 108, 33, 9, 4, '4', 4, 4, 200, '+1:34.81', 13548610, NULL, NULL, NULL, NULL, 1),
	(18547, 768, 509, 108, 2, 20, 5, '5', 5, 2, 200, '+1:35.62', 13549420, NULL, NULL, NULL, NULL, 1),
	(18548, 768, 592, 107, 16, 3, 6, '6', 6, 0, 200, '+2:16.95', 13590750, NULL, NULL, NULL, NULL, 1),
	(18549, 768, 528, 109, 26, 13, 7, '7', 7, 0, 200, '+2:21.06', 13594860, NULL, NULL, NULL, NULL, 1),
	(18550, 768, 564, 107, 44, 19, 8, '8', 8, 0, 200, '+5:34.02', 13787820, NULL, NULL, NULL, NULL, 1),
	(18551, 768, 513, 113, 61, 26, 9, '9', 9, 0, 200, '+6:15.76', 13829560, NULL, NULL, NULL, NULL, 1),
	(18552, 768, 560, 113, 54, 33, 10, '10', 10, 0, 200, '+8:03.59', 13937390, NULL, NULL, NULL, NULL, 1),
	(18553, 768, 558, 113, 52, 21, 11, '11', 11, 0, 200, '+9:14.20', 14008000, NULL, NULL, NULL, NULL, 1),
	(18554, 768, 593, 113, 45, 6, 12, '12', 12, 0, 200, '+9:40.85', 14034650, NULL, NULL, NULL, NULL, 1),
	(18555, 768, 594, 114, 19, 30, 13, '13', 13, 0, 200, '+9:52.24', 14046040, NULL, NULL, NULL, NULL, 1),
	(18556, 768, 516, 113, 65, 17, NULL, 'R', 14, 0, 189, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18557, 768, 539, 114, 59, 32, NULL, 'R', 15, 0, 151, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(18558, 768, 531, 114, 29, 12, NULL, 'R', 16, 0, 148, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18559, 768, 565, 113, 77, 31, NULL, 'R', 17, 0, 136, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(18560, 768, 555, 113, 15, 14, NULL, 'R', 18, 0, 122, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(18561, 768, 523, 113, 83, 23, NULL, 'R', 19, 0, 116, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18562, 768, 449, 110, 8, 11, NULL, 'R', 20, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(18563, 768, 595, 113, 43, 15, NULL, 'R', 21, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(18564, 768, 527, 114, 88, 18, NULL, 'R', 22, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18565, 768, 512, 113, 7, 22, NULL, 'R', 23, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(18566, 768, 563, 120, 89, 29, NULL, 'R', 24, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18567, 768, 562, 110, 25, 10, NULL, 'R', 25, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(18568, 768, 514, 113, 14, 4, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18569, 768, 537, 107, 97, 1, NULL, 'R', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18570, 768, 596, 107, 5, 2, NULL, 'R', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18571, 768, 597, 113, 4, 5, NULL, 'R', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18572, 768, 510, 113, 31, 16, NULL, 'R', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18573, 768, 598, 113, 92, 24, NULL, 'R', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18574, 768, 536, 113, 68, 27, NULL, 'R', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18575, 768, 599, 114, 57, 28, NULL, 'R', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18576, 769, 479, 118, 4, 5, 1, '1', 1, 8, 24, '1:37:06.3', 5826300, NULL, NULL, NULL, NULL, 1),
	(18577, 769, 578, 6, 16, 1, 2, '2', 2, 7, 24, '+20.7', 5847000, NULL, NULL, NULL, NULL, 1),
	(18578, 769, 590, 118, 6, 11, 3, '3', 3, 4, 24, '+3:00.9', 6007200, NULL, NULL, NULL, NULL, 1),
	(18579, 769, 477, 32, 40, 12, 4, '4', 4, 3, 24, '+4:15.5', 6081800, NULL, NULL, NULL, NULL, 1),
	(18580, 769, 501, 66, 10, 7, 5, '5', 5, 2, 23, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18581, 769, 482, 6, 20, 6, 6, '6', 6, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18582, 769, 427, 105, 28, 16, 7, '7', 7, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18583, 769, 456, 87, 24, 13, 8, '8', 8, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18584, 769, 347, 105, 36, 14, 9, '9', 9, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18585, 769, 551, 105, 26, 19, 10, '10', 10, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18586, 769, 580, 105, 38, 18, NULL, 'R', 11, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18587, 769, 356, 87, 22, 8, NULL, 'R', 12, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18588, 769, 289, 32, 42, 15, NULL, 'R', 13, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18589, 769, 577, 6, 18, 2, NULL, 'R', 14, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18590, 769, 581, 6, 14, 4, NULL, 'R', 15, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18591, 769, 554, 66, 8, 10, NULL, 'R', 16, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(18592, 769, 455, 105, 32, 17, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(18593, 769, 475, 118, 2, 9, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18594, 769, 418, 105, 30, 3, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18595, 770, 578, 6, 4, 1, 1, '1', 1, 9, 50, '2:03:21.3', 7401300, NULL, NULL, NULL, NULL, 1),
	(18596, 770, 475, 118, 8, 6, 2, '2', 2, 6, 50, '+24.6', 7425900, NULL, NULL, NULL, NULL, 1),
	(18597, 770, 476, 6, 6, 21, 3, '3', 3, 4, 50, '+59.7', 7461000, NULL, NULL, NULL, NULL, 1),
	(18598, 770, 579, 105, 34, 8, 4, '4', 4, 3, 50, '+2:30.6', 7551900, NULL, NULL, NULL, NULL, 1),
	(18599, 770, 581, 6, 42, 4, 5, '5', 5, 2, 50, '+5:24.9', 7726200, NULL, NULL, NULL, NULL, 1),
	(18600, 770, 356, 87, 22, 12, 6, '6', 6, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18601, 770, 403, 105, 36, 13, 7, '7', 7, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18602, 770, 347, 105, 38, 16, 8, '8', 8, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18603, 770, 583, 105, 32, 15, 9, '9', 9, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18604, 770, 526, 105, 30, 18, 10, '10', 10, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18605, 770, 456, 87, 20, 14, 11, '11', 11, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(18606, 770, 501, 66, 16, 3, NULL, 'R', 12, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18607, 770, 554, 66, 14, 9, NULL, 'R', 13, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(18608, 770, 590, 118, 12, 10, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18609, 770, 289, 32, 24, 19, NULL, 'R', 15, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18610, 770, 580, 105, 40, 11, NULL, 'R', 16, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18611, 770, 427, 66, 18, 7, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(18612, 770, 479, 118, 10, 5, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18613, 770, 577, 6, 2, 2, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18614, 770, 566, 105, 28, 17, NULL, 'R', 20, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18615, 770, 477, 32, 26, 20, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18616, 771, 581, 6, 1, 6, 1, '1', 1, 8, 75, '2:09:04.2', 7744200, NULL, NULL, NULL, NULL, 1),
	(18617, 771, 578, 6, 2, 4, 2, '2', 2, 7, 75, '+24.2', 7768400, NULL, NULL, NULL, NULL, 1),
	(18618, 771, 456, 87, 10, 3, 3, '3', 3, 4, 75, '+50.6', 7794800, NULL, NULL, NULL, NULL, 1),
	(18619, 771, 590, 118, 9, 7, 4, '4', 4, 3, 75, '+50.8', 7795000, NULL, NULL, NULL, NULL, 1),
	(18620, 771, 501, 66, 20, 2, 5, '5', 5, 2, 75, '+1:14.8', 7819000, NULL, NULL, NULL, NULL, 1),
	(18621, 771, 356, 87, 11, 10, 6, '6', 6, 0, 75, '+1:23.2', 7827400, NULL, NULL, NULL, NULL, 1),
	(18622, 771, 479, 118, 8, 9, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18623, 771, 427, 87, 4, 12, 8, '8', 8, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18624, 771, 566, 105, 5, 15, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18625, 771, 476, 6, 3, 11, NULL, 'R', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18626, 771, 347, 105, 22, 13, NULL, 'R', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18627, 771, 583, 105, 6, 18, NULL, 'R', 12, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18628, 771, 437, 87, 12, 16, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18629, 771, 475, 118, 7, 1, NULL, 'R', 14, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18630, 771, 477, 32, 17, 5, NULL, 'R', 15, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18631, 771, 554, 66, 19, 8, NULL, 'R', 16, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18632, 771, 549, 125, 15, 17, NULL, 'R', 17, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18633, 771, 502, 32, 18, 20, NULL, 'R', 18, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18634, 771, 289, 32, 16, 14, NULL, 'R', 19, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18635, 771, 486, 125, 14, 19, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(18636, 772, 479, 118, 8, 2, 1, '1', 1, 8, 15, '2:21:15.0', 8475000, NULL, NULL, NULL, NULL, 1),
	(18637, 772, 456, 87, 10, 6, 2, '2', 2, 6, 15, '+3:29.7', 8684700, NULL, NULL, NULL, NULL, 1),
	(18638, 772, 427, 87, 11, 7, 3, '3', 3, 4, 15, '+5:11.2', 8786200, NULL, NULL, NULL, NULL, 1),
	(18639, 772, 476, 6, 4, 5, 4, '4', 4, 3, 15, '+6:16.3', 8851300, NULL, NULL, NULL, NULL, 1),
	(18640, 772, 360, 87, 20, 12, 5, '5', 5, 0, 15, '+6:26.3', 8861300, NULL, NULL, NULL, NULL, 1),
	(18641, 772, 431, 95, 21, 13, 6, '6', 6, 0, 15, '+6:32.4', 8867400, NULL, NULL, NULL, NULL, 1),
	(18642, 772, 437, 87, 26, 11, 7, '7', 7, 0, 15, '+6:59.3', 8894300, NULL, NULL, NULL, NULL, 1),
	(18643, 772, 459, 87, 30, 14, 8, '8', 8, 0, 15, '+7:09.9', 8904900, NULL, NULL, NULL, NULL, 1),
	(18644, 772, 403, 6, 23, 10, 9, '9', 9, 0, 15, '+7:45.5', 8940500, NULL, NULL, NULL, NULL, 1),
	(18645, 772, 477, 32, 12, 24, 10, '10', 10, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18646, 772, 549, 32, 28, 16, 11, '11', 11, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18647, 772, 578, 6, 3, 1, NULL, 'R', 12, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18648, 772, 581, 6, 2, 4, NULL, 'R', 13, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18649, 772, 455, 87, 22, 17, NULL, 'R', 14, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18650, 772, 501, 66, 6, 8, NULL, 'R', 15, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18651, 772, 600, 87, 27, 23, NULL, 'R', 16, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(18652, 772, 289, 32, 25, 22, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(18653, 772, 554, 66, 5, 9, NULL, 'R', 18, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18654, 772, 430, 95, 18, 15, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18655, 772, 478, 105, 17, 20, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18656, 772, 475, 118, 7, 3, NULL, 'R', 21, 1, 3, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(18657, 772, 601, 87, 19, 18, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18658, 772, 484, 87, 29, 25, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(18659, 772, 356, 87, 24, 19, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(18660, 772, 347, 105, 16, 21, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18661, 772, 526, 105, 14, 0, NULL, 'W', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18662, 773, 475, 118, 2, 1, 1, '1', 1, 8, 50, '2:11:27.80', 7887800, NULL, NULL, NULL, NULL, 1),
	(18663, 773, 578, 6, 24, 2, 2, '2', 2, 7, 50, '+5:12.75', 8200550, NULL, NULL, NULL, NULL, 1),
	(18664, 773, 590, 118, 6, 3, 3, '3', 3, 4, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18665, 773, 554, 66, 8, 4, 4, '4', 4, 3, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18666, 773, 476, 6, 22, 6, 5, '5', 5, 2, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18667, 773, 501, 66, 10, 7, 6, '6', 6, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18668, 773, 356, 87, 14, 8, 7, '7', 7, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18669, 773, 427, 87, 12, 9, 8, '8', 8, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18670, 773, 456, 87, 16, 11, 9, '9', 9, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18671, 773, 566, 105, 28, 10, NULL, 'R', 10, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18672, 773, 479, 118, 4, 5, NULL, 'R', 11, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18673, 773, 289, 32, 20, 12, NULL, 'R', 12, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18674, 773, 477, 105, 18, 13, NULL, 'R', 13, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18675, 773, 347, 105, 32, 14, NULL, 'R', 14, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(18676, 773, 551, 105, 30, 15, NULL, 'R', 15, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18677, 774, 479, 118, 28, 2, 1, '1', 1, 8, 70, '2:03:47.8', 7427800, NULL, NULL, NULL, NULL, 1),
	(18678, 774, 578, 6, 14, 3, 2, '2', 2, 6, 70, '+24.2', 7452000, NULL, NULL, NULL, NULL, 1),
	(18679, 774, 403, 6, 18, 7, 3, '3', 3, 5, 70, '+28.3', 7456100, NULL, NULL, NULL, NULL, 1),
	(18680, 774, 418, 105, 32, 11, 4, '4', 4, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18681, 774, 456, 87, 6, 14, 5, '5', 5, 2, 62, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(18682, 774, 289, 32, 38, 12, 6, '6', 6, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(18683, 774, 477, 32, 36, 16, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18684, 774, 551, 105, 42, 21, NULL, 'R', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18685, 774, 543, 105, 22, 20, NULL, 'R', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18686, 774, 554, 66, 8, 8, NULL, 'R', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18687, 774, 478, 105, 24, 18, NULL, 'R', 11, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18688, 774, 590, 118, 30, 4, NULL, 'R', 12, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18689, 774, 427, 87, 2, 13, NULL, 'R', 13, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18690, 774, 475, 118, 26, 1, NULL, 'R', 14, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18691, 774, 347, 66, 12, 10, NULL, 'R', 15, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18692, 774, 482, 6, 20, 5, NULL, 'R', 16, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18693, 774, 583, 105, 40, 19, NULL, 'R', 17, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18694, 774, 566, 105, 34, 17, NULL, 'R', 18, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 64),
	(18695, 774, 476, 6, 16, 6, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18696, 774, 501, 66, 10, 9, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18697, 774, 356, 87, 4, 15, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18698, 775, 475, 118, 8, 2, 1, '1', 1, 9, 53, '2:09:15.1', 7755100, NULL, NULL, NULL, NULL, 1),
	(18699, 775, 578, 6, 6, 1, 2, '2', 2, 6, 53, '+1:24.7', 7839800, NULL, NULL, NULL, NULL, 1),
	(18700, 775, 403, 6, 4, 5, 3, '3', 3, 4, 53, '+1:25.5', 7840600, NULL, NULL, NULL, NULL, 1),
	(18701, 775, 347, 66, 18, 8, 4, '4', 4, 3, 53, '+1:46.7', 7861800, NULL, NULL, NULL, NULL, 1),
	(18702, 775, 501, 66, 16, 10, 5, '5', 5, 2, 53, '+2:33.7', 7908800, NULL, NULL, NULL, NULL, 1),
	(18703, 775, 418, 105, 22, 13, 6, '6', 6, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18704, 775, 456, 87, 28, 14, 7, '7', 7, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18705, 775, 486, 87, 30, 11, 8, '8', 8, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18706, 775, 478, 105, 38, 18, 9, '9', 9, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18707, 775, 477, 32, 34, 16, 10, '10', 10, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18708, 775, 356, 87, 50, 19, 11, '11', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18709, 775, 583, 105, 26, 17, 12, '12', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18710, 775, 360, 87, 52, 21, 13, '13', 13, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18711, 775, 602, 87, 58, 23, 14, '14', 14, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18712, 775, 603, 87, 48, 25, 15, '15', 15, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18713, 775, 289, 32, 32, 12, 16, '16', 16, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18714, 775, 590, 118, 12, 3, NULL, 'R', 17, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18715, 775, 604, 87, 54, 24, NULL, 'R', 18, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18716, 775, 605, 87, 56, 22, NULL, 'R', 19, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18717, 775, 479, 118, 10, 7, NULL, 'R', 20, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18718, 775, 482, 6, 2, 6, NULL, 'R', 21, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18719, 775, 554, 66, 14, 4, NULL, 'R', 22, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18720, 775, 455, 87, 24, 20, NULL, 'R', 23, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18721, 775, 541, 66, 20, 15, NULL, 'R', 24, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18722, 775, 427, 87, 36, 9, NULL, 'R', 25, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18723, 776, 579, 105, 2, 2, 1, '1', 1, 8, 100, '3:00:55.9', 10855900, NULL, NULL, NULL, NULL, 1),
	(18724, 776, 554, 105, 6, 3, 2, '2', 2, 6, 100, '+18.3', 10874200, NULL, NULL, NULL, NULL, 1),
	(18725, 776, 496, 105, 8, 8, 3, '3', 3, 4, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18726, 776, 501, 105, 22, 9, 4, '4', 4, 3, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18727, 776, 606, 6, 20, 10, 5, '5', 5, 1, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18728, 776, 607, 6, 18, 11, 6, '6', 6, 0, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18729, 776, 347, 105, 24, 13, 7, '7', 7, 0, 95, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18730, 776, 475, 105, 4, 1, 8, '8', 8, 1, 93, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18731, 776, 573, 6, 26, 12, 9, '9', 9, 0, 91, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18732, 776, 586, 105, 28, 14, 10, '10', 10, 0, 90, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(18733, 776, 608, 6, 14, 4, NULL, 'R', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(18734, 776, 578, 6, 16, 7, NULL, 'R', 12, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18735, 776, 577, 6, 12, 6, NULL, 'R', 13, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18736, 776, 581, 6, 10, 5, NULL, 'R', 14, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18737, 777, 579, 105, 32, 1, 1, '1', 1, 9, 105, '3:10:12.8', 11412800, NULL, NULL, NULL, NULL, 1),
	(18738, 777, 479, 118, 20, 4, 2, '2', 2, 6, 105, '+25.2', 11438000, NULL, NULL, NULL, NULL, 1),
	(18739, 777, 418, 105, 2, 10, 3, '3', 3, 4, 103, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18740, 777, 590, 125, 10, 13, 4, '4', 4, 3, 102, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18741, 777, 427, 6, 30, 6, 5, '5', 5, 2, 100, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18742, 777, 356, 87, 14, 15, 6, '6', 6, 0, 100, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18743, 777, 476, 6, 24, 9, NULL, 'R', 7, 0, 95, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18744, 777, 483, 105, 34, 14, NULL, 'R', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(18745, 777, 541, 66, 6, 11, NULL, 'R', 9, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18746, 777, 496, 105, 36, 7, NULL, 'R', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18747, 777, 549, 125, 12, 16, NULL, 'R', 11, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(18748, 777, 501, 105, 38, 8, NULL, 'R', 12, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18749, 777, 547, 105, 22, 12, NULL, 'R', 13, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18750, 777, 581, 6, 26, 2, NULL, 'R', 14, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18751, 777, 475, 118, 18, 3, NULL, 'R', 15, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18752, 777, 578, 6, 28, 5, NULL, 'R', 16, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18753, 777, 456, 66, 8, 0, NULL, 'F', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18754, 777, 478, 105, 40, 0, NULL, 'F', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18755, 777, 609, 105, 4, 0, NULL, 'F', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18756, 777, 586, 105, 42, 0, NULL, 'F', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18757, 777, 610, 87, 16, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18758, 778, 611, 108, 9, 13, 1, '1', 1, 8, 200, '3:41:14.25', 13274250, NULL, NULL, NULL, NULL, 1),
	(18759, 778, 509, 108, 26, 32, 2, '2', 2, 7, 200, '+21.46', 13295710, NULL, NULL, NULL, NULL, 1),
	(18760, 778, 525, 114, 1, 15, 3, '3', 3, 4, 200, '+2:13.97', 13408220, NULL, NULL, NULL, NULL, 1),
	(18761, 778, 555, 113, 54, 10, 4, '4', 4, 3, 200, '+2:56.86', 13451110, NULL, NULL, NULL, NULL, 1),
	(18762, 778, 612, 113, 73, 12, 5, '5', 5, 2, 200, '+3:14.27', 13468520, NULL, NULL, NULL, NULL, 1),
	(18763, 778, 533, 113, 6, 5, 6, '6', 6, 0, 200, '+4:35.27', 13549520, NULL, NULL, NULL, NULL, 1),
	(18764, 778, 613, 113, 48, 28, 7, '7', 7, 0, 200, '+4:45.58', 13559830, NULL, NULL, NULL, NULL, 1),
	(18765, 778, 597, 113, 12, 1, 8, '8', 8, 0, 200, '+5:33.15', 13607400, NULL, NULL, NULL, NULL, 1),
	(18766, 778, 514, 109, 7, 16, 9, '9', 9, 0, 200, '+6:17.11', 13651360, NULL, NULL, NULL, NULL, 1),
	(18767, 778, 520, 110, 22, 14, 10, '10', 10, 0, 200, '+7:10.12', 13704370, NULL, NULL, NULL, NULL, 1),
	(18768, 778, 562, 113, 19, 19, 11, '11', 11, 0, 200, '+7:56.07', 13750320, NULL, NULL, NULL, NULL, 1),
	(18769, 778, 512, 114, 10, 11, 12, '12', 12, 0, 199, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18770, 778, 516, 113, 95, 33, 13, '13', 13, 0, 197, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18771, 778, 563, 114, 82, 25, 14, '14', 14, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18772, 778, 529, 113, 27, 22, 15, '15', 15, 0, 195, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18773, 778, 593, 113, 18, 17, 16, '16', 16, 0, 195, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18774, 778, 528, 113, 3, 21, 17, '17', 17, 0, 192, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(18775, 778, 592, 113, 5, 6, NULL, 'R', 18, 0, 182, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(18776, 778, 614, 113, 92, 27, NULL, 'R', 19, 0, 170, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18777, 778, 594, 113, 28, 31, NULL, 'R', 20, 0, 138, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18778, 778, 538, 120, 89, 30, NULL, 'R', 21, 0, 111, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18779, 778, 615, 113, 14, 4, NULL, 'R', 22, 0, 107, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(18780, 778, 527, 114, 88, 2, NULL, 'R', 23, 0, 105, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(18781, 778, 565, 113, 77, 18, NULL, 'R', 24, 0, 101, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18782, 778, 513, 113, 43, 20, NULL, 'R', 25, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(18783, 778, 560, 113, 31, 23, NULL, 'R', 26, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(18784, 778, 558, 113, 16, 8, NULL, 'R', 27, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18785, 778, 556, 113, 57, 29, NULL, 'R', 28, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18786, 778, 596, 113, 83, 7, NULL, 'R', 29, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(18787, 778, 449, 110, 8, 24, NULL, 'R', 30, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(18788, 778, 526, 107, 52, 3, NULL, 'R', 31, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18789, 778, 532, 113, 55, 26, NULL, 'R', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18790, 778, 616, 113, 23, 9, NULL, 'R', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18791, 779, 579, 105, 2, 1, 1, '1', 1, 8, 77, '3:07:46.4', 11266400, NULL, NULL, NULL, NULL, 1),
	(18792, 779, 577, 6, 10, 3, 2, '2', 2, 7, 77, '+50.8', 11317200, NULL, NULL, NULL, NULL, 1),
	(18793, 779, 581, 6, 12, 5, 3, '3', 3, 4, 77, '+2:06.0', 11392400, NULL, NULL, NULL, NULL, 1),
	(18794, 779, 578, 6, 14, 7, 4, '4', 4, 3, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18795, 779, 501, 105, 6, 4, 5, '5', 5, 2, 70, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18796, 779, 554, 105, 4, 2, 6, '6', 6, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(18797, 779, 617, 87, 24, 15, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18798, 779, 496, 105, 8, 9, NULL, 'R', 8, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18799, 779, 590, 118, 18, 10, NULL, 'R', 9, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(18800, 779, 456, 118, 20, 6, NULL, 'R', 10, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18801, 779, 618, 66, 28, 12, NULL, 'R', 11, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18802, 779, 427, 6, 16, 8, NULL, 'R', 12, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(18803, 779, 356, 87, 22, 13, NULL, 'R', 13, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18804, 779, 547, 105, 30, 14, NULL, 'R', 14, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(18805, 779, 541, 66, 26, 11, NULL, 'R', 15, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18806, 780, 479, 118, 20, 3, 1, '1', 1, 4, 90, '3:06:37.8', 11197800, NULL, NULL, NULL, NULL, 1),
	(18807, 780, 577, 6, 14, 10, 2, '2', 2, 6, 90, '+25.6', 11223400, NULL, NULL, NULL, NULL, 1),
	(18808, 780, 578, 6, 10, 5, 3, '3', 3, 4, 90, '+42.8', 11240600, NULL, NULL, NULL, NULL, 1),
	(18809, 780, 427, 6, 16, 9, 4, '4', 4, 3, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18810, 780, 456, 87, 36, 15, 5, '5', 5, 2, 85, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18811, 780, 619, 87, 38, 18, 6, '6', 6, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(18812, 780, 590, 118, 22, 6, 7, '7', 7, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(18813, 780, 549, 105, 32, 19, 8, '8', 8, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 124),
	(18814, 780, 356, 87, 34, 13, NULL, 'R', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18815, 780, 554, 105, 4, 2, NULL, 'R', 10, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18816, 780, 581, 6, 12, 8, NULL, 'R', 11, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 47),
	(18817, 780, 475, 118, 18, 1, NULL, 'R', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18818, 780, 579, 105, 2, 4, NULL, 'R', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18819, 780, 486, 66, 24, 16, NULL, 'R', 14, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18820, 780, 610, 66, 26, 12, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18821, 780, 501, 105, 6, 7, NULL, 'R', 16, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 103),
	(18822, 780, 496, 105, 8, 11, NULL, 'R', 17, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18823, 780, 347, 105, 28, 17, NULL, 'R', 18, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18824, 780, 547, 105, 30, 14, NULL, 'W', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18825, 781, 579, 105, 1, 1, 1, '1', 1, 9, 22, '3:30:38.3', 12638300, NULL, NULL, NULL, NULL, 1),
	(18826, 781, 578, 6, 8, 2, 2, '2', 2, 6, 22, '+3.6', 12641900, NULL, NULL, NULL, NULL, 1),
	(18827, 781, 581, 6, 7, 4, 3, '3', 3, 4, 22, '+35.6', 12673900, NULL, NULL, NULL, NULL, 1),
	(18828, 781, 577, 6, 6, 8, 4, '4', 4, 3, 22, '+3:37.6', 12855900, NULL, NULL, NULL, NULL, 1),
	(18829, 781, 475, 118, 10, 7, 5, '5', 5, 2, 22, '+4:37.2', 12915500, NULL, NULL, NULL, NULL, 1),
	(18830, 781, 554, 105, 2, 3, 6, '6', 6, 0, 22, '+4:38.5', 12916800, NULL, NULL, NULL, NULL, 1),
	(18831, 781, 501, 105, 3, 6, 7, '7', 7, 0, 22, '+6:47.5', 13045800, NULL, NULL, NULL, NULL, 1),
	(18832, 781, 418, 105, 16, 10, 8, '8', 8, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18833, 781, 479, 118, 11, 5, 9, '9', 9, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18834, 781, 483, 105, 4, 13, 10, '10', 10, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18835, 781, 506, 105, 15, 16, 11, '11', 11, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18836, 781, 431, 95, 21, 12, 12, '12', 12, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18837, 781, 484, 87, 28, 17, 13, '13', 13, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18838, 781, 430, 95, 27, 20, 14, '14', 14, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18839, 781, 459, 87, 25, 22, 15, '15', 15, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18840, 781, 478, 105, 17, 11, NULL, 'R', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(18841, 781, 620, 95, 20, 15, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18842, 781, 456, 87, 23, 14, NULL, 'R', 18, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(18843, 781, 580, 105, 18, 21, NULL, 'R', 19, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(18844, 781, 590, 118, 12, 9, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18845, 781, 356, 87, 24, 18, NULL, 'R', 21, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18846, 781, 621, 87, 26, 23, NULL, 'R', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 99),
	(18847, 781, 601, 87, 29, 24, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(18848, 781, 547, 105, 19, 19, NULL, 'R', 24, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(18849, 782, 475, 118, 26, 2, 1, '1', 1, 9, 18, '2:59:22.7', 10762700, NULL, NULL, NULL, NULL, 1),
	(18850, 782, 579, 105, 2, 1, 2, '2', 2, 6, 18, '+3:13.9', 10956600, NULL, NULL, NULL, NULL, 1),
	(18851, 782, 501, 105, 6, 5, 3, '3', 3, 4, 18, '+6:46.8', 11169500, NULL, NULL, NULL, NULL, 1),
	(18852, 782, 418, 105, 14, 7, 4, '4', 4, 3, 18, '+8:16.5', 11259200, NULL, NULL, NULL, NULL, 1),
	(18853, 782, 590, 118, 30, 8, 5, '5', 5, 2, 17, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18854, 782, 483, 105, 8, 10, 6, '6', 6, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18855, 782, 356, 87, 24, 16, 7, '7', 7, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18856, 782, 577, 6, 34, 3, NULL, 'R', 8, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(18857, 782, 580, 105, 10, 12, NULL, 'R', 9, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18858, 782, 506, 105, 20, 14, NULL, 'R', 10, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18859, 782, 347, 105, 16, 9, NULL, 'R', 11, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18860, 782, 554, 105, 4, 4, NULL, 'R', 12, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(18861, 782, 456, 87, 22, 15, NULL, 'R', 13, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18862, 782, 479, 118, 28, 6, NULL, 'R', 14, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18863, 782, 547, 105, 18, 11, NULL, 'R', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18864, 782, 586, 105, 12, 13, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18865, 783, 475, 118, 18, 2, 1, '1', 1, 8, 87, '2:35:03.9', 9303900, NULL, NULL, NULL, NULL, 1),
	(18866, 783, 579, 105, 2, 4, 2, '2', 2, 6, 87, '+41.2', 9345100, NULL, NULL, NULL, NULL, 1),
	(18867, 783, 476, 6, 36, 8, 3, '3', 3, 4, 85, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18868, 783, 418, 105, 26, 11, 4, '4', 4, 3, 84, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18869, 783, 483, 105, 8, 12, 5, '5', 5, 1, 84, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18870, 783, 578, 6, 34, 10, 6, '6', 6, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18871, 783, 479, 118, 22, 3, 7, '7', 7, 1, 82, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18872, 783, 577, 6, 32, 9, 8, '8', 8, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18873, 783, 580, 105, 10, 15, 9, '9', 9, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18874, 783, 547, 105, 14, 18, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18875, 783, 609, 105, 28, 16, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 112),
	(18876, 783, 581, 6, 30, 7, NULL, 'R', 12, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18877, 783, 590, 118, 20, 1, NULL, 'R', 13, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18878, 783, 554, 105, 6, 5, NULL, 'R', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18879, 783, 506, 105, 16, 14, NULL, 'R', 15, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18880, 783, 501, 105, 4, 6, NULL, 'R', 16, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(18881, 783, 347, 105, 24, 13, NULL, 'R', 17, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18882, 783, 586, 105, 12, 17, NULL, 'R', 18, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18883, 784, 577, 6, 34, 3, 1, '1', 1, 5, 98, '3:00:03.7', 10803700, NULL, NULL, NULL, NULL, 1),
	(18884, 784, 554, 105, 4, 4, 2, '2', 2, 6, 98, '+24.4', 10828100, NULL, NULL, NULL, NULL, 1),
	(18885, 784, 578, 105, 14, 8, 3, '3', 3, 4, 96, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18886, 784, 622, 105, 10, 11, 4, '4', 4, 1.5, 92, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18887, 784, 482, 6, 38, 10, 5, '5', 5, 2, 91, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18888, 784, 623, 105, 16, 13, 6, '6', 6, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(18889, 784, 475, 105, 2, 7, NULL, 'R', 7, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18890, 784, 581, 6, 36, 9, NULL, 'R', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18891, 784, 586, 105, 8, 12, NULL, 'R', 9, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18892, 784, 496, 105, 6, 6, NULL, 'R', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(18893, 784, 608, 6, 32, 2, NULL, 'R', 11, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18894, 784, 498, 105, 12, 5, NULL, 'R', 12, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18895, 784, 579, 6, 30, 1, NULL, 'R', 13, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(18896, 785, 475, 105, 28, 2, 1, '1', 1, 8, 100, '3:00:32.9', 10832900, NULL, NULL, NULL, NULL, 1),
	(18897, 785, 581, 6, 26, 9, 2, '2', 2, 3, 100, '+6.1', 10839000, NULL, NULL, NULL, NULL, 1),
	(18898, 785, 554, 105, 30, 4, 3, '3', 3, 4, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18899, 785, 579, 6, 20, 1, 4, '4', 4, 1.5, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18900, 785, 624, 128, 6, 14, 5, '5', 5, 2, 93, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18901, 785, 625, 128, 4, 11, 6, '6', 6, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 55),
	(18902, 785, 607, 105, 32, 7, 7, '7', 7, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 111),
	(18903, 785, 547, 105, 18, 16, 8, '8', 8, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 112),
	(18904, 785, 626, 128, 2, 12, NULL, 'R', 9, 0, 90, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18905, 785, 627, 105, 8, 15, NULL, 'R', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18906, 785, 608, 6, 22, 3, NULL, 'R', 11, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18907, 785, 427, 118, 14, 6, NULL, 'R', 12, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(18908, 785, 501, 118, 16, 5, NULL, 'R', 13, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18909, 785, 577, 6, 24, 8, NULL, 'R', 14, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18910, 785, 483, 6, 36, 0, NULL, 'F', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(18911, 785, 578, 66, 10, 0, NULL, 'W', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18912, 785, 479, 66, 12, 0, NULL, 'W', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18913, 785, 589, 105, 34, 0, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18914, 786, 559, 107, 8, 1, 1, '1', 1, 8, 200, '3:53:28.84', 14008840, NULL, NULL, NULL, NULL, 1),
	(18915, 786, 611, 113, 4, 13, 2, '2', 2, 6, 200, '+0:20.45', 14029290, NULL, NULL, NULL, NULL, 1),
	(18916, 786, 528, 109, 16, 26, 3, '3', 3, 4, 200, '+1:30.23', 14099070, NULL, NULL, NULL, NULL, 1),
	(18917, 786, 593, 113, 98, 6, 4, '4', 4, 3, 200, '+3:25.69', 14214530, NULL, NULL, NULL, NULL, 1),
	(18918, 786, 537, 113, 73, 4, 5, '5', 5, 2, 200, '+4:21.81', 14270650, NULL, NULL, NULL, NULL, 1),
	(18919, 786, 628, 114, 1, 10, 6, '6', 6, 0, 200, '+5:35.05', 14343890, NULL, NULL, NULL, NULL, 1),
	(18920, 786, 514, 113, 14, 23, 7, '7', 7, 0, 200, '+6:25.63', 14394470, NULL, NULL, NULL, NULL, 1),
	(18921, 786, 449, 113, 19, 15, 8, '8', 8, 0, 200, '+6:32.31', 14401150, NULL, NULL, NULL, NULL, 1),
	(18922, 786, 592, 110, 26, 21, 9, '9', 9, 0, 200, '+6:38.31', 14407150, NULL, NULL, NULL, NULL, 1),
	(18923, 786, 629, 129, 27, 30, 10, '10', 10, 0, 199, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18924, 786, 520, 114, 82, 22, 11, '11', 11, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18925, 786, 615, 113, 42, 7, 12, '12', 12, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18926, 786, 516, 113, 57, 25, 13, '13', 13, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18927, 786, 558, 113, 55, 28, 14, '14', 14, 0, 195, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18928, 786, 513, 114, 81, 32, 15, '15', 15, 0, 195, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18929, 786, 595, 114, 41, 29, 16, '16', 16, 0, 194, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18930, 786, 630, 113, 64, 33, 17, '17', 17, 0, 191, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18931, 786, 597, 113, 7, 3, 18, '18', 18, 0, 187, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(18932, 786, 525, 114, 2, 19, 19, '19', 19, 0, 185, NULL, NULL, NULL, NULL, NULL, NULL, 112),
	(18933, 786, 509, 113, 24, 2, NULL, 'R', 20, 0, 175, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18934, 786, 594, 113, 34, 31, NULL, 'R', 21, 0, 173, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18935, 786, 529, 113, 99, 5, NULL, 'R', 22, 0, 160, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18936, 786, 596, 113, 10, 14, NULL, 'R', 23, 0, 160, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18937, 786, 556, 113, 48, 16, NULL, 'R', 24, 0, 134, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18938, 786, 562, 113, 54, 24, NULL, 'R', 25, 0, 131, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18939, 786, 631, 113, 89, 20, NULL, 'R', 26, 0, 94, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18940, 786, 612, 113, 5, 9, NULL, 'R', 27, 0, 90, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(18941, 786, 538, 113, 12, 27, NULL, 'R', 28, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18942, 786, 561, 113, 49, 17, NULL, 'R', 29, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18943, 786, 533, 113, 15, 12, NULL, 'R', 30, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(18944, 786, 526, 113, 53, 11, NULL, 'R', 31, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18945, 786, 512, 114, 88, 18, NULL, 'R', 32, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(18946, 786, 555, 113, 29, 8, NULL, 'R', 33, 1, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18947, 787, 581, 6, 8, 3, 1, '1', 1, 8, 36, '2:40:00.3', 9600300, NULL, NULL, NULL, NULL, 1),
	(18948, 787, 632, 6, 6, 8, 2, '2', 2, 6, 36, '+1:51.3', 9711600, NULL, NULL, NULL, NULL, 1),
	(18949, 787, 607, 105, 34, 9, 3, '3', 3, 2, 36, '+3:16.6', 9796900, NULL, NULL, NULL, NULL, 1),
	(18950, 787, 501, 118, 10, 6, 4, '4', 4, 3, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18951, 787, 633, 105, 22, 11, 5, '5', 5, 2, 34, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18952, 787, 429, 6, 20, 16, 6, '6', 6, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18953, 787, 554, 105, 32, 4, 7, '7', 7, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18954, 787, 627, 105, 24, 10, 8, '8', 8, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18955, 787, 579, 6, 2, 1, NULL, 'R', 9, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18956, 787, 427, 118, 12, 7, NULL, 'R', 10, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(18957, 787, 475, 105, 30, 2, NULL, 'R', 11, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(18958, 787, 608, 6, 4, 5, NULL, 'R', 12, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(18959, 787, 634, 125, 28, 12, NULL, 'R', 13, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18960, 787, 547, 105, 26, 15, NULL, 'R', 14, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18961, 787, 580, 105, 36, 13, NULL, 'R', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18962, 788, 581, 6, 14, 3, 1, '1', 1, 8, 61, '2:34:23.4', 9263400, NULL, NULL, NULL, NULL, 1),
	(18963, 788, 608, 6, 12, 2, 2, '2', 2, 6, 61, '+0.3', 9263700, NULL, NULL, NULL, NULL, 1),
	(18964, 788, 554, 105, 4, 7, 3, '3', 3, 4, 61, '+1:29.9', 9353300, NULL, NULL, NULL, NULL, 1),
	(18965, 788, 579, 6, 10, 1, 4, '4', 4, 4, 61, '+1:35.1', 9358500, NULL, NULL, NULL, NULL, 1),
	(18966, 788, 607, 105, 6, 13, 5, '5', 5, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18967, 788, 627, 105, 36, 12, 6, '6', 6, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18968, 788, 580, 105, 40, 17, 7, '7', 7, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18969, 788, 624, 128, 32, 14, 8, '8', 8, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18970, 788, 626, 128, 30, 15, 9, '9', 9, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18971, 788, 578, 118, 24, 6, 10, '10', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18972, 788, 429, 128, 34, 19, 11, '11', 11, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18973, 788, 609, 105, 42, 20, NULL, 'R', 12, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18974, 788, 624, 105, 8, 16, NULL, 'R', 13, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18975, 788, 482, 6, 44, 11, NULL, 'R', 14, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(18976, 788, 633, 105, 38, 10, NULL, 'R', 15, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(18977, 788, 606, 6, 16, 9, NULL, 'R', 16, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18978, 788, 427, 130, 28, 18, NULL, 'R', 17, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(18979, 788, 475, 105, 2, 8, NULL, 'R', 18, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(18980, 788, 501, 118, 22, 4, NULL, 'R', 19, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18981, 788, 635, 118, 26, 5, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(18982, 789, 579, 6, 1, 2, 1, '1', 1, 8, 101, '2:59:47.0', 10787000, NULL, NULL, NULL, NULL, 1),
	(18983, 789, 606, 6, 4, 12, 2, '2', 2, 3, 100, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(18984, 789, 554, 105, 8, 13, 3, '3', 3, 4, 99, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(18985, 789, 486, 125, 21, 21, 4, '4', 4, 3, 98, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(18986, 789, 547, 105, 31, 14, 5, '5', 5, 2, 97, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(18987, 789, 633, 105, 11, 19, 6, '6', 6, 0, 96, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(18988, 789, 607, 105, 9, 15, 7, '7', 7, 0, 95, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(18989, 789, 580, 105, 10, 25, 8, '8', 8, 0, 94, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18990, 789, 626, 128, 15, 18, 9, '9', 9, 0, 94, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(18991, 789, 608, 6, 3, 8, 10, '10', 10, 0, 92, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(18992, 789, 619, 87, 26, 22, 11, '11', 11, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(18993, 789, 475, 105, 7, 1, NULL, 'R', 12, 1, 94, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(18994, 789, 501, 118, 16, 5, NULL, 'R', 13, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(18995, 789, 636, 125, 20, 11, NULL, 'R', 14, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(18996, 789, 427, 118, 17, 16, NULL, 'R', 15, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(18997, 789, 624, 128, 14, 26, NULL, 'R', 16, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(18998, 789, 581, 6, 2, 4, NULL, 'R', 17, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(18999, 789, 456, 105, 28, 7, NULL, 'R', 18, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(19000, 789, 479, 66, 24, 9, NULL, 'R', 19, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19001, 789, 578, 66, 23, 3, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19002, 789, 627, 105, 27, 27, NULL, 'R', 21, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(19003, 789, 506, 105, 29, 20, NULL, 'R', 22, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19004, 789, 620, 105, 12, 24, NULL, 'R', 23, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19005, 789, 637, 125, 19, 10, NULL, 'R', 24, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19006, 789, 585, 99, 32, 23, NULL, 'R', 25, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19007, 789, 356, 105, 30, 28, NULL, 'R', 26, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19008, 789, 541, 66, 25, 17, NULL, 'R', 27, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19009, 789, 498, 118, 18, 6, NULL, 'R', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19010, 790, 579, 6, 1, 1, 1, '1', 1, 9, 22, '3:38:43.7', 13123700, NULL, NULL, NULL, NULL, 1),
	(19011, 790, 475, 105, 7, 4, 2, '2', 2, 6, 22, '+46.4', 13170100, NULL, NULL, NULL, NULL, 1),
	(19012, 790, 554, 105, 6, 8, 3, '3', 3, 4, 22, '+7:38.3', 13582000, NULL, NULL, NULL, NULL, 1),
	(19013, 790, 580, 105, 20, 16, 4, '4', 4, 3, 20, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19014, 790, 627, 105, 15, 14, 5, '5', 5, 2, 19, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19015, 790, 506, 105, 21, 11, NULL, 'D', 6, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(19016, 790, 638, 105, 22, 19, NULL, 'N', 7, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19017, 790, 639, 128, 11, 21, NULL, 'R', 8, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19018, 790, 606, 6, 5, 10, NULL, 'R', 9, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19019, 790, 501, 105, 12, 12, NULL, 'R', 10, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(19020, 790, 633, 105, 18, 20, NULL, 'R', 11, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19021, 790, 577, 6, 4, 5, NULL, 'R', 12, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19022, 790, 581, 6, 2, 2, NULL, 'R', 13, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(19023, 790, 608, 6, 3, 3, NULL, 'R', 14, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(19024, 790, 620, 105, 8, 7, NULL, 'R', 15, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(19025, 790, 547, 105, 19, 13, NULL, 'R', 16, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(19026, 790, 456, 105, 16, 9, NULL, 'R', 17, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19027, 790, 626, 128, 10, 15, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19028, 790, 483, 6, 14, 17, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19029, 790, 607, 105, 8, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19030, 790, 429, 128, 11, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19031, 790, 586, 105, 18, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19032, 791, 475, 105, 36, 6, 1, '1', 1, 9, 50, '2:23:41.3', 8621300, NULL, NULL, NULL, NULL, 1),
	(19033, 791, 581, 6, 26, 7, 2, '2', 2, 3, 50, '+5.7', 8627000, NULL, NULL, NULL, NULL, 1),
	(19034, 791, 541, 125, 4, 26, 3, '3', 3, 4, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19035, 791, 580, 105, 38, 18, 4, '4', 4, 3, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19036, 791, 486, 125, 6, 16, 5, '5', 5, 2, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19037, 791, 586, 105, 40, 15, 6, '6', 6, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19038, 791, 640, 105, 14, 19, 7, '7', 7, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19039, 791, 579, 6, 22, 1, 8, '8', 8, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19040, 791, 609, 128, 12, 25, 9, '9', 9, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19041, 791, 583, 105, 42, 17, 10, '10', 10, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19042, 791, 456, 105, 44, 14, 11, '11', 11, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(19043, 791, 577, 6, 28, 3, NULL, 'R', 12, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(19044, 791, 620, 105, 46, 13, NULL, 'R', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(19045, 791, 501, 118, 18, 10, NULL, 'R', 14, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19046, 791, 554, 105, 32, 5, NULL, 'R', 15, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19047, 791, 506, 105, 48, 22, NULL, 'R', 16, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19048, 791, 427, 118, 20, 11, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19049, 791, 641, 118, 16, 4, NULL, 'R', 18, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19050, 791, 608, 6, 24, 2, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(19051, 791, 633, 105, 34, 8, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19052, 791, 626, 128, 10, 23, NULL, 'R', 21, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 83),
	(19053, 791, 606, 6, 30, 9, NULL, 'R', 22, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 27),
	(19054, 791, 610, 125, 2, 20, NULL, 'R', 23, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19055, 791, 624, 128, 8, 21, NULL, 'R', 24, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19056, 791, 476, 6, 50, 0, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19057, 792, 579, 131, 2, 3, 1, '1', 1, 9, 96, '3:00:38.6', 10838600, NULL, NULL, NULL, NULL, 1),
	(19058, 792, 498, 6, 12, 1, 2, '2', 2, 2, 96, '+1:29.6', 10928200, NULL, NULL, NULL, NULL, 1),
	(19059, 792, 642, 6, 10, 5, 3, '3', 3, 1.33, 94, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19060, 792, 478, 131, 8, 10, 4, '4', 4, 1, 94, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19061, 792, 643, 105, 18, 16, 5, '5', 5, 2, 91, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19062, 792, 501, 105, 28, 7, 6, '6', 6, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19063, 792, 577, 105, 22, 18, 7, '7', 7, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(19064, 792, 644, 105, 20, 19, NULL, 'R', 8, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19065, 792, 645, 105, 26, 20, NULL, 'R', 9, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(19066, 792, 646, 128, 42, 17, NULL, 'R', 10, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19067, 792, 427, 6, 14, 14, NULL, 'R', 11, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19068, 792, 608, 132, 36, 12, NULL, 'R', 12, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19069, 792, 475, 131, 6, 8, NULL, 'R', 13, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(19070, 792, 623, 105, 30, 21, NULL, 'R', 14, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(19071, 792, 647, 132, 32, 2, NULL, 'R', 15, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19072, 792, 625, 128, 38, 15, NULL, 'R', 16, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19073, 792, 554, 105, 16, 4, NULL, 'R', 17, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19074, 792, 648, 131, 4, 6, NULL, 'R', 18, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19075, 792, 633, 132, 34, 11, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(19076, 792, 649, 128, 40, 9, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19077, 792, 496, 105, 24, 13, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19078, 793, 427, 6, 44, 9, 1, '1', 1, 8, 100, '2:58:09.8', 10689800, NULL, NULL, NULL, NULL, 1),
	(19079, 793, 608, 132, 30, 4, 2, '2', 2, 6, 100, '+20.2', 10710000, NULL, NULL, NULL, NULL, 1),
	(19080, 793, 554, 105, 34, 5, 3, '3', 3, 2, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19081, 793, 642, 6, 42, 14, 4, '4', 4, 3, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19082, 793, 633, 132, 28, 7, 5, '5', 5, 2, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19083, 793, 589, 132, 32, 19, 6, '6', 6, 0, 95, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19084, 793, 650, 128, 10, 20, 7, '7', 7, 0, 91, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(19085, 793, 641, 6, 48, 15, 8, '8', 8, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 111),
	(19086, 793, 475, 131, 16, 3, 9, '9', 9, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 124),
	(19087, 793, 607, 105, 40, 11, NULL, 'R', 10, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19088, 793, 647, 132, 26, 2, NULL, 'R', 11, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19089, 793, 501, 6, 46, 18, NULL, 'R', 12, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19090, 793, 643, 105, 36, 6, NULL, 'R', 13, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19091, 793, 625, 128, 12, 16, NULL, 'R', 14, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19092, 793, 579, 131, 2, 1, NULL, 'R', 15, 1, 49, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19093, 793, 626, 128, 8, 13, NULL, 'R', 16, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19094, 793, 609, 131, 4, 10, NULL, 'R', 17, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19095, 793, 578, 118, 18, 12, NULL, 'R', 18, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(19096, 793, 627, 105, 14, 17, NULL, 'R', 19, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(19097, 793, 577, 105, 38, 8, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19098, 793, 651, 105, 22, 0, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19099, 793, 652, 133, 24, 0, NULL, 'F', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19100, 793, 478, 131, 4, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19101, 794, 628, 113, 6, 14, 1, '1', 1, 8, 200, '3:53:59.53', 14039530, NULL, NULL, NULL, NULL, 1),
	(19102, 794, 529, 113, 10, 2, 2, '2', 2, 3, 200, '+2:43.56', 14203090, NULL, NULL, NULL, NULL, 1),
	(19103, 794, 653, 113, 15, 10, 3, '3', 3, 4, 200, '+3:32.36', 14251890, NULL, NULL, NULL, NULL, 1),
	(19104, 794, 512, 114, 44, 33, 4, '4', 4, 3, 200, '+3:38.91', 14258440, NULL, NULL, NULL, NULL, 1),
	(19105, 794, 654, 113, 77, 7, 5, '5', 5, 1, 200, '+5:17.17', 14356700, NULL, NULL, NULL, NULL, 1),
	(19106, 794, 612, 113, 19, 8, 6, '6', 6, 0, 200, '+5:57.94', 14397470, NULL, NULL, NULL, NULL, 1),
	(19107, 794, 538, 113, 71, 16, 7, '7', 7, 0, 200, '+6:24.24', 14423770, NULL, NULL, NULL, NULL, 1),
	(19108, 794, 597, 113, 29, 19, 8, '8', 8, 0, 200, '+6:41.60', 14441130, NULL, NULL, NULL, NULL, 1),
	(19109, 794, 556, 113, 48, 17, 9, '9', 9, 0, 200, '+7:09.81', 14469340, NULL, NULL, NULL, NULL, 1),
	(19110, 794, 559, 113, 89, 12, 10, '10', 10, 0, 200, '+7:46.54', 14506070, NULL, NULL, NULL, NULL, 1),
	(19111, 794, 518, 114, 98, 18, 11, '11', 11, 0, 197, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19112, 794, 563, 113, 41, 25, 12, '12', 12, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19113, 794, 513, 111, 83, 32, 13, '13', 13, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19114, 794, 509, 108, 33, 20, 14, '14', 14, 0, 191, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(19115, 794, 528, 109, 12, 21, NULL, 'R', 15, 0, 178, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19116, 794, 655, 113, 22, 9, NULL, 'R', 16, 0, 170, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19117, 794, 656, 113, 99, 24, NULL, 'R', 17, 0, 168, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19118, 794, 523, 111, 81, 31, NULL, 'R', 18, 0, 142, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19119, 794, 611, 113, 8, 6, NULL, 'R', 19, 0, 134, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19120, 794, 631, 134, 31, 28, NULL, 'R', 20, 0, 120, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(19121, 794, 593, 113, 16, 27, NULL, 'R', 21, 0, 119, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19122, 794, 532, 135, 37, 13, NULL, 'R', 22, 0, 112, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19123, 794, 561, 113, 49, 23, NULL, 'R', 23, 0, 111, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19124, 794, 525, 114, 1, 11, NULL, 'R', 24, 0, 90, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(19125, 794, 657, 113, 4, 5, NULL, 'R', 25, 1, 56, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19126, 794, 658, 113, 3, 3, NULL, 'R', 26, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19127, 794, 558, 113, 42, 22, NULL, 'R', 27, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19128, 794, 449, 114, 27, 30, NULL, 'R', 28, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19129, 794, 533, 113, 39, 26, NULL, 'R', 29, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19130, 794, 596, 113, 68, 29, NULL, 'R', 30, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19131, 794, 659, 129, 23, 1, NULL, 'R', 31, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19132, 794, 615, 113, 14, 4, NULL, 'R', 32, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19133, 794, 592, 136, 5, 15, NULL, 'R', 33, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19134, 795, 579, 131, 10, 2, 1, '1', 1, 9, 36, '2:39:29.0', 9569000, NULL, NULL, NULL, NULL, 1),
	(19135, 795, 475, 131, 14, 3, 2, '2', 2, 6, 36, '+8.1', 9577100, NULL, NULL, NULL, NULL, 1),
	(19136, 795, 642, 6, 2, 4, 3, '3', 3, 4, 36, '+1:40.5', 9669500, NULL, NULL, NULL, NULL, 1),
	(19137, 795, 632, 6, 6, 8, 4, '4', 4, 3, 36, '+3:25.5', 9774500, NULL, NULL, NULL, NULL, 1),
	(19138, 795, 643, 105, 24, 13, 5, '5', 5, 1, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19139, 795, 427, 6, 4, 10, 6, '6', 6, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19140, 795, 577, 105, 22, 7, 7, '7', 7, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19141, 795, 607, 105, 26, 11, 8, '8', 8, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19142, 795, 627, 105, 28, 12, 9, '9', 9, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19143, 795, 648, 131, 12, 6, NULL, 'R', 10, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19144, 795, 608, 132, 30, 1, NULL, 'R', 11, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19145, 795, 578, 118, 40, 9, NULL, 'R', 12, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19146, 795, 554, 105, 20, 5, NULL, 'R', 13, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19147, 795, 660, 105, 38, 0, NULL, 'W', 14, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19148, 795, 641, 6, 48, 0, NULL, 'W', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19149, 795, 501, 6, 4, 0, NULL, 'W', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19150, 796, 579, 131, 8, 1, 1, '1', 1, 8, 100, '2:54:23.8', 10463800, NULL, NULL, NULL, NULL, 1),
	(19151, 796, 475, 131, 10, 2, 2, '2', 2, 6, 100, '+0.3', 10464100, NULL, NULL, NULL, NULL, 1),
	(19152, 796, 577, 105, 18, 4, 3, '3', 3, 4, 100, '+57.1', 10520900, NULL, NULL, NULL, NULL, 1),
	(19153, 796, 643, 105, 16, 7, 4, '4', 4, 4, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19154, 796, 608, 6, 6, 9, 5, '5', 5, 2, 97, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19155, 796, 554, 105, 14, 6, 6, '6', 6, 0, 97, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19156, 796, 578, 6, 2, 5, 7, '7', 7, 0, 95, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19157, 796, 624, 128, 22, 14, 8, '8', 8, 0, 92, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19158, 796, 627, 105, 28, 13, 9, '9', 9, 0, 92, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19159, 796, 650, 128, 24, 12, 10, '10', 10, 0, 90, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(19160, 796, 660, 6, 30, 16, 11, '11', 11, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 55),
	(19161, 796, 427, 6, 4, 8, NULL, 'R', 12, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19162, 796, 626, 128, 20, 11, NULL, 'R', 13, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19163, 796, 547, 105, 32, 15, NULL, 'R', 14, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19164, 796, 648, 131, 12, 3, NULL, 'R', 15, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19165, 796, 661, 105, 26, 10, NULL, 'R', 16, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(19166, 797, 475, 131, 12, 1, 1, '1', 1, 9, 90, '3:07:21.2', 11241200, NULL, NULL, NULL, NULL, 1),
	(19167, 797, 579, 131, 10, 2, 2, '2', 2, 6, 90, '+0.2', 11241400, NULL, NULL, NULL, NULL, 1),
	(19168, 797, 648, 131, 14, 4, 3, '3', 3, 4, 90, '+1:11.8', 11313000, NULL, NULL, NULL, NULL, 1),
	(19169, 797, 641, 131, 50, 5, 4, '4', 4, 3, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19170, 797, 577, 105, 4, 9, 5, '5', 5, 2, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19171, 797, 578, 6, 16, 12, 6, '6', 6, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19172, 797, 662, 128, 26, 23, 7, '7', 7, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(19173, 797, 651, 105, 46, 16, 8, '8', 8, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(19174, 797, 663, 118, 28, 15, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 114),
	(19175, 797, 427, 6, 18, 13, NULL, 'R', 10, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(19176, 797, 643, 105, 6, 6, NULL, 'R', 11, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19177, 797, 356, 87, 40, 25, NULL, 'R', 12, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19178, 797, 664, 125, 32, 17, NULL, 'R', 13, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(19179, 797, 581, 105, 42, 24, NULL, 'R', 14, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19180, 797, 624, 128, 24, 18, NULL, 'R', 15, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(19181, 797, 456, 105, 44, 20, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19182, 797, 547, 105, 48, 22, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(19183, 797, 501, 118, 30, 7, NULL, 'R', 18, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(19184, 797, 666, 125, 36, 14, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19185, 797, 665, 125, 38, 19, NULL, 'R', 20, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(19186, 797, 608, 6, 20, 10, NULL, 'R', 21, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19187, 797, 609, 105, 8, 8, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19188, 797, 554, 105, 2, 3, NULL, 'R', 23, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19189, 797, 626, 128, 22, 11, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19190, 797, 486, 125, 34, 21, NULL, 'W', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19191, 798, 579, 131, 18, 1, 1, '1', 1, 8, 50, '2:25:04.4', 8704400, NULL, NULL, NULL, NULL, 1),
	(19192, 798, 641, 131, 14, 9, 2, '2', 2, 6, 50, '+0.7', 8705100, NULL, NULL, NULL, NULL, 1),
	(19193, 798, 608, 6, 4, 4, 3, '3', 3, 4, 50, '+46.2', 8750600, NULL, NULL, NULL, NULL, 1),
	(19194, 798, 554, 105, 36, 6, 4, '4', 4, 3, 50, '+3:57.5', 8941900, NULL, NULL, NULL, NULL, 1),
	(19195, 798, 496, 105, 34, 16, 5, '5', 5, 2, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19196, 798, 620, 6, 12, 12, 6, '6', 6, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19197, 798, 643, 105, 28, 7, 7, '7', 7, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19198, 798, 427, 6, 8, 15, 8, '8', 8, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19199, 798, 667, 105, 40, 20, 9, '9', 9, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19200, 798, 578, 6, 6, 14, 10, '10', 10, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19201, 798, 648, 131, 20, 3, NULL, 'R', 11, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19202, 798, 577, 105, 30, 10, NULL, 'R', 12, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19203, 798, 547, 105, 38, 21, NULL, 'R', 13, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19204, 798, 475, 131, 16, 2, NULL, 'R', 14, 1, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19205, 798, 650, 128, 26, 19, NULL, 'R', 15, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19206, 798, 624, 128, 22, 18, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(19207, 798, 581, 105, 32, 11, NULL, 'R', 17, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19208, 798, 501, 118, 42, 13, NULL, 'R', 18, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19209, 798, 668, 128, 24, 22, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19210, 798, 663, 118, 44, 17, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(19211, 798, 642, 6, 2, 5, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19212, 798, 633, 6, 10, 8, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19213, 798, 586, 137, 46, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19214, 799, 579, 105, 2, 3, 1, '1', 1, 8, 87, '3:00:55.8', 10855800, NULL, NULL, NULL, NULL, 1),
	(19215, 799, 642, 6, 10, 1, 2, '2', 2, 6, 87, '+1:19.0', 10934800, NULL, NULL, NULL, NULL, 1),
	(19216, 799, 498, 6, 12, 2, 3, '3', 3, 5, 87, '+2:01.0', 10976800, NULL, NULL, NULL, NULL, 1),
	(19217, 799, 427, 6, 26, 5, 4, '4', 4, 3, 86, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19218, 799, 625, 128, 20, 15, 5, '5', 5, 2, 85, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19219, 799, 501, 105, 28, 11, 6, '6', 6, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19220, 799, 669, 105, 8, 10, 7, '7', 7, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19221, 799, 640, 105, 30, 13, 8, '8', 8, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19222, 799, 620, 6, 16, 12, 9, '9', 9, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19223, 799, 554, 128, 18, 17, NULL, 'D', 10, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(19224, 799, 578, 6, 14, 4, NULL, 'D', 11, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(19225, 799, 670, 105, 4, 6, NULL, 'R', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19226, 799, 643, 105, 32, 8, NULL, 'R', 13, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19227, 799, 671, 128, 22, 16, NULL, 'R', 14, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(19228, 799, 672, 105, 34, 18, NULL, 'R', 15, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19229, 799, 627, 6, 24, 14, NULL, 'R', 16, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19230, 799, 577, 105, 6, 7, NULL, 'W', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19231, 799, 496, 105, 36, 9, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19232, 800, 657, 113, 14, 19, 1, '1', 1, 8, 200, '3:49:17.27', 13757270, NULL, NULL, NULL, NULL, 1),
	(19233, 800, 525, 114, 9, 3, 2, '2', 2, 6, 200, '+1:09.95', 13827220, NULL, NULL, NULL, NULL, 1),
	(19234, 800, 658, 113, 2, 1, 3, '3', 3, 5, 200, '+1:19.73', 13837000, NULL, NULL, NULL, NULL, 1),
	(19235, 800, 526, 113, 34, 11, 4, '4', 4, 1.5, 200, '+2:52.68', 13929950, NULL, NULL, NULL, NULL, 1),
	(19236, 800, 673, 113, 73, 14, 5, '5', 5, 2, 200, '+3:24.55', 13961820, NULL, NULL, NULL, NULL, 1),
	(19237, 800, 615, 113, 77, 24, 6, '6', 6, 0, 200, '+3:47.55', 13984820, NULL, NULL, NULL, NULL, 1),
	(19238, 800, 528, 109, 7, 6, 7, '7', 7, 0, 200, '+4:13.35', 14010620, NULL, NULL, NULL, NULL, 1),
	(19239, 800, 555, 113, 5, 32, 8, '8', 8, 0, 200, '+5:01.17', 14058440, NULL, NULL, NULL, NULL, 1),
	(19240, 800, 674, 113, 28, 25, 9, '9', 9, 0, 200, '+7:07.24', 14184510, NULL, NULL, NULL, NULL, 1),
	(19241, 800, 655, 129, 24, 13, 10, '10', 10, 0, 200, '+7:07.69', 14184960, NULL, NULL, NULL, NULL, 1),
	(19242, 800, 656, 113, 45, 27, 11, '11', 11, 0, 200, '+8:22.19', 14259460, NULL, NULL, NULL, NULL, 1),
	(19243, 800, 521, 114, 98, 5, 12, '12', 12, 0, 199, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19244, 800, 675, 114, 88, 22, 13, '13', 13, 0, 197, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19245, 800, 628, 113, 17, 9, 14, '14', 14, 0, 197, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19246, 800, 518, 113, 16, 8, 15, '15', 15, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19247, 800, 679, 113, 32, 20, 16, '16', 16, 0, 194, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19248, 800, 592, 136, 25, 7, 17, '17', 17, 0, 194, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19249, 800, 596, 129, 27, 31, 18, '18', 18, 0, 193, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19250, 800, 676, 113, 71, 33, 19, '19', 19, 0, 193, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19251, 800, 611, 113, 1, 10, NULL, 'R', 20, 0, 191, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19252, 800, 597, 113, 35, 12, NULL, 'R', 21, 0, 181, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19253, 800, 449, 135, 12, 16, NULL, 'R', 22, 0, 172, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19254, 800, 520, 113, 31, 17, 23, '23', 23, 0, 168, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19255, 800, 512, 138, 43, 4, NULL, 'R', 24, 0, 165, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19256, 800, 612, 134, 74, 23, NULL, 'R', 25, 0, 165, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19257, 800, 659, 113, 99, 30, NULL, 'R', 26, 0, 130, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19258, 800, 556, 113, 19, 2, NULL, 'R', 27, 0, 111, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19259, 800, 509, 113, 38, 28, NULL, 'R', 28, 0, 110, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19260, 800, 529, 113, 10, 21, NULL, 'R', 29, 0, 105, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(19261, 800, 677, 139, 65, 29, NULL, 'R', 30, 0, 104, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(19262, 800, 678, 134, 33, 26, NULL, 'R', 31, 0, 101, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(19263, 800, 593, 113, 15, 15, NULL, 'R', 32, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19264, 800, 519, 113, 51, 18, NULL, 'R', 33, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19265, 801, 579, 105, 26, 1, 1, '1', 1, 9, 36, '2:44:42.4', 9882400, NULL, NULL, NULL, NULL, 1),
	(19266, 801, 427, 6, 8, 6, 2, '2', 2, 6, 36, '+24.2', 9906600, NULL, NULL, NULL, NULL, 1),
	(19267, 801, 475, 105, 22, 9, 3, '3', 3, 4, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19268, 801, 498, 6, 10, 5, 4, '4', 4, 1.5, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19269, 801, 429, 128, 18, 8, 5, '5', 5, 2, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19270, 801, 669, 105, 20, 13, 6, '6', 6, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19271, 801, 644, 105, 30, 11, 7, '7', 7, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19272, 801, 642, 6, 4, 3, NULL, 'R', 8, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19273, 801, 632, 128, 16, 10, NULL, 'R', 9, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19274, 801, 554, 128, 12, 7, NULL, 'R', 10, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19275, 801, 670, 105, 28, 4, NULL, 'R', 11, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19276, 801, 498, 6, 6, 2, NULL, 'R', 12, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19277, 801, 680, 6, 2, 14, NULL, 'R', 13, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19278, 801, 643, 105, 24, 12, NULL, 'R', 14, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(19279, 802, 579, 131, 18, 1, 1, '1', 1, 8, 61, '2:42:47.9', 9767900, NULL, NULL, NULL, NULL, 1),
	(19280, 802, 648, 131, 20, 2, 2, '2', 2, 6, 61, '+0.1', 9768000, NULL, NULL, NULL, NULL, 1),
	(19281, 802, 626, 6, 34, 12, 3, '3', 3, 4, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19282, 802, 669, 105, 46, 6, 4, '4', 4, 3, 60, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19283, 802, 633, 105, 14, 14, 5, '5', 5, 2, 58, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19284, 802, 554, 128, 24, 17, 6, '6', 6, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19285, 802, 632, 128, 28, 19, NULL, 'R', 7, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19286, 802, 427, 6, 4, 9, NULL, 'R', 8, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19287, 802, 627, 6, 36, 13, NULL, 'R', 9, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19288, 802, 670, 105, 12, 5, NULL, 'R', 10, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19289, 802, 643, 105, 16, 11, NULL, 'R', 11, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19290, 802, 663, 105, 42, 16, NULL, 'R', 12, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19291, 802, 501, 105, 48, 21, NULL, 'R', 13, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(19292, 802, 478, 131, 22, 7, NULL, 'R', 14, 1, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19293, 802, 456, 105, 44, 10, NULL, 'R', 15, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(19294, 802, 498, 6, 2, 4, NULL, 'R', 16, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19295, 802, 651, 133, 32, 15, NULL, 'R', 17, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19296, 802, 681, 128, 30, 20, NULL, 'R', 18, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19297, 802, 578, 6, 6, 8, NULL, 'R', 19, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19298, 802, 650, 128, 26, 18, NULL, 'R', 20, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19299, 802, 647, 105, 10, 3, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19300, 802, 644, 105, 40, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19301, 803, 498, 6, 9, 2, 1, '1', 1, 8.14, 90, '2:56:14.0', 10574000, NULL, NULL, NULL, NULL, 1),
	(19302, 803, 578, 6, 11, 3, 2, '2', 2, 6.14, 90, '+1:10', NULL, NULL, NULL, NULL, NULL, 1),
	(19303, 803, 670, 105, 33, 28, 3, '3', 3, 4.14, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19304, 803, 579, 131, 1, 1, 4, '4', 4, 3.14, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19305, 803, 427, 6, 10, 8, 5, '5', 5, 2, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19306, 803, 643, 105, 4, 32, 6, '6', 6, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19307, 803, 648, 131, 2, 6, 7, '7', 7, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19308, 803, 663, 105, 8, 9, 8, '8', 8, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19309, 803, 429, 128, 19, 12, 9, '9', 9, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19310, 803, 619, 87, 29, 18, 10, '10', 10, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19311, 803, 682, 125, 25, 17, 11, '11', 11, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19312, 803, 501, 105, 3, 16, 12, '12', 12, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19313, 803, 665, 125, 23, 22, 13, '13', 13, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19314, 803, 683, 125, 26, 23, 14, '14', 14, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 55),
	(19315, 803, 547, 87, 28, 20, 15, '15', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 125),
	(19316, 803, 475, 105, 7, 4, NULL, 'R', 16, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19317, 803, 684, 125, 22, 19, NULL, 'R', 17, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(19318, 803, 554, 128, 17, 5, NULL, 'R', 18, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19319, 803, 456, 105, 5, 7, NULL, 'R', 19, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19320, 803, 669, 105, 6, 10, NULL, 'R', 20, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19321, 803, 633, 105, 32, 27, NULL, 'R', 21, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19322, 803, 685, 125, 24, 21, NULL, 'R', 22, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19323, 803, 686, 6, 12, 14, NULL, 'R', 23, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19324, 803, 647, 105, 31, 30, NULL, 'R', 24, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19325, 803, 645, 128, 18, 13, NULL, 'R', 25, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19326, 803, 581, 118, 20, 11, NULL, 'R', 26, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19327, 803, 626, 6, 14, 15, NULL, 'R', 27, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19328, 803, 687, 87, 21, 24, NULL, 'R', 28, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19329, 803, 688, 87, 30, 25, NULL, 'R', 29, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19330, 803, 627, 6, 15, 31, NULL, 'R', 30, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19331, 803, 689, 87, 27, 26, NULL, 'W', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19332, 803, 690, 87, 30, 29, NULL, 'W', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19333, 804, 579, 131, 18, 1, 1, '1', 1, 8, 22, '3:45:45.8', 13545800, NULL, NULL, NULL, NULL, 1),
	(19334, 804, 498, 6, 1, 5, 2, '2', 2, 3, 22, '+1:36.5', 13642300, NULL, NULL, NULL, NULL, 1),
	(19335, 804, 427, 6, 2, 7, 3, '3', 3, 4, 22, '+5:08.6', 13854400, NULL, NULL, NULL, NULL, 1),
	(19336, 804, 648, 131, 19, 23, 4, '4', 4, 4, 22, '+6:06.5', 13912300, NULL, NULL, NULL, NULL, 1),
	(19337, 804, 644, 105, 7, 15, 5, '5', 5, 2, 22, '+8:50.5', 14076300, NULL, NULL, NULL, NULL, 1),
	(19338, 804, 641, 6, 4, 13, 6, '6', 6, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19339, 804, 501, 105, 15, 14, 7, '7', 7, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19340, 804, 627, 6, 25, 11, 8, '8', 8, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19341, 804, 626, 6, 24, 12, 9, '9', 9, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19342, 804, 554, 128, 9, 9, 10, '10', 10, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19343, 804, 669, 105, 14, 19, NULL, 'R', 11, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(19344, 804, 691, 131, 21, 13, NULL, 'R', 12, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19345, 804, 645, 128, 11, 16, NULL, 'R', 13, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(19346, 804, 692, 140, 22, 21, NULL, 'R', 14, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19347, 804, 478, 131, 20, 4, NULL, 'R', 15, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(19348, 804, 632, 128, 10, 4, NULL, 'R', 16, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(19349, 804, 578, 6, 3, 3, NULL, 'R', 17, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19350, 804, 643, 105, 8, 17, NULL, 'R', 18, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(19351, 804, 475, 105, 16, 3, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(19352, 804, 429, 128, 12, 20, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19353, 804, 670, 105, 6, 8, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19354, 804, 633, 105, 5, 10, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19355, 804, 663, 105, 17, 22, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19356, 805, 579, 131, 4, 2, 1, '1', 1, 9, 66, '3:00:34.5', 10834500, NULL, NULL, NULL, NULL, 1),
	(19357, 805, 498, 6, 20, 1, 2, '2', 2, 6, 66, '+57.8', 10892300, NULL, NULL, NULL, NULL, 1),
	(19358, 805, 478, 131, 6, 7, 3, '3', 3, 4, 65, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19359, 805, 643, 105, 30, 12, 4, '4', 4, 3, 64, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19360, 805, 644, 105, 28, 9, 5, '5', 5, 2, 64, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19361, 805, 663, 105, 18, 8, 6, '6', 6, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19362, 805, 620, 6, 24, 11, 7, '7', 7, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19363, 805, 680, 6, 2, 16, 8, '8', 8, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19364, 805, 648, 131, 8, 5, NULL, 'R', 9, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(19365, 805, 427, 6, 26, 4, NULL, 'R', 10, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19366, 805, 578, 6, 22, 6, NULL, 'R', 11, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19367, 805, 501, 105, 34, 13, NULL, 'R', 12, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(19368, 805, 475, 105, 32, 3, NULL, 'R', 13, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(19369, 805, 693, 128, 14, 15, NULL, 'R', 14, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19370, 805, 554, 128, 10, 14, NULL, 'R', 15, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19371, 805, 645, 128, 12, 10, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(19372, 805, 626, 6, 24, 0, NULL, 'W', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19373, 806, 579, 131, 16, 1, 1, '1', 1, 8, 80, '2:47:47.9', 10067900, NULL, NULL, NULL, NULL, 1),
	(19374, 806, 578, 6, 40, 7, 2, '2', 2, 6, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19375, 806, 620, 6, 38, 13, 3, '3', 3, 2, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19376, 806, 478, 131, 12, 8, 4, '4', 4, 3, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19377, 806, 427, 6, 30, 11, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19378, 806, 693, 128, 42, 18, 6, '6', 6, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19379, 806, 581, 118, 10, 16, 7, '7', 7, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19380, 806, 627, 105, 26, 20, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19381, 806, 644, 105, 18, 9, 9, '9', 9, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19382, 806, 475, 105, 28, 3, 10, '10', 10, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(19383, 806, 672, 105, 8, 19, 11, '11', 11, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(19384, 806, 647, 6, 34, 2, NULL, 'R', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19385, 806, 633, 105, 22, 6, NULL, 'R', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19386, 806, 648, 131, 14, 4, NULL, 'R', 14, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19387, 806, 643, 105, 24, 10, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19388, 806, 577, 105, 20, 14, NULL, 'R', 16, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19389, 806, 498, 6, 32, 5, NULL, 'R', 17, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19390, 806, 626, 6, 6, 15, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19391, 806, 645, 128, 46, 17, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19392, 806, 554, 128, 44, 12, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19393, 806, 694, 105, 20, 21, NULL, 'F', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19394, 807, 578, 6, 38, 3, 1, '1', 1, 8, 80, '3:13:52.1', 11632100, NULL, NULL, NULL, NULL, 1),
	(19395, 807, 577, 105, 14, 7, 2, '2', 2, 6, 80, '+1:13.2', 11705300, NULL, NULL, NULL, NULL, 1),
	(19396, 807, 579, 131, 2, 2, 3, '3', 3, 4, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19397, 807, 643, 105, 10, 11, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19398, 807, 648, 131, 4, 12, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19399, 807, 580, 105, 16, 13, 6, '6', 6, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19400, 807, 627, 105, 26, 20, 7, '7', 7, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19401, 807, 663, 105, 28, 14, 8, '8', 8, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19402, 807, 669, 105, 18, 15, 9, '9', 9, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 55),
	(19403, 807, 644, 105, 12, 10, NULL, 'R', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(19404, 807, 640, 105, 22, 21, NULL, 'R', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19405, 807, 478, 131, 6, 9, NULL, 'R', 12, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 98),
	(19406, 807, 427, 6, 40, 8, NULL, 'R', 13, 0, 47, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19407, 807, 650, 128, 48, 16, NULL, 'R', 14, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19408, 807, 501, 105, 24, 4, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19409, 807, 475, 105, 8, 6, NULL, 'R', 16, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(19410, 807, 554, 128, 46, 18, NULL, 'R', 17, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(19411, 807, 680, 6, 30, 19, NULL, 'R', 18, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19412, 807, 647, 132, 34, 1, NULL, 'R', 19, 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19413, 807, 633, 132, 36, 5, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(19414, 807, 626, 6, 20, 17, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19415, 807, 581, 118, 42, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19416, 808, 647, 6, 10, 1, 1, '1', 1, 9, 97, '3:01:04.6', 10864600, NULL, NULL, NULL, NULL, 1),
	(19417, 808, 633, 6, 14, 3, 2, '2', 2, 6, 96, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19418, 808, 498, 105, 4, 5, 3, '3', 3, 4, 96, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19419, 808, 578, 6, 16, 6, 4, '4', 4, 3, 96, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19420, 808, 695, 105, 8, 9, 5, '5', 5, 2, 96, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19421, 808, 554, 128, 30, 11, 6, '6', 6, 0, 94, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19422, 808, 427, 128, 28, 7, 7, '7', 7, 0, 91, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19423, 808, 696, 87, 22, 16, 8, '8', 8, 0, 90, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19424, 808, 689, 87, 20, 12, 9, '9', 9, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(19425, 808, 626, 128, 26, 8, NULL, 'R', 10, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(19426, 808, 579, 105, 2, 2, NULL, 'R', 11, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19427, 808, 697, 105, 6, 15, NULL, 'R', 12, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19428, 808, 642, 6, 12, 4, NULL, 'R', 13, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19429, 808, 496, 128, 32, 10, NULL, 'R', 14, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19430, 808, 649, 141, 34, 14, NULL, 'R', 15, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(19431, 808, 698, 87, 24, 13, NULL, 'R', 16, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(19432, 809, 657, 113, 14, 1, 1, '1', 1, 9, 200, '3:53:01.69', 13981690, NULL, NULL, NULL, NULL, 1),
	(19433, 809, 656, 113, 16, 12, 2, '2', 2, 6, 200, '+3:30.87', 14192560, NULL, NULL, NULL, NULL, 1),
	(19434, 809, 611, 113, 3, 9, 3, '3', 3, 2, 200, '+4:11.50', 14233190, NULL, NULL, NULL, NULL, 1),
	(19435, 809, 615, 113, 59, 2, 4, '4', 4, 1.5, 200, '+4:39.24', 14260930, NULL, NULL, NULL, NULL, 1),
	(19436, 809, 658, 113, 5, 3, 5, '5', 5, 2, 200, '+7:49.64', 14451330, NULL, NULL, NULL, NULL, 1),
	(19437, 809, 556, 113, 48, 21, 6, '6', 6, 0, 200, '+8:10.21', 14471900, NULL, NULL, NULL, NULL, 1),
	(19438, 809, 509, 113, 2, 25, 7, '7', 7, 0, 200, '+8:46.02', 14507710, NULL, NULL, NULL, NULL, 1),
	(19439, 809, 679, 129, 12, 20, 8, '8', 8, 0, 200, '+10:04.55', 14586240, NULL, NULL, NULL, NULL, 1),
	(19440, 809, 529, 114, 98, 6, 9, '9', 9, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19441, 809, 653, 113, 53, 32, 10, '10', 10, 0, 193, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19442, 809, 699, 113, 9, 26, 11, '11', 11, 0, 191, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19443, 809, 700, 113, 73, 19, 12, '12', 12, 0, 190, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(19444, 809, 675, 114, 88, 4, 13, '13', 13, 0, 184, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19445, 809, 525, 134, 8, 31, 14, '14', 14, 0, 183, NULL, NULL, NULL, NULL, NULL, NULL, 50),
	(19446, 809, 701, 113, 49, 28, 15, '15', 15, 0, 177, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19447, 809, 449, 113, 92, 10, 16, '16', 16, 0, 177, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19448, 809, 654, 113, 23, 14, 17, '17', 17, 0, 176, NULL, NULL, NULL, NULL, NULL, NULL, 117),
	(19449, 809, 613, 113, 22, 22, NULL, 'R', 18, 0, 169, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19450, 809, 677, 113, 62, 18, NULL, 'R', 19, 0, 166, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19451, 809, 628, 114, 51, 29, NULL, 'R', 20, 0, 151, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19452, 809, 673, 142, 83, 23, NULL, 'R', 21, 0, 146, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19453, 809, 559, 114, 77, 24, NULL, 'R', 22, 0, 115, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19454, 809, 659, 113, 55, 7, NULL, 'R', 23, 0, 107, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(19455, 809, 518, 110, 4, 27, NULL, 'R', 24, 0, 94, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19456, 809, 555, 113, 7, 17, NULL, 'R', 25, 0, 89, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19457, 809, 593, 113, 21, 8, NULL, 'R', 26, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19458, 809, 528, 107, 38, 15, NULL, 'R', 27, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19459, 809, 520, 113, 41, 13, NULL, 'R', 28, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19460, 809, 521, 114, 97, 16, NULL, 'R', 29, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(19461, 809, 655, 113, 99, 30, NULL, 'R', 30, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19462, 809, 702, 139, 29, 11, NULL, 'R', 31, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19463, 809, 512, 143, 56, 33, NULL, 'R', 32, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19464, 809, 612, 129, 32, 5, NULL, 'R', 33, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19465, 810, 647, 6, 2, 1, 1, '1', 1, 8, 90, '2:53:35.8', 10415800, NULL, NULL, NULL, NULL, 1),
	(19466, 810, 642, 6, 6, 3, 2, '2', 2, 6, 90, '+10.4', 10426200, NULL, NULL, NULL, NULL, 1),
	(19467, 810, 697, 105, 16, 13, 3, '3', 3, 2, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19468, 810, 578, 6, 8, 6, 4, '4', 4, 3, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19469, 810, 640, 105, 18, 7, 5, '5', 5, 2, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19470, 810, 427, 128, 24, 12, 6, '6', 6, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19471, 810, 627, 6, 10, 8, 7, '7', 7, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19472, 810, 581, 133, 36, 16, 8, '8', 8, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19473, 810, 475, 125, 34, 9, 9, '9', 9, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19474, 810, 633, 6, 4, 4, NULL, 'R', 10, 1, 67, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(19475, 810, 664, 125, 28, 14, NULL, 'R', 11, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19476, 810, 501, 128, 20, 10, NULL, 'R', 12, 0, 59, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19477, 810, 660, 125, 30, 17, NULL, 'N', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(19478, 810, 579, 105, 12, 2, NULL, 'R', 14, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19479, 810, 643, 128, 22, 19, NULL, 'R', 15, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19480, 810, 498, 105, 14, 5, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19481, 810, 663, 87, 32, 18, NULL, 'R', 17, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 68),
	(19482, 810, 456, 125, 26, 11, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19483, 810, 651, 133, 38, 15, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(19484, 811, 647, 6, 10, 2, 1, '1', 1, 8, 36, '2:48:30.3', 10110300, NULL, NULL, NULL, NULL, 1),
	(19485, 811, 633, 6, 8, 5, 2, '2', 2, 6, 36, '+2:48.2', 10278500, NULL, NULL, NULL, NULL, 1),
	(19486, 811, 670, 105, 28, 16, 3, '3', 3, 4, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19487, 811, 640, 105, 30, 9, 4, '4', 4, 3, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19488, 811, 427, 128, 18, 8, 5, '5', 5, 2, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19489, 811, 578, 6, 14, 7, 6, '6', 6, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19490, 811, 501, 128, 20, 12, 7, '7', 7, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19491, 811, 627, 6, 32, 13, 8, '8', 8, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19492, 811, 693, 128, 38, 15, 9, '9', 9, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19493, 811, 632, 133, 24, 11, 10, '10', 10, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19494, 811, 429, 125, 40, 18, 11, '11', 11, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19495, 811, 660, 105, 6, 10, NULL, 'R', 12, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19496, 811, 651, 133, 22, 17, NULL, 'R', 13, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19497, 811, 642, 6, 12, 4, NULL, 'R', 14, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19498, 811, 579, 105, 4, 1, NULL, 'R', 15, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19499, 811, 498, 105, 2, 3, NULL, 'R', 16, 1, 11, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(19500, 811, 554, 128, 16, 14, NULL, 'R', 17, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19501, 811, 581, 133, 26, 16, NULL, 'R', 18, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19502, 811, 681, 141, 34, 20, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19503, 811, 703, 144, 36, 19, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19504, 812, 578, 6, 16, 7, 1, '1', 1, 8, 60, '2:44:18.6', 9858600, NULL, NULL, NULL, NULL, 1),
	(19505, 812, 579, 105, 18, 4, 2, '2', 2, 7, 60, '+1.0', 9859600, NULL, NULL, NULL, NULL, 1),
	(19506, 812, 498, 105, 20, 5, 3, '3', 3, 4, 60, '+1.4', 9860000, NULL, NULL, NULL, NULL, 1),
	(19507, 812, 647, 6, 10, 1, 4, '4', 4, 3, 60, '+4.6', 9863200, NULL, NULL, NULL, NULL, 1),
	(19508, 812, 642, 6, 14, 6, 5, '5', 5, 2, 60, '+1:07.6', 9926200, NULL, NULL, NULL, NULL, 1),
	(19509, 812, 633, 6, 12, 3, 6, '6', 6, 0, 60, '+1:15.9', 9934500, NULL, NULL, NULL, NULL, 1),
	(19510, 812, 640, 105, 46, 9, 7, '7', 7, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19511, 812, 627, 6, 44, 10, 8, '8', 8, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19512, 812, 670, 105, 22, 8, 9, '9', 9, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19513, 812, 554, 128, 2, 22, 10, '10', 10, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19514, 812, 619, 87, 38, 12, 11, '11', 11, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19515, 812, 660, 125, 48, 21, 12, '12', 12, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19516, 812, 581, 133, 28, 17, 13, '13', 13, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19517, 812, 704, 133, 30, 18, 14, '14', 14, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(19518, 812, 589, 127, 32, 25, 15, '15', 15, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 50),
	(19519, 812, 697, 105, 24, 2, NULL, 'R', 16, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19520, 812, 475, 87, 36, 13, NULL, 'R', 17, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19521, 812, 669, 125, 42, 11, NULL, 'R', 18, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(19522, 812, 625, 127, 34, 15, NULL, 'R', 19, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19523, 812, 663, 87, 40, 14, NULL, 'R', 20, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(19524, 812, 427, 128, 4, 23, NULL, 'R', 21, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19525, 812, 651, 133, 26, 16, NULL, 'R', 22, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19526, 812, 501, 128, 6, 20, NULL, 'R', 23, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19527, 812, 643, 128, 8, 24, NULL, 'R', 24, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19528, 812, 456, 125, 50, 19, NULL, 'R', 25, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19529, 813, 647, 6, 5, 1, 1, '1', 1, 8.5, 90, '2:50:00.0', 10200000, NULL, NULL, NULL, NULL, 1),
	(19530, 813, 579, 105, 23, 4, 2, '2', 2, 6, 90, '+1:00.0', 10260000, NULL, NULL, NULL, NULL, 1),
	(19531, 813, 642, 6, 6, 5, 3, '3', 3, 4, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19532, 813, 498, 105, 24, 2, 4, '4', 4, 3.5, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19533, 813, 578, 6, 8, 3, 5, '5', 5, 2, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19534, 813, 697, 105, 25, 16, 6, '6', 6, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19535, 813, 669, 125, 10, 19, 7, '7', 7, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19536, 813, 663, 87, 16, 11, 8, '8', 8, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(19537, 813, 687, 87, 20, 14, 9, '9', 9, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(19538, 813, 627, 6, 9, 24, 10, '10', 10, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 55),
	(19539, 813, 706, 87, 18, 15, NULL, 'R', 11, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19540, 813, 666, 125, 14, 10, NULL, 'R', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(19541, 813, 633, 6, 7, 6, NULL, 'R', 13, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19542, 813, 670, 105, 26, 7, NULL, 'R', 14, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19543, 813, 689, 87, 19, 21, NULL, 'R', 15, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(19544, 813, 581, 133, 2, 23, NULL, 'R', 16, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19545, 813, 486, 133, 4, 27, NULL, 'R', 17, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19546, 813, 456, 125, 12, 28, NULL, 'R', 18, 0, 50, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(19547, 813, 640, 105, 31, 26, NULL, 'R', 19, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19548, 813, 651, 133, 1, 12, NULL, 'R', 20, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19549, 813, 554, 128, 30, 22, NULL, 'R', 21, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(19550, 813, 707, 125, 15, 20, NULL, 'R', 22, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19551, 813, 427, 128, 29, 8, NULL, 'R', 23, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19552, 813, 708, 133, 3, 17, NULL, 'R', 24, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19553, 813, 501, 128, 28, 9, NULL, 'R', 25, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(19554, 813, 664, 125, 11, 13, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19555, 813, 705, 87, 22, 25, NULL, 'R', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(19556, 814, 642, 6, 12, 3, 1, '1', 1, 8, 18, '3:02:25.0', 10945000, NULL, NULL, NULL, NULL, 1),
	(19557, 814, 579, 105, 5, 2, 2, '2', 2, 6, 18, '+1:04.0', 11009000, NULL, NULL, NULL, NULL, 1),
	(19558, 814, 578, 6, 3, 4, 3, '3', 3, 4, 18, '+1:43.6', 11048600, NULL, NULL, NULL, NULL, 1),
	(19559, 814, 697, 105, 7, 7, 4, '4', 4, 3, 18, '+8:48.6', 11473600, NULL, NULL, NULL, NULL, 1),
	(19560, 814, 640, 105, 17, 11, 5, '5', 5, 2, 17, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19561, 814, 475, 87, 19, 12, 6, '6', 6, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19562, 814, 680, 6, 18, 19, 7, '7', 7, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19563, 814, 647, 6, 1, 1, 8, '8', 8, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19564, 814, 478, 144, 31, 14, 9, '9', 9, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19565, 814, 627, 6, 20, 22, 10, '10', 10, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19566, 814, 690, 87, 40, 20, 11, '11', 11, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19567, 814, 692, 144, 24, 28, 12, '12', 12, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19568, 814, 664, 125, 16, 16, 13, '13', 13, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19569, 814, 710, 145, 36, 26, 14, '14', 14, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19570, 814, 709, 145, 37, 32, 15, '15', 15, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19571, 814, 455, 144, 22, 29, 16, '16', 16, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19572, 814, 633, 6, 4, 6, NULL, 'R', 17, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19573, 814, 689, 87, 38, 17, NULL, 'R', 18, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19574, 814, 670, 105, 8, 8, NULL, 'R', 19, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19575, 814, 431, 146, 35, 24, NULL, 'R', 20, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(19576, 814, 660, 125, 12, 25, NULL, 'R', 21, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19577, 814, 711, 144, 26, 34, NULL, 'R', 22, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19578, 814, 712, 144, 23, 18, NULL, 'R', 23, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19579, 814, 554, 128, 9, 9, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19580, 814, 501, 128, 11, 10, NULL, 'R', 25, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19581, 814, 669, 125, 14, 15, NULL, 'R', 26, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19582, 814, 713, 147, 28, 21, NULL, 'R', 27, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19583, 814, 714, 6, 34, 27, NULL, 'R', 28, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19584, 814, 715, 147, 41, 30, NULL, 'R', 29, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19585, 814, 427, 128, 10, 5, NULL, 'R', 30, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(19586, 814, 456, 125, 15, 13, NULL, 'R', 31, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19587, 814, 716, 144, 32, 33, NULL, 'R', 32, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19588, 814, 717, 147, 21, 23, NULL, 'R', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19589, 814, 718, 144, 30, 31, NULL, 'R', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(19590, 815, 647, 6, 46, 2, 1, '1', 1, 9, 65, '3:01:34.40', 10894400, NULL, NULL, NULL, NULL, 1),
	(19591, 815, 642, 6, 24, 3, 2, '2', 2, 6, 65, '+1:12.93', 10967330, NULL, NULL, NULL, NULL, 1),
	(19592, 815, 578, 6, 26, 7, 3, '3', 3, 4, 65, '+1:35.96', 10990360, NULL, NULL, NULL, NULL, 1),
	(19593, 815, 579, 105, 32, 1, 4, '4', 4, 1.5, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19594, 815, 691, 105, 34, 11, 5, '5', 5, 2, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19595, 815, 633, 6, 28, 6, 6, '6', 6, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19596, 815, 663, 87, 20, 9, 7, '7', 7, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19597, 815, 720, 6, 40, 19, 8, '8', 8, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 111),
	(19598, 815, 719, 133, 18, 18, 9, '9', 9, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 116),
	(19599, 815, 622, 105, 4, 20, NULL, 'R', 10, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19600, 815, 640, 105, 42, 8, NULL, 'R', 11, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19601, 815, 670, 105, 36, 5, NULL, 'R', 12, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19602, 815, 427, 128, 8, 4, NULL, 'R', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19603, 815, 554, 128, 6, 12, NULL, 'R', 14, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(19604, 815, 697, 105, 30, 10, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19605, 815, 651, 133, 16, 15, NULL, 'R', 16, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19606, 815, 721, 6, 38, 17, NULL, 'R', 17, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19607, 815, 632, 133, 14, 16, NULL, 'R', 18, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19608, 815, 680, 6, 2, 13, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19609, 815, 627, 6, 10, 14, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19610, 816, 579, 105, 50, 2, 1, '1', 1, 9, 80, '2:49:45.9', 10185900, NULL, NULL, NULL, NULL, 1),
	(19611, 816, 642, 6, 6, 3, 2, '2', 2, 6, 80, '+1.4', 10187300, NULL, NULL, NULL, NULL, 1),
	(19612, 816, 633, 6, 2, 5, 3, '3', 3, 4, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19613, 816, 578, 6, 8, 6, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19614, 816, 427, 128, 36, 8, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19615, 816, 643, 128, 40, 16, 6, '6', 6, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19616, 816, 644, 105, 56, 12, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19617, 816, 620, 6, 10, 11, 8, '8', 8, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19618, 816, 501, 128, 38, 15, 9, '9', 9, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19619, 816, 589, 127, 32, 25, 10, '10', 10, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19620, 816, 669, 105, 44, 23, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19621, 816, 689, 87, 46, 24, 12, '12', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(19622, 816, 475, 87, 28, 10, 13, '13', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(19623, 816, 717, 147, 48, 29, 14, '14', 14, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(19624, 816, 704, 133, 16, 28, 15, '15', 15, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(19625, 816, 627, 6, 64, 17, 16, '16', 16, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 112),
	(19626, 816, 647, 6, 4, 1, NULL, 'R', 17, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19627, 816, 697, 105, 52, 7, NULL, 'R', 18, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(19628, 816, 670, 105, 54, 4, NULL, 'R', 19, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19629, 816, 640, 105, 58, 9, NULL, 'R', 20, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19630, 816, 486, 125, 20, 22, NULL, 'N', 21, 0, 61, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(19631, 816, 663, 87, 30, 19, NULL, 'N', 22, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(19632, 816, 664, 125, 24, 18, NULL, 'N', 23, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(19633, 816, 722, 6, 12, 20, NULL, 'R', 24, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19634, 816, 456, 125, 22, 14, NULL, 'R', 25, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 37),
	(19635, 816, 622, 105, 2, 21, NULL, 'R', 26, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19636, 816, 625, 127, 34, 13, NULL, 'R', 27, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19637, 816, 667, 133, 18, 26, NULL, 'R', 28, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19638, 816, 660, 125, 26, 30, NULL, 'R', 29, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(19639, 816, 651, 133, 14, 27, NULL, 'R', 30, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19640, 817, 641, 6, 30, 2, 1, '1', 1, 9, 62, '3:01:46.1', 10906100, NULL, NULL, NULL, NULL, 1),
	(19641, 817, 723, 6, 42, 5, 2, '2', 2, 6, 62, '+2:37.2', 11063300, NULL, NULL, NULL, NULL, 1),
	(19642, 817, 554, 128, 6, 7, 3, '3', 3, 4, 61, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19643, 817, 663, 148, 22, 13, 4, '4', 4, 3, 60, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19644, 817, 689, 87, 26, 15, 5, '5', 5, 2, 59, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19645, 817, 640, 105, 38, 8, 6, '6', 6, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19646, 817, 721, 6, 44, 19, 7, '7', 7, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19647, 817, 688, 87, 24, 17, 8, '8', 8, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19648, 817, 669, 141, 10, 11, NULL, 'R', 9, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19649, 817, 609, 6, 32, 4, NULL, 'R', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19650, 817, 501, 105, 40, 18, NULL, 'R', 11, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19651, 817, 475, 133, 46, 9, NULL, 'W', 12, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19652, 817, 651, 133, 20, 12, NULL, 'W', 13, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19653, 817, 626, 128, 8, 3, NULL, 'R', 14, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(19654, 817, 642, 6, 28, 1, NULL, 'R', 15, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19655, 817, 581, 133, 18, 6, NULL, 'R', 16, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(19656, 817, 725, 133, 16, 10, NULL, 'R', 17, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(19657, 817, 717, 147, 2, 14, NULL, 'R', 18, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19658, 817, 724, 144, 4, 16, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(19659, 817, 627, 6, 12, 20, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19660, 817, 720, 141, 50, 21, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19661, 818, 526, 114, 98, 7, 1, '1', 1, 8, 200, '3:52:41.88', 13961880, NULL, NULL, NULL, NULL, 1),
	(19662, 818, 509, 113, 59, 10, 2, '2', 2, 6, 200, '+4:02.33', 14204210, NULL, NULL, NULL, NULL, 1),
	(19663, 818, 611, 113, 18, 5, 3, '3', 3, 4, 200, '+6:11.61', 14333490, NULL, NULL, NULL, NULL, 1),
	(19664, 818, 518, 110, 1, 6, 4, '4', 4, 3, 200, '+6:48.34', 14370220, NULL, NULL, NULL, NULL, 1),
	(19665, 818, 656, 113, 33, 20, 5, '5', 5, 2, 200, '+8:40.15', 14482030, NULL, NULL, NULL, NULL, 1),
	(19666, 818, 525, 113, 77, 21, 6, '6', 6, 0, 200, '+9:24.32', 14526200, NULL, NULL, NULL, NULL, 1),
	(19667, 818, 592, 113, 37, 23, 7, '7', 7, 0, 200, '+10:35.24', 14597120, NULL, NULL, NULL, NULL, 1),
	(19668, 818, 726, 113, 54, 14, 8, '8', 8, 0, 200, '+12:00.61', 14682490, NULL, NULL, NULL, NULL, 1),
	(19669, 818, 629, 113, 22, 9, 9, '9', 9, 0, 200, '+12:23.76', 14705640, NULL, NULL, NULL, NULL, 1),
	(19670, 818, 593, 113, 5, 31, 10, '10', 10, 0, 200, '+13:37.78', 14779660, NULL, NULL, NULL, NULL, 1),
	(19671, 818, 658, 113, 4, 3, 11, '11', 11, 0, 200, '+14:21.72', 14823600, NULL, NULL, NULL, NULL, 1),
	(19672, 818, 727, 107, 29, 26, 12, '12', 12, 0, 200, '+16:05.10', 14926980, NULL, NULL, NULL, NULL, 1),
	(19673, 818, 728, 113, 14, 16, 13, '13', 13, 0, 200, '+16:55.65', 14977530, NULL, NULL, NULL, NULL, 1),
	(19674, 818, 729, 129, 7, 15, 14, '14', 14, 0, 200, '+18:48.66', 15090540, NULL, NULL, NULL, NULL, 1),
	(19675, 818, 730, 149, 65, 13, 15, '15', 15, 0, 197, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19676, 818, 513, 111, 81, 24, 16, '16', 16, 0, 193, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19677, 818, 657, 113, 26, 8, 17, '17', 17, 1, 191, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(19678, 818, 521, 113, 16, 11, 18, '18', 18, 0, 187, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(19679, 818, 731, 110, 2, 12, 19, '19', 19, 0, 184, NULL, NULL, NULL, NULL, NULL, NULL, 116),
	(19680, 818, 675, 110, 8, 28, 20, '20', 20, 0, 184, NULL, NULL, NULL, NULL, NULL, NULL, 116),
	(19681, 818, 732, 113, 31, 33, 21, '21', 21, 0, 182, NULL, NULL, NULL, NULL, NULL, NULL, 114),
	(19682, 818, 677, 139, 48, 29, NULL, 'R', 22, 0, 162, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19683, 818, 449, 113, 34, 22, NULL, 'R', 23, 0, 130, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(19684, 818, 529, 150, 27, 30, NULL, 'R', 24, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(19685, 818, 699, 113, 36, 4, NULL, 'R', 25, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 126),
	(19686, 818, 628, 113, 73, 32, NULL, 'R', 26, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(19687, 818, 615, 113, 28, 1, NULL, 'R', 27, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 101),
	(19688, 818, 520, 113, 67, 18, NULL, 'R', 28, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 43),
	(19689, 818, 702, 113, 93, 25, NULL, 'R', 29, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19690, 818, 733, 113, 21, 27, NULL, 'R', 30, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 126),
	(19691, 818, 647, 6, 12, 19, NULL, 'R', 31, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(19692, 818, 734, 129, 55, 17, NULL, 'R', 32, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19693, 818, 612, 113, 9, 2, NULL, 'R', 33, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(19694, 819, 647, 6, 4, 1, 1, '1', 1, 9, 36, '3:03:46.3', 11026300, NULL, NULL, NULL, NULL, 1),
	(19695, 819, 642, 6, 2, 2, 2, '2', 2, 6, 36, '+1:55.2', 11141500, NULL, NULL, NULL, NULL, 1),
	(19696, 819, 626, 128, 14, 4, 3, '3', 3, 4, 36, '+4:28.4', 11294700, NULL, NULL, NULL, NULL, 1),
	(19697, 819, 578, 87, 8, 6, 4, '4', 4, 3, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19698, 819, 632, 133, 28, 8, 5, '5', 5, 2, 34, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19699, 819, 689, 87, 10, 9, 6, '6', 6, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19700, 819, 735, 6, 34, 13, 7, '7', 7, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19701, 819, 660, 128, 18, 19, 8, '8', 8, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19702, 819, 688, 87, 12, 12, 9, '9', 9, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19703, 819, 669, 141, 20, 18, 10, '10', 10, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19704, 819, 651, 133, 24, 14, 11, '11', 11, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19705, 819, 736, 133, 30, 20, 12, '12', 12, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19706, 819, 703, 144, 38, 21, 13, '13', 13, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19707, 819, 737, 141, 44, 22, 14, '14', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19708, 819, 738, 133, 42, 16, 15, '15', 15, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19709, 819, 739, 152, 40, 15, NULL, 'R', 16, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19710, 819, 641, 6, 6, 3, NULL, 'R', 17, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19711, 819, 554, 128, 16, 5, NULL, 'R', 18, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19712, 819, 663, 148, 36, 7, NULL, 'R', 19, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19713, 819, 627, 6, 22, 17, NULL, 'R', 20, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19714, 819, 581, 133, 26, 11, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(19715, 819, 475, 151, 32, 10, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19716, 820, 647, 6, 8, 1, 1, '1', 1, 9, 77, '3:00:00.0', 10800000, NULL, NULL, NULL, NULL, 1),
	(19717, 820, 642, 6, 10, 2, 2, '2', 2, 6, 76, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19718, 820, 641, 6, 12, 3, 3, '3', 3, 4, 75, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19719, 820, 626, 128, 2, 5, 4, '4', 4, 3, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19720, 820, 427, 141, 44, 6, 5, '5', 5, 2, 72, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19721, 820, 581, 133, 22, 8, 6, '6', 6, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19722, 820, 554, 128, 4, 4, 7, '7', 7, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19723, 820, 741, 105, 28, 18, 8, '8', 8, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19724, 820, 651, 133, 20, 14, 9, '9', 9, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19725, 820, 704, 133, 24, 10, 10, '10', 10, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(19726, 820, 723, 6, 34, 17, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(19727, 820, 740, 6, 38, 16, 12, '12', 12, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 111),
	(19728, 820, 669, 128, 6, 7, NULL, 'R', 13, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19729, 820, 578, 87, 42, 15, NULL, 'R', 14, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19730, 820, 640, 105, 16, 12, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(19731, 820, 687, 126, 26, 13, NULL, 'R', 16, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19732, 820, 627, 6, 14, 9, NULL, 'R', 17, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19733, 820, 660, 141, 32, 20, NULL, 'R', 18, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19734, 820, 501, 105, 18, 11, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19735, 820, 722, 6, 40, 19, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19736, 821, 647, 6, 15, 2, 1, '1', 1, 9, 85, '2:46:11.0', 9971000, NULL, NULL, NULL, NULL, 1),
	(19737, 821, 641, 6, 17, 3, 2, '2', 2, 6, 84, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19738, 821, 578, 87, 9, 7, 3, '3', 3, 4, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19739, 821, 742, 125, 6, 8, 4, '4', 4, 3, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19740, 821, 743, 125, 5, 9, 5, '5', 5, 2, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19741, 821, 642, 6, 16, 1, 6, '6', 6, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19742, 821, 686, 87, 8, 6, 7, '7', 7, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19743, 821, 456, 6, 14, 19, 8, '8', 8, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19744, 821, 744, 125, 4, 5, 9, '9', 9, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19745, 821, 687, 6, 21, 20, 10, '10', 10, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19746, 821, 669, 128, 26, 10, 11, '11', 11, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19747, 821, 745, 126, 1, 12, 12, '12', 12, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19748, 821, 723, 6, 19, 15, 13, '13', 13, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19749, 821, 660, 141, 27, 23, 14, '14', 14, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19750, 821, 651, 133, 31, 29, 15, '15', 15, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19751, 821, 664, 125, 3, 17, 16, '16', 16, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19752, 821, 501, 105, 33, 32, 17, '17', 17, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19753, 821, 746, 105, 34, 28, 18, '18', 18, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19754, 821, 640, 105, 32, 31, 19, '19', 19, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(19755, 821, 688, 87, 10, 18, 20, '20', 20, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(19756, 821, 705, 148, 23, 25, 21, '21', 21, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(19757, 821, 689, 87, 11, 13, 22, '22', 22, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 116),
	(19758, 821, 581, 133, 29, 14, NULL, 'R', 23, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19759, 821, 708, 133, 30, 11, NULL, 'R', 24, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19760, 821, 475, 151, 12, 16, NULL, 'R', 25, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19761, 821, 427, 128, 25, 21, NULL, 'R', 26, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19762, 821, 738, 133, 28, 26, NULL, 'R', 27, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19763, 821, 747, 87, 7, 22, NULL, 'R', 28, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19764, 821, 626, 128, 24, 4, NULL, 'R', 29, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19765, 821, 721, 6, 20, 24, NULL, 'R', 30, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(19766, 821, 748, 105, 35, 27, NULL, 'R', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(19767, 821, 749, 152, 2, 0, NULL, 'W', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(19768, 822, 647, 6, 101, 1, 1, '1', 1, 9, 18, '3:06:13.3', 11173300, NULL, NULL, NULL, NULL, 1),
	(19769, 822, 642, 6, 102, 2, 2, '2', 2, 6, 18, '+14.1', 11187400, NULL, NULL, NULL, NULL, 1),
	(19770, 822, 723, 6, 117, 6, 3, '3', 3, 4, 18, '+7:10.1', 11603400, NULL, NULL, NULL, NULL, 1),
	(19771, 822, 641, 6, 103, 5, 4, '4', 4, 3, 17, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19772, 822, 554, 128, 108, 11, 5, '5', 5, 2, 17, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19773, 822, 736, 6, 119, 17, 6, '6', 6, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19774, 822, 751, 144, 121, 12, 7, '7', 7, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19775, 822, 724, 144, 125, 15, 8, '8', 8, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19776, 822, 752, 147, 124, 22, 9, '9', 9, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19777, 822, 660, 133, 113, 32, 10, '10', 10, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19778, 822, 753, 144, 128, 8, 11, '11', 11, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19779, 822, 709, 145, 135, 29, 12, '12', 12, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19780, 822, 626, 128, 107, 4, NULL, 'R', 13, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19781, 822, 712, 147, 123, 9, NULL, 'R', 14, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19782, 822, 738, 133, 120, 14, NULL, 'R', 15, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19783, 822, 750, 144, 126, 19, NULL, 'R', 16, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19784, 822, 754, 145, 110, 25, NULL, 'R', 17, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19785, 822, 715, 145, 130, 30, NULL, 'R', 18, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19786, 822, 748, 105, 116, 26, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19787, 822, 710, 145, 136, 23, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19788, 822, 755, 6, 118, 24, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19789, 822, 749, 152, 114, 21, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(19790, 822, 427, 128, 109, 3, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19791, 822, 756, 144, 127, 7, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19792, 822, 697, 105, 105, 10, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(19793, 822, 632, 133, 112, 13, NULL, 'R', 26, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19794, 822, 692, 144, 122, 18, NULL, 'R', 27, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19795, 822, 757, 144, 129, 20, NULL, 'R', 28, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19796, 822, 722, 6, 104, 27, NULL, 'R', 29, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(19797, 822, 746, 105, 115, 16, NULL, 'R', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19798, 823, 647, 6, 2, 1, 1, '1', 1, 9, 90, '2:53:28.5', 10408500, NULL, NULL, NULL, NULL, 1),
	(19799, 823, 642, 6, 4, 2, 2, '2', 2, 6, 90, '+40.1', 10448600, NULL, NULL, NULL, NULL, 1),
	(19800, 823, 633, 6, 6, 4, 3, '3', 3, 4, 90, '+1:34.4', 10502900, NULL, NULL, NULL, NULL, 1),
	(19801, 823, 578, 87, 32, 3, 4, '4', 4, 3, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19802, 823, 626, 128, 10, 6, 5, '5', 5, 2, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19803, 823, 427, 128, 12, 5, 6, '6', 6, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19804, 823, 708, 133, 28, 10, 7, '7', 7, 0, 85, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19805, 823, 651, 133, 26, 9, 8, '8', 8, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19806, 823, 622, 105, 16, 16, 9, '9', 9, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19807, 823, 663, 148, 34, 7, NULL, 'R', 10, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(19808, 823, 475, 151, 36, 18, NULL, 'R', 11, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19809, 823, 758, 133, 30, 14, NULL, 'R', 12, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(19810, 823, 744, 125, 22, 13, NULL, 'R', 13, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(19811, 823, 735, 6, 24, 17, NULL, 'R', 14, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19812, 823, 632, 141, 14, 11, NULL, 'R', 15, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19813, 823, 554, 128, 8, 6, NULL, 'R', 16, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 10),
	(19814, 823, 759, 105, 20, 15, NULL, 'R', 17, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 24),
	(19815, 823, 746, 105, 18, 12, NULL, 'R', 18, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19816, 824, 647, 6, 12, 1, 1, '1', 1, 8.5, 80, '2:50:45.6', 10245600, NULL, NULL, NULL, NULL, 1),
	(19817, 824, 498, 105, 26, 5, 2, '2', 2, 6.5, 80, '+1:01.8', 10307400, NULL, NULL, NULL, NULL, 1),
	(19818, 824, 633, 6, 16, 2, 3, '3', 3, 4, 80, '+2:04.2', 10369800, NULL, NULL, NULL, NULL, 1),
	(19819, 824, 642, 6, 10, 3, 4, '4', 4, 3, 80, '+2:11.4', 10377000, NULL, NULL, NULL, NULL, 1),
	(19820, 824, 697, 105, 22, 13, 5, '5', 5, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19821, 824, 609, 6, 8, 8, 6, '6', 6, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19822, 824, 641, 6, 14, 6, 7, '7', 7, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19823, 824, 622, 105, 48, 18, 8, '8', 8, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19824, 824, 663, 87, 40, 15, 9, '9', 9, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19825, 824, 627, 6, 62, 17, 10, '10', 10, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19826, 824, 748, 105, 50, 23, 11, '11', 11, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19827, 824, 742, 125, 30, 19, 12, '12', 12, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19828, 824, 688, 87, 36, 20, 13, '13', 13, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19829, 824, 626, 128, 2, 7, 14, '14', 14, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(19830, 824, 689, 87, 38, 12, 15, '15', 15, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 55),
	(19831, 824, 475, 125, 32, 1, NULL, 'R', 16, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19832, 824, 746, 105, 46, 25, NULL, 'R', 17, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19833, 824, 554, 128, 6, 11, NULL, 'R', 18, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19834, 824, 578, 87, 42, 12, NULL, 'R', 19, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(19835, 824, 762, 105, 24, 16, NULL, 'R', 20, 0, 24, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19836, 824, 427, 128, 4, 4, NULL, 'R', 21, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19837, 824, 664, 125, 28, 2, NULL, 'R', 22, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(19838, 824, 723, 6, 18, 16, NULL, 'R', 23, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19839, 824, 625, 127, 34, 10, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19840, 824, 735, 6, 70, 0, NULL, 'F', 25, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19841, 824, 761, 105, 58, 0, NULL, 'F', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19842, 824, 640, 105, 60, 0, NULL, 'F', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19843, 824, 581, 133, 54, 0, NULL, 'F', 28, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19844, 824, 687, 6, 68, 0, NULL, 'F', 29, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19845, 824, 738, 133, 56, 0, NULL, 'F', 30, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19846, 824, 749, 152, 64, 0, NULL, 'F', 31, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19847, 824, 651, 133, 52, 0, NULL, 'F', 32, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19848, 824, 717, 6, 20, 0, NULL, 'F', 33, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19849, 824, 760, 153, 44, 0, NULL, 'F', 34, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19850, 824, 660, 141, 66, 0, NULL, 'F', 35, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 81),
	(19851, 825, 579, 51, 24, 1, 1, '1', 1, 9, 42, '2:07:53.64', 7673640, NULL, NULL, NULL, NULL, 1),
	(19852, 825, 641, 6, 44, 6, 2, '2', 2, 6, 42, '+55.24', 7728880, NULL, NULL, NULL, NULL, 1),
	(19853, 825, 642, 51, 22, 2, 3, '3', 3, 4, 42, '+1:19.31', 7752950, NULL, NULL, NULL, NULL, 1),
	(19854, 825, 763, 51, 28, 4, 4, '4', 4, 3, 41, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19855, 825, 640, 51, 26, 5, 5, '5', 5, 2, 40, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19856, 825, 647, 6, 20, 7, 6, '6', 6, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19857, 825, 589, 105, 30, 19, 7, '7', 7, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19858, 825, 475, 133, 14, 14, 8, '8', 8, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19859, 825, 627, 154, 8, 8, 9, '9', 9, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19860, 825, 741, 154, 4, 12, 10, '10', 10, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19861, 825, 723, 6, 38, 10, 11, '11', 11, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19862, 825, 501, 105, 32, 17, 12, '12', 12, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19863, 825, 660, 154, 2, 18, 13, '13', 13, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19864, 825, 764, 154, 40, 21, 14, '14', 14, 0, 31, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(19865, 825, 687, 6, 16, 9, NULL, 'R', 15, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19866, 825, 765, 154, 10, 11, NULL, 'R', 16, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19867, 825, 725, 133, 12, 20, NULL, 'R', 17, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19868, 825, 704, 154, 6, 15, NULL, 'R', 18, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19869, 825, 633, 6, 18, 3, NULL, 'R', 19, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19870, 825, 498, 154, 42, 13, NULL, 'R', 20, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(19871, 825, 721, 144, 52, 16, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 69),
	(19872, 826, 766, 113, 99, 2, 1, '1', 1, 9, 200, '3:57:38.05', 14258050, NULL, NULL, NULL, NULL, 1),
	(19873, 826, 673, 113, 83, 7, 2, '2', 2, 6, 200, '+1:47.24', 14365290, NULL, NULL, NULL, NULL, 1),
	(19874, 826, 658, 113, 9, 3, 3, '3', 3, 2, 200, '+2:51.39', 14429440, NULL, NULL, NULL, NULL, 1),
	(19875, 826, 612, 149, 57, 31, 4, '4', 4, 3, 200, '+4:40.12', 14538170, NULL, NULL, NULL, NULL, 1),
	(19876, 826, 734, 134, 52, 29, 5, '5', 5, 2, 200, '+4:52.23', 14550280, NULL, NULL, NULL, NULL, 1),
	(19877, 826, 731, 119, 1, 17, 6, '6', 6, 0, 200, '+5:40.02', 14598070, NULL, NULL, NULL, NULL, 1),
	(19878, 826, 767, 113, 68, 24, 7, '7', 7, 0, 193, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19879, 826, 518, 150, 27, 4, 8, '8', 8, 0, 180, NULL, NULL, NULL, NULL, NULL, NULL, 127),
	(19880, 826, 529, 150, 5, 9, NULL, 'R', 9, 0, 178, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(19881, 826, 699, 113, 18, 1, NULL, 'R', 10, 0, 151, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(19882, 826, 534, 113, 69, 22, NULL, 'R', 11, 0, 142, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19883, 826, 611, 113, 25, 12, NULL, 'R', 12, 0, 135, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19884, 826, 729, 113, 10, 16, NULL, 'R', 13, 0, 129, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19885, 826, 768, 150, 16, 5, NULL, 'R', 14, 0, 126, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19886, 826, 654, 114, 2, 14, NULL, 'R', 15, 0, 123, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19887, 826, 653, 135, 76, 27, NULL, 'R', 16, 0, 110, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19888, 826, 615, 113, 59, 11, NULL, 'R', 17, 0, 109, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19889, 826, 700, 113, 73, 15, NULL, 'R', 18, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(19890, 826, 769, 155, 71, 33, NULL, 'R', 19, 0, 97, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19891, 826, 521, 156, 8, 19, NULL, 'R', 20, 0, 93, NULL, NULL, NULL, NULL, NULL, NULL, 42),
	(19892, 826, 593, 113, 3, 8, NULL, 'R', 21, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19893, 826, 770, 113, 4, 10, NULL, 'R', 22, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19894, 826, 526, 113, 98, 6, NULL, 'R', 23, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19895, 826, 630, 134, 6, 32, NULL, 'R', 24, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(19896, 826, 733, 113, 32, 28, NULL, 'R', 25, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19897, 826, 771, 113, 44, 13, NULL, 'R', 26, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19898, 826, 449, 139, 48, 25, NULL, 'R', 27, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(19899, 826, 629, 113, 23, 18, NULL, 'R', 28, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(19900, 826, 657, 111, 81, 20, NULL, 'R', 29, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19901, 826, 726, 110, 22, 21, NULL, 'R', 30, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19902, 826, 772, 150, 19, 23, NULL, 'R', 31, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19903, 826, 732, 105, 12, 26, NULL, 'R', 32, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 95),
	(19904, 826, 728, 107, 26, 30, NULL, 'R', 33, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19905, 827, 642, 51, 4, 2, 1, '1', 1, 8, 36, '2:45:46.2', 9946200, NULL, NULL, NULL, NULL, 1),
	(19906, 827, 647, 6, 8, 4, 2, '2', 2, 6, 36, '+2:51.0', 10117200, NULL, NULL, NULL, NULL, 1),
	(19907, 827, 633, 6, 10, 3, 3, '3', 3, 4, 36, '+4:21.9', 10208100, NULL, NULL, NULL, NULL, 1),
	(19908, 827, 627, 154, 14, 7, 4, '4', 4, 3, 34, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19909, 827, 704, 154, 22, 8, 5, '5', 5, 2, 34, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19910, 827, 429, 154, 24, 12, 6, '6', 6, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19911, 827, 660, 154, 16, 11, 7, '7', 7, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19912, 827, 773, 154, 26, 13, 8, '8', 8, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19913, 827, 579, 51, 2, 1, 9, '9', 9, 1, 32, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19914, 827, 589, 154, 18, 9, NULL, 'R', 10, 0, 28, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19915, 827, 763, 51, 6, 6, NULL, 'R', 11, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(19916, 827, 641, 6, 12, 5, NULL, 'R', 12, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19917, 827, 741, 154, 20, 10, NULL, 'R', 13, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19918, 828, 786, 51, 8, 7, 1, '1', 1, 4, 77, '3:22:11.0', 12131000, NULL, NULL, NULL, NULL, 1),
	(19919, 828, 647, 6, 14, 6, 2, '2', 2, 3, 77, '+58.2', 12189200, NULL, NULL, NULL, NULL, 1),
	(19920, 828, 633, 6, 10, 4, 3, '3', 3, 4, 74, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19921, 828, 686, 6, 26, 9, 4, '4', 4, 3, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19922, 828, 642, 51, 2, 2, 5, '5', 5, 2, 73, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(19923, 828, 589, 154, 42, 8, 6, '6', 6, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19924, 828, 704, 154, 46, 11, 7, '7', 7, 0, 71, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19925, 828, 774, 154, 44, 14, 8, '8', 8, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19926, 828, 764, 154, 48, 19, 9, '9', 9, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(19927, 828, 763, 51, 6, 5, 10, '10', 10, 0, 58, NULL, NULL, NULL, NULL, NULL, NULL, 124),
	(19928, 828, 579, 51, 24, 1, 11, '11', 11, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 115),
	(19929, 828, 660, 154, 28, 12, NULL, 'R', 12, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19930, 828, 627, 154, 40, 13, NULL, 'R', 13, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19931, 828, 741, 154, 38, 10, NULL, 'R', 14, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19932, 828, 775, 141, 36, 17, NULL, 'R', 15, 0, 27, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19933, 828, 501, 105, 20, 22, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(19934, 828, 427, 141, 32, 18, NULL, 'R', 17, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19935, 828, 647, 6, 12, 3, NULL, 'R', 18, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19936, 828, 609, 141, 34, 21, NULL, 'R', 19, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19937, 828, 626, 141, 30, 23, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19938, 828, 670, 105, 50, 15, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19939, 828, 640, 105, 18, 16, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(19940, 828, 687, 6, 24, 20, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19941, 829, 498, 6, 0, 1, 1, '1', 1, 8, 90, '2:42:18.2', 9738200, NULL, NULL, NULL, NULL, 1),
	(19942, 829, 579, 51, 0, 2, 2, '2', 2, 6, 90, '+51.0', 9789200, NULL, NULL, NULL, NULL, 1),
	(19943, 829, 633, 6, 0, 5, 3, '3', 3, 4, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19944, 829, 697, 51, 0, 7, 4, '4', 4, 3, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19945, 829, 686, 66, 0, 20, 5, '5', 5, 2, 85, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(19946, 829, 763, 51, 0, 6, 6, '6', 6, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19947, 829, 661, 66, 0, 19, 7, '7', 7, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19948, 829, 778, 151, 0, 12, 8, '8', 8, 0, 84, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19949, 829, 687, 6, 0, 8, 9, '9', 9, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19950, 829, 627, 154, 0, 9, 10, '10', 10, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19951, 829, 619, 151, 0, 10, 11, '11', 11, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19952, 829, 708, 154, 0, 11, 12, '12', 12, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(19953, 829, 660, 154, 0, 14, 13, '13', 13, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(19954, 829, 642, 51, 0, 3, NULL, 'R', 14, 1, 75, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(19955, 829, 776, 126, 0, 18, NULL, 'R', 15, 0, 75, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(19956, 829, 647, 6, 0, 4, NULL, 'R', 16, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19957, 829, 777, 105, 0, 16, NULL, 'R', 17, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(19958, 829, 747, 105, 0, 15, NULL, 'R', 18, 0, 45, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19959, 829, 589, 154, 0, 13, NULL, 'R', 19, 0, 41, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(19960, 829, 779, 105, 0, 17, NULL, 'R', 20, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(19961, 830, 647, 6, 71, 1, 1, '1', 1, 8, 20, '3:23:03.3', 12183300, NULL, NULL, NULL, NULL, 1),
	(19962, 830, 579, 51, 75, 3, 2, '2', 2, 7, 20, '+30.5', 12213800, NULL, NULL, NULL, NULL, 1),
	(19963, 830, 498, 6, 74, 2, 3, '3', 3, 4, 20, '+4:39.0', 12462300, NULL, NULL, NULL, NULL, 1),
	(19964, 830, 633, 6, 72, 5, 4, '4', 4, 3, 20, '+5:50.2', 12533500, NULL, NULL, NULL, NULL, 1),
	(19965, 830, 641, 6, 73, 6, 5, '5', 5, 2, 20, '+7:49.1', 12652400, NULL, NULL, NULL, NULL, 1),
	(19966, 830, 723, 6, 91, 8, 6, '6', 6, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19967, 830, 626, 141, 82, 9, 7, '7', 7, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19968, 830, 627, 154, 84, 15, 8, '8', 8, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19969, 830, 773, 154, 90, 19, 9, '9', 9, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19970, 830, 680, 154, 93, 22, 10, '10', 10, 0, 18, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19971, 830, 660, 154, 94, 18, 11, '11', 11, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(19972, 830, 704, 154, 87, 11, NULL, 'R', 12, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19973, 830, 427, 141, 81, 14, NULL, 'R', 13, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19974, 830, 697, 51, 77, 10, NULL, 'R', 14, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(19975, 830, 708, 154, 88, 20, NULL, 'R', 15, 0, 12, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(19976, 830, 756, 51, 78, 7, NULL, 'R', 16, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(19977, 830, 609, 141, 83, 12, NULL, 'R', 17, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19978, 830, 642, 51, 76, 4, NULL, 'R', 18, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(19979, 830, 741, 154, 86, 21, NULL, 'R', 19, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(19980, 830, 589, 154, 85, 13, NULL, 'R', 20, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19981, 830, 780, 105, 92, 17, NULL, 'R', 21, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19982, 830, 640, 105, 79, 16, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19983, 831, 647, 6, 2, 3, 1, '1', 1, 8, 80, '2:42:39.3', 9759300, NULL, NULL, NULL, NULL, 1),
	(19984, 831, 498, 6, 6, 4, 2, '2', 2, 6, 80, '+24.6', 9783900, NULL, NULL, NULL, NULL, 1),
	(19985, 831, 697, 51, 40, 7, 3, '3', 3, 2, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19986, 831, 633, 6, 4, 5, 4, '4', 4, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(19987, 831, 641, 6, 8, 6, 5, '5', 5, 2, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(19988, 831, 609, 141, 48, 11, 6, '6', 6, 0, 74, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(19989, 831, 627, 154, 18, 15, 7, '7', 7, 0, 73, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(19990, 831, 704, 154, 24, 14, 8, '8', 8, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(19991, 831, 762, 127, 44, 18, 9, '9', 9, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(19992, 831, 579, 51, 38, 1, NULL, 'R', 10, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19993, 831, 427, 141, 50, 12, NULL, 'R', 11, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19994, 831, 626, 141, 46, 13, NULL, 'R', 12, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19995, 831, 589, 154, 20, 17, NULL, 'R', 13, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(19996, 831, 773, 154, 22, 20, NULL, 'R', 14, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19997, 831, 680, 154, 28, 22, NULL, 'R', 15, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(19998, 831, 642, 51, 34, 2, NULL, 'R', 16, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(19999, 831, 660, 154, 26, 21, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(20000, 831, 640, 51, 36, 9, NULL, 'R', 18, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 126),
	(20001, 831, 687, 6, 16, 19, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(20002, 831, 622, 6, 12, 16, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(20003, 831, 686, 66, 30, 8, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(20004, 831, 781, 66, 32, 10, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(20005, 832, 579, 51, 22, 2, 1, '1', 1, 9, 70, '2:46:54.10', 10014100, NULL, NULL, NULL, NULL, 1),
	(20006, 832, 498, 6, 6, 3, 2, '2', 2, 6, 70, '+54.28', 10068380, NULL, NULL, NULL, NULL, 1),
	(20007, 832, 642, 51, 20, 4, 3, '3', 3, 4, 70, '+1:45.54', 10119640, NULL, NULL, NULL, NULL, 1),
	(20008, 832, 647, 6, 2, 1, 4, '4', 4, 3, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20009, 832, 697, 51, 24, 8, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20010, 832, 640, 51, 26, 6, 6, '6', 6, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(20011, 832, 627, 154, 28, 20, 7, '7', 7, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20012, 832, 741, 154, 34, 13, 8, '8', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(20013, 832, 626, 141, 14, 9, 9, '9', 9, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(20014, 832, 580, 105, 44, 17, 10, '10', 10, 0, 60, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(20015, 832, 633, 6, 4, 5, NULL, 'R', 11, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(20016, 832, 609, 141, 16, 10, NULL, 'R', 12, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20017, 832, 660, 154, 36, 15, NULL, 'R', 13, 0, 37, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20018, 832, 641, 6, 8, 7, NULL, 'R', 14, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 36),
	(20019, 832, 427, 141, 12, 11, NULL, 'R', 15, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20020, 832, 783, 154, 38, 16, NULL, 'R', 16, 0, 23, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20021, 832, 704, 154, 32, 14, NULL, 'R', 17, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20022, 832, 589, 154, 30, 12, NULL, 'R', 18, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 80),
	(20023, 832, 669, 105, 18, 19, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20024, 832, 782, 105, 46, 18, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20025, 833, 642, 51, 2, 1, 1, '1', 1, 9, 70, '2:13:23.6', 8003600, NULL, NULL, NULL, NULL, 1),
	(20026, 833, 786, 51, 3, 2, 2, '2', 2, 6, 70, '+2.6', 8006200, NULL, NULL, NULL, NULL, 1),
	(20027, 833, 686, 51, 4, 4, 3, '3', 3, 4, 70, '+52.0', 8055600, NULL, NULL, NULL, NULL, 1),
	(20028, 833, 704, 154, 14, 6, 4, '4', 4, 3, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20029, 833, 627, 154, 15, 9, 5, '5', 5, 2, 68, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20030, 833, 619, 151, 12, 13, 6, '6', 6, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20031, 833, 787, 151, 11, 15, 7, '7', 7, 0, 67, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20032, 833, 741, 154, 16, 14, 8, '8', 8, 0, 65, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(20033, 833, 784, 105, 6, 16, 9, '9', 9, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20034, 833, 778, 105, 10, 20, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20035, 833, 660, 154, 18, 21, 11, '11', 11, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20036, 833, 579, 51, 1, 3, NULL, 'R', 12, 0, 62, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(20037, 833, 776, 126, 23, 19, NULL, 'N', 13, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 62),
	(20038, 833, 669, 105, 21, 5, NULL, 'R', 14, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 60),
	(20039, 833, 747, 105, 5, 18, NULL, 'R', 15, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20040, 833, 785, 126, 24, 17, NULL, 'R', 16, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(20041, 833, 640, 105, 20, 8, NULL, 'R', 17, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20042, 833, 589, 105, 19, 11, NULL, 'R', 18, 0, 26, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(20043, 833, 789, 154, 17, 7, NULL, 'R', 19, 0, 8, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(20044, 833, 661, 151, 9, 10, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(20045, 833, 790, 151, 8, 12, NULL, 'R', 21, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 126),
	(20046, 834, 579, 51, 34, 1, 1, '1', 1, 9, 100, '3:13:18.7', 11598700, NULL, NULL, NULL, NULL, 1),
	(20047, 834, 647, 6, 40, 7, 2, '2', 2, 6, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20048, 834, 589, 105, 48, 8, 3, '3', 3, 4, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20049, 834, 793, 6, 42, 9, 4, '4', 4, 3, 97, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20050, 834, 669, 105, 50, 15, 5, '5', 5, 2, 95, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(20051, 834, 619, 151, 26, 16, 6, '6', 6, 0, 94, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20052, 834, 660, 154, 6, 19, 7, '7', 7, 0, 94, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20053, 834, 633, 6, 38, 6, NULL, 'R', 8, 0, 63, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(20054, 834, 741, 154, 14, 4, NULL, 'R', 9, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(20055, 834, 498, 105, 2, 3, NULL, 'R', 10, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20056, 834, 642, 51, 32, 2, NULL, 'R', 11, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20057, 834, 786, 51, 36, 5, NULL, 'R', 12, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20058, 834, 627, 154, 16, 10, NULL, 'R', 13, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20059, 834, 626, 141, 10, 11, NULL, 'R', 14, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20060, 834, 640, 105, 52, 12, NULL, 'R', 15, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20061, 834, 427, 141, 12, 13, NULL, 'R', 16, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20062, 834, 787, 151, 24, 14, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20063, 834, 762, 105, 44, 17, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20064, 834, 501, 87, 8, 20, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(20065, 834, 687, 6, 28, 21, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20066, 834, 792, 105, 4, 18, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20067, 835, 593, 113, 1, 5, 1, '1', 1, 9, 138, '2:46:55.97', 10015970, NULL, NULL, NULL, NULL, 1),
	(20068, 835, 701, 150, 3, 10, 2, '2', 2, 6, 137, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20069, 835, 768, 150, 31, 3, 3, '3', 3, 4, 137, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20070, 835, 770, 113, 54, 12, 4, '4', 4, 3, 137, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20071, 835, 794, 113, 17, 9, 5, '5', 5, 1, 136, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20072, 835, 766, 119, 8, 23, 6, '6', 6, 0, 136, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20073, 835, 654, 113, 98, 1, 7, '7', 7, 0, 135, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20074, 835, 726, 110, 5, 4, 8, '8', 8, 0, 135, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20075, 835, 555, 138, 7, 19, 9, '9', 9, 0, 135, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20076, 835, 559, 113, 59, 11, 10, '10', 10, 0, 135, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20077, 835, 795, 156, 2, 16, 11, '11', 11, 0, 133, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(20078, 835, 518, 129, 18, 13, 12, '12', 12, 0, 133, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(20079, 835, 772, 113, 15, 26, 13, '13', 13, 0, 132, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20080, 835, 658, 113, 49, 6, 14, '14', 14, 0, 131, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(20081, 835, 526, 110, 55, 24, 15, '15', 15, 0, 130, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(20082, 835, 520, 157, 75, 31, 16, '16', 16, 0, 128, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(20083, 835, 653, 116, 22, 27, 17, '17', 17, 0, 128, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(20084, 835, 732, 113, 62, 33, 18, '18', 18, 0, 128, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(20085, 835, 771, 113, 4, 20, 19, '19', 19, 0, 127, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(20086, 835, 677, 105, 21, 14, 20, '20', 20, 0, 126, NULL, NULL, NULL, NULL, NULL, NULL, 55),
	(20087, 835, 659, 113, 81, 15, 21, '21', 21, 0, 125, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(20088, 835, 796, 158, 27, 29, 22, '22', 22, 0, 123, NULL, NULL, NULL, NULL, NULL, NULL, 112),
	(20089, 835, 797, 159, 77, 30, 23, '23', 23, 0, 123, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(20090, 835, 509, 160, 76, 28, 24, '24', 24, 0, 122, NULL, NULL, NULL, NULL, NULL, NULL, 116),
	(20091, 835, 731, 105, 12, 21, NULL, 'R', 25, 0, 112, NULL, NULL, NULL, NULL, NULL, NULL, 70),
	(20092, 835, 729, 162, 67, 22, NULL, 'R', 26, 0, 111, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(20093, 835, 798, 161, 24, 17, NULL, 'R', 27, 0, 108, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(20094, 835, 615, 113, 28, 2, NULL, 'R', 28, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(20095, 835, 799, 113, 61, 32, NULL, 'R', 29, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 126),
	(20096, 835, 611, 113, 23, 25, NULL, 'R', 30, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(20097, 835, 529, 150, 14, 8, NULL, 'R', 31, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 67),
	(20098, 835, 537, 107, 45, 18, NULL, 'R', 32, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 85),
	(20099, 835, 630, 113, 69, 7, NULL, 'R', 33, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(20100, 836, 642, 51, 16, 2, 1, '1', 1, 9, 42, '2:02:53.7', 7373700, NULL, NULL, NULL, NULL, 1),
	(20101, 836, 786, 51, 12, 3, 2, '2', 2, 6, 42, '+0.4', 7374100, NULL, NULL, NULL, NULL, 1),
	(20102, 836, 627, 154, 10, 10, 3, '3', 3, 4, 41, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20103, 836, 669, 105, 30, 8, 4, '4', 4, 3, 40, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20104, 836, 697, 105, 34, 12, 5, '5', 5, 2, 40, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20105, 836, 640, 105, 32, 11, 6, '6', 6, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20106, 836, 800, 105, 2, 15, 7, '7', 7, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20107, 836, 501, 154, 44, 18, 8, '8', 8, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20108, 836, 589, 105, 26, 16, 9, '9', 9, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20109, 836, 660, 154, 4, 14, 10, '10', 10, 0, 38, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(20110, 836, 780, 105, 40, 17, 11, '11', 11, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(20111, 836, 579, 51, 14, 1, NULL, 'R', 12, 0, 32, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20112, 836, 741, 154, 42, 6, NULL, 'R', 13, 0, 25, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(20113, 836, 789, 154, 8, 9, NULL, 'R', 14, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20114, 836, 793, 6, 20, 13, NULL, 'R', 15, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(20115, 836, 633, 6, 22, 4, NULL, 'R', 16, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20116, 836, 647, 6, 18, 5, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 94),
	(20117, 836, 704, 154, 6, 7, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20118, 837, 579, 51, 10, 2, 1, '1', 1, 8, 35, '2:47:26.0', 10046000, NULL, NULL, NULL, NULL, 1),
	(20119, 837, 786, 51, 12, 3, 2, '2', 2, 6, 35, '+14.0', 10060000, NULL, NULL, NULL, NULL, 1),
	(20120, 837, 627, 154, 14, 8, 3, '3', 3, 4, 35, '+2:19.0', 10185000, NULL, NULL, NULL, NULL, 1),
	(20121, 837, 642, 51, 8, 1, 4, '4', 4, 4, 35, '+4:05.0', 10291000, NULL, NULL, NULL, NULL, 1),
	(20122, 837, 647, 6, 4, 7, 5, '5', 5, 2, 34, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20123, 837, 633, 6, 2, 4, 6, '6', 6, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20124, 837, 773, 154, 22, 10, 7, '7', 7, 0, 33, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20125, 837, 660, 154, 24, 14, 8, '8', 8, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20126, 837, 785, 126, 26, 12, 9, '9', 9, 0, 30, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(20127, 837, 780, 105, 30, 11, 10, '10', 10, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20128, 837, 774, 154, 20, 13, NULL, 'R', 11, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(20129, 837, 793, 154, 6, 5, NULL, 'R', 12, 0, 20, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(20130, 837, 741, 154, 16, 6, NULL, 'R', 13, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(20131, 837, 704, 154, 18, 9, NULL, 'R', 14, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(20132, 838, 579, 51, 6, 1, 1, '1', 1, 9, 64, '2:57:52.8', 10672800, NULL, NULL, NULL, NULL, 1),
	(20133, 838, 786, 51, 4, 3, 2, '2', 2, 6, 64, '+25.7', 10698500, NULL, NULL, NULL, NULL, 1),
	(20134, 838, 687, 6, 14, 18, 3, '3', 3, 4, 61, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20135, 838, 626, 141, 44, 12, 4, '4', 4, 3, 61, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20136, 838, 741, 154, 16, 4, 5, '5', 5, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(20137, 838, 801, 154, 26, 15, 6, '6', 6, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(20138, 838, 642, 51, 2, 2, 7, '7', 7, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(20139, 838, 704, 154, 18, 5, 8, '8', 8, 0, 52, NULL, NULL, NULL, NULL, NULL, NULL, 55),
	(20140, 838, 773, 154, 22, 9, NULL, 'R', 9, 0, 36, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20141, 838, 697, 105, 40, 10, NULL, 'R', 10, 0, 14, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20142, 838, 660, 154, 42, 14, NULL, 'R', 11, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(20143, 838, 627, 154, 20, 6, NULL, 'R', 12, 0, 10, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(20144, 838, 686, 105, 32, 11, NULL, 'R', 13, 0, 9, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20145, 838, 762, 105, 28, 7, NULL, 'R', 14, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20146, 838, 589, 105, 30, 13, NULL, 'R', 15, 0, 6, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20147, 838, 784, 105, 34, 17, NULL, 'R', 16, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20148, 838, 793, 154, 12, 16, NULL, 'R', 17, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(20149, 838, 498, 105, 36, 8, NULL, 'R', 18, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20150, 839, 642, 51, 10, 3, 1, '1', 1, 8, 80, '2:51:17.4', 10277400, NULL, NULL, NULL, NULL, 1),
	(20151, 839, 802, 6, 48, 6, 2, '2', 2, 3, 80, '+1:18.6', 10356000, NULL, NULL, NULL, NULL, 1),
	(20152, 839, 786, 51, 36, 5, 3, '3', 3, 4, 80, '+1:35.6', 10373000, NULL, NULL, NULL, NULL, 1),
	(20153, 839, 627, 154, 58, 13, 4, '4', 4, 3, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(20154, 839, 741, 154, 24, 16, 5, '5', 5, 2, 75, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(20155, 839, 640, 105, 38, 17, 6, '6', 6, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(20156, 839, 687, 6, 8, 18, 7, '7', 7, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(20157, 839, 747, 105, 50, 24, NULL, 'R', 8, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(20158, 839, 787, 151, 32, 21, NULL, 'R', 9, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 21),
	(20159, 839, 793, 154, 12, 8, NULL, 'R', 10, 0, 48, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(20160, 839, 764, 154, 40, 11, NULL, 'R', 11, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 108),
	(20161, 839, 762, 105, 4, 9, NULL, 'R', 12, 0, 39, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(20162, 839, 641, 51, 60, 7, NULL, 'R', 13, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20163, 839, 773, 154, 56, 20, NULL, 'R', 14, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(20164, 839, 579, 51, 18, 1, NULL, 'R', 15, 1, 23, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(20165, 839, 660, 154, 2, 22, NULL, 'R', 16, 0, 22, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(20166, 839, 647, 6, 16, 2, NULL, 'R', 17, 0, 21, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20167, 839, 791, 6, 22, 25, NULL, 'R', 18, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20168, 839, 765, 154, 64, 16, NULL, 'R', 19, 0, 16, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(20169, 839, 740, 105, 62, 26, NULL, 'R', 20, 0, 15, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(20170, 839, 427, 141, 42, 12, NULL, 'R', 21, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 110),
	(20171, 839, 589, 105, 6, 19, NULL, 'R', 22, 0, 13, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(20172, 839, 763, 51, 46, 4, NULL, 'R', 23, 0, 11, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20173, 839, 626, 141, 44, 10, NULL, 'R', 24, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(20174, 839, 669, 105, 30, 15, NULL, 'R', 25, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20175, 839, 756, 105, 28, 27, NULL, 'R', 26, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20176, 839, 697, 163, 52, 23, NULL, 'W', 27, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(20177, 833, 788, 105, 10, 20, 10, '10', 10, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20178, 833, 666, 151, 9, 10, NULL, 'R', 20, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(20179, 835, 529, 113, 17, 9, 5, '5', 5, 1, 136, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20180, 835, 803, 161, 24, 17, NULL, 'R', 27, 0, 108, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(20181, 838, 774, 154, 16, 4, 5, '5', 5, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(20182, 838, 627, 154, 26, 15, 6, '6', 6, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(20183, 839, 647, 51, 48, 6, 2, '2', 2, 3, 80, NULL, NULL, NULL, NULL, NULL, NULL, 1),
	(20184, 839, 579, 51, 60, 7, NULL, 'R', 13, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20185, 826, 675, 113, 9, 3, 3, '3', 3, 2, 200, '+2:51.39', 14429440, NULL, NULL, NULL, NULL, 1),
	(20186, 828, 579, 51, 8, 7, 1, '1', 1, 5, 77, '3:22:11.0', 12131000, NULL, NULL, NULL, NULL, 1),
	(20187, 828, 498, 6, 14, 6, 2, '2', 2, 3, 77, '+58.2', 12189200, NULL, NULL, NULL, NULL, 1),
	(20188, 828, 786, 51, 24, 1, 11, '11', 11, 0, 55, NULL, NULL, NULL, NULL, NULL, NULL, 115),
	(20189, 831, 642, 51, 40, 7, 3, '3', 3, 3, 79, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20190, 817, 642, 6, 32, 4, NULL, 'R', 10, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(20191, 820, 721, 6, 34, 17, 11, '11', 11, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 45),
	(20192, 820, 501, 105, 16, 12, NULL, 'R', 15, 0, 34, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(20193, 823, 759, 105, 16, 16, 9, '9', 9, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(20194, 808, 501, 128, 28, 7, 7, '7', 7, 0, 91, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20195, 809, 518, 113, 3, 9, 3, '3', 3, 2, 200, '+4:11.50', 14233190, NULL, NULL, NULL, NULL, 1),
	(20196, 809, 555, 113, 59, 2, 4, '4', 4, 1.5, 200, '+4:39.24', 14260930, NULL, NULL, NULL, NULL, 1),
	(20197, 809, 513, 113, 2, 25, 7, '7', 7, 0, 200, '+8:46.02', 14507710, NULL, NULL, NULL, NULL, 1),
	(20198, 809, 521, 114, 98, 6, 9, '9', 9, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20199, 809, 520, 114, 98, 6, 9, '9', 9, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 3);
INSERT INTO `results` (`resultId`, `raceId`, `driverId`, `constructorId`, `number`, `grid`, `position`, `positionText`, `positionOrder`, `points`, `laps`, `time`, `milliseconds`, `fastestLap`, `rank`, `fastestLapTime`, `fastestLapSpeed`, `statusId`) VALUES
	(20200, 809, 702, 113, 73, 19, 12, '12', 12, 0, 190, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(20201, 809, 509, 113, 49, 28, 15, '15', 15, 0, 177, NULL, NULL, NULL, NULL, NULL, NULL, 121),
	(20202, 809, 612, 113, 92, 10, 16, '16', 16, 0, 177, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(20203, 809, 630, 113, 92, 10, 16, '16', 16, 0, 177, NULL, NULL, NULL, NULL, NULL, NULL, 109),
	(20204, 809, 804, 113, 23, 14, 17, '17', 17, 0, 176, NULL, NULL, NULL, NULL, NULL, NULL, 117),
	(20205, 809, 512, 113, 62, 18, NULL, 'R', 19, 0, 166, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(20206, 809, 797, 113, 62, 18, NULL, 'R', 19, 0, 166, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(20207, 809, 521, 113, 55, 7, NULL, 'R', 23, 0, 107, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(20208, 809, 612, 113, 55, 7, NULL, 'R', 23, 0, 107, NULL, NULL, NULL, NULL, NULL, NULL, 25),
	(20209, 810, 498, 105, 16, 13, 3, '3', 3, 2, 89, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20210, 811, 579, 105, 6, 10, NULL, 'R', 12, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20211, 814, 633, 6, 1, 1, 8, '8', 8, 0, 17, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20212, 814, 647, 6, 4, 6, NULL, 'R', 17, 1, 15, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20213, 815, 697, 105, 32, 1, 4, '4', 4, 1.5, 64, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20214, 815, 579, 105, 30, 10, NULL, 'R', 15, 0, 29, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20215, 816, 577, 105, 56, 12, 7, '7', 7, 0, 76, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(20216, 800, 518, 113, 34, 11, 4, '4', 4, 1.5, 200, '+2:52.68', 13929950, NULL, NULL, NULL, NULL, 1),
	(20217, 800, 659, 113, 5, 32, 8, '8', 8, 0, 200, '+5:01.17', 14058440, NULL, NULL, NULL, NULL, 1),
	(20218, 800, 593, 113, 45, 27, 11, '11', 11, 0, 200, '+8:22.19', 14259460, NULL, NULL, NULL, NULL, 1),
	(20219, 800, 611, 113, 45, 27, 11, '11', 11, 0, 200, '+8:22.19', 14259460, NULL, NULL, NULL, NULL, 1),
	(20220, 800, 612, 113, 45, 27, 11, '11', 11, 0, 200, '+8:22.19', 14259460, NULL, NULL, NULL, NULL, 1),
	(20221, 800, 653, 113, 45, 27, 11, '11', 11, 0, 200, '+8:22.19', 14259460, NULL, NULL, NULL, NULL, 1),
	(20222, 800, 654, 114, 98, 5, 12, '12', 12, 0, 199, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20223, 800, 613, 113, 16, 8, 15, '15', 15, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(20224, 800, 799, 113, 16, 8, 15, '15', 15, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(20225, 800, 529, 113, 16, 8, 15, '15', 15, 0, 196, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(20226, 800, 702, 129, 27, 31, 18, '18', 18, 0, 193, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(20227, 800, 730, 113, 71, 33, 19, '19', 19, 0, 193, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(20228, 800, 653, 113, 1, 10, NULL, 'R', 20, 0, 191, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(20229, 800, 509, 113, 1, 10, NULL, 'R', 20, 0, 191, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(20230, 800, 513, 135, 12, 16, NULL, 'R', 22, 0, 172, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(20231, 800, 613, 113, 31, 17, NULL, 'R', 23, 0, 168, NULL, NULL, NULL, NULL, NULL, NULL, 8),
	(20232, 800, 612, 138, 43, 4, NULL, 'R', 24, 0, 165, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(20233, 800, 556, 138, 43, 4, NULL, 'R', 24, 0, 165, NULL, NULL, NULL, NULL, NULL, NULL, 31),
	(20234, 800, 702, 134, 74, 23, NULL, 'R', 25, 0, 165, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(20235, 800, 559, 113, 38, 28, NULL, 'R', 28, 0, 110, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20236, 800, 805, 139, 65, 29, NULL, 'R', 30, 0, 104, NULL, NULL, NULL, NULL, NULL, NULL, 48),
	(20237, 800, 730, 134, 33, 26, NULL, 'R', 31, 0, 101, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(20238, 801, 578, 6, 10, 5, 4, '4', 4, 1.5, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20239, 803, 541, 105, 6, 10, NULL, 'R', 20, 0, 44, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20240, 803, 647, 105, 32, 27, NULL, 'R', 21, 0, 40, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20241, 804, 578, 6, 1, 5, 2, '2', 2, 3, 22, '+1:36.5', 13642300, NULL, NULL, NULL, NULL, 1),
	(20242, 806, 498, 6, 38, 13, 3, '3', 3, 3, 78, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20243, 807, 638, 105, 22, 21, NULL, 'R', 11, 0, 57, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20244, 792, 642, 6, 12, 1, 2, '2', 2, 2, 96, '+1:29.6', 10928200, NULL, NULL, NULL, NULL, 1),
	(20245, 792, 427, 6, 12, 1, 2, '2', 2, 2, 96, '+1:29.6', 10928200, NULL, NULL, NULL, NULL, 1),
	(20246, 792, 427, 6, 10, 5, 3, '3', 3, 1.33, 94, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20247, 792, 620, 6, 10, 5, 3, '3', 3, 1.33, 94, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20248, 792, 648, 131, 8, 10, 4, '4', 4, 1, 94, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20249, 792, 475, 131, 8, 10, 4, '4', 4, 1, 94, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20250, 792, 554, 105, 28, 7, 6, '6', 6, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(20251, 792, 644, 105, 22, 18, 7, '7', 7, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(20252, 792, 501, 105, 22, 18, 7, '7', 7, 0, 83, NULL, NULL, NULL, NULL, NULL, NULL, 53),
	(20253, 792, 554, 105, 20, 19, NULL, 'R', 8, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20254, 792, 577, 105, 20, 19, NULL, 'R', 8, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20255, 792, 501, 105, 26, 20, NULL, 'R', 9, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(20256, 792, 496, 105, 26, 20, NULL, 'R', 9, 0, 54, NULL, NULL, NULL, NULL, NULL, NULL, 32),
	(20257, 792, 633, 132, 36, 12, NULL, 'R', 12, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20258, 793, 607, 105, 34, 5, 3, '3', 3, 2, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20259, 793, 632, 6, 48, 15, 8, '8', 8, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 111),
	(20260, 793, 554, 105, 40, 11, NULL, 'R', 10, 0, 86, NULL, NULL, NULL, NULL, NULL, NULL, 20),
	(20261, 794, 555, 113, 10, 2, 2, '2', 2, 3, 200, '+2:43.56', 14203090, NULL, NULL, NULL, NULL, 1),
	(20262, 794, 519, 113, 77, 7, 5, '5', 5, 1, 200, '+5:17.17', 14356700, NULL, NULL, NULL, NULL, 1),
	(20263, 795, 554, 105, 24, 13, 5, '5', 5, 1, 35, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20264, 797, 608, 6, 16, 12, 6, '6', 6, 0, 87, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20265, 797, 501, 118, 28, 15, 9, '9', 9, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 114),
	(20266, 797, 661, 125, 36, 14, NULL, 'R', 19, 0, 19, NULL, NULL, NULL, NULL, NULL, NULL, 7),
	(20267, 784, 579, 6, 34, 3, 1, '1', 1, 5, 98, '3:00:03.7', 10803700, NULL, NULL, NULL, NULL, 1),
	(20268, 784, 583, 105, 10, 11, 4, '4', 4, 1.5, 92, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20269, 784, 806, 105, 16, 13, 6, '6', 6, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 88),
	(20270, 785, 579, 6, 26, 9, 2, '2', 2, 4, 100, '+6.1', 10839000, NULL, NULL, NULL, NULL, 1),
	(20271, 785, 608, 6, 20, 1, 4, '4', 4, 1.5, 99, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20272, 785, 429, 128, 4, 11, 6, '6', 6, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 55),
	(20273, 786, 532, 113, 10, 14, NULL, 'R', 23, 0, 160, NULL, NULL, NULL, NULL, NULL, NULL, 23),
	(20274, 787, 475, 105, 34, 9, 3, '3', 3, 3, 36, '+3:16.6', 9796900, NULL, NULL, NULL, NULL, 1),
	(20275, 788, 475, 105, 6, 13, 5, '5', 5, 1, 59, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20276, 788, 501, 118, 24, 6, 10, '10', 10, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(20277, 789, 581, 6, 4, 12, 2, '2', 2, 3, 100, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20278, 789, 606, 6, 3, 8, 10, '10', 10, 0, 92, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(20281, 791, 579, 6, 26, 7, 2, '2', 2, 3, 50, '+5.7', 8627000, NULL, NULL, NULL, NULL, 1),
	(20282, 791, 608, 6, 22, 1, 8, '8', 8, 0, 46, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(20283, 791, 554, 105, 46, 13, NULL, 'R', 13, 0, 42, NULL, NULL, NULL, NULL, NULL, NULL, 38),
	(20284, 791, 347, 105, 34, 8, NULL, 'R', 20, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20285, 776, 498, 6, 20, 10, 5, '5', 5, 1, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20286, 776, 581, 6, 18, 11, 6, '6', 6, 0, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20287, 776, 476, 6, 18, 11, 6, '6', 6, 0, 98, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20288, 777, 578, 6, 24, 9, NULL, 'R', 7, 0, 95, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20289, 777, 501, 105, 34, 14, NULL, 'R', 8, 0, 64, NULL, NULL, NULL, NULL, NULL, NULL, 44),
	(20290, 779, 356, 87, 24, 15, 7, '7', 7, 0, 68, NULL, NULL, NULL, NULL, NULL, NULL, 19),
	(20291, 780, 475, 118, 20, 3, 1, '1', 1, 5, 90, '3:06:37.8', 11197008, NULL, NULL, NULL, NULL, 1),
	(20292, 780, 581, 6, 16, 9, 4, '4', 4, 0, 88, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20293, 780, 479, 118, 18, 1, NULL, 'R', 12, 0, 51, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20294, 783, 501, 105, 8, 12, 5, '5', 5, 1, 84, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20295, 783, 638, 105, 28, 16, 11, '11', 11, 0, 72, NULL, NULL, NULL, NULL, NULL, NULL, 112),
	(20296, 770, 479, 118, 12, 10, NULL, 'R', 14, 0, 35, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20297, 774, 566, 105, 32, 11, 4, '4', 4, 0, 69, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20299, 742, 486, 102, 26, 20, NULL, 'D', 19, 0, 56, NULL, NULL, NULL, NULL, NULL, NULL, 2),
	(20300, 728, 373, 172, 1, 1, 1, '1', 1, 9, 85, '2:10:36.9', 7836900, NULL, NULL, NULL, NULL, 1),
	(20301, 728, 364, 34, 9, 3, 2, '2', 2, 6, 85, '+1:06.8', 7903700, NULL, NULL, NULL, NULL, 1),
	(20302, 728, 289, 66, 5, 6, 3, '3', 3, 4, 84, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20303, 728, 360, 170, 10, 9, 4, '4', 4, 3, 84, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20304, 728, 385, 6, 4, 5, 5, '5', 5, 2, 84, NULL, NULL, NULL, NULL, NULL, NULL, 11),
	(20305, 728, 347, 170, 12, 11, 6, '6', 6, 1, 83, NULL, NULL, NULL, NULL, NULL, NULL, 12),
	(20306, 728, 408, 170, 11, 10, 7, '7', 7, 0, 82, NULL, NULL, NULL, NULL, NULL, NULL, 13),
	(20307, 728, 401, 172, 2, 8, 8, '8', 8, 0, 81, NULL, NULL, NULL, NULL, NULL, NULL, 14),
	(20308, 728, 340, 170, 19, 13, 9, '9', 9, 0, 80, NULL, NULL, NULL, NULL, NULL, NULL, 15),
	(20309, 728, 430, 95, 14, 20, 10, '10', 10, 0, 79, NULL, NULL, NULL, NULL, NULL, NULL, 16),
	(20310, 728, 411, 89, 16, 18, 11, '11', 11, 0, 78, NULL, NULL, NULL, NULL, NULL, NULL, 17),
	(20311, 728, 409, 167, 23, 19, 12, '12', 12, 0, 77, NULL, NULL, NULL, NULL, NULL, NULL, 18),
	(20312, 728, 356, 34, 8, 2, 13, '13', 13, 0, 70, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20313, 728, 412, 180, 21, 15, 14, '14', 14, 0, 66, NULL, NULL, NULL, NULL, NULL, NULL, 124),
	(20314, 728, 362, 51, 18, 16, NULL, 'R', 15, 0, 53, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(20315, 728, 407, 34, 22, 14, NULL, 'R', 16, 0, 49, NULL, NULL, NULL, NULL, NULL, NULL, 51),
	(20316, 728, 341, 6, 3, 4, NULL, 'R', 17, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20317, 728, 386, 66, 6, 7, NULL, 'R', 18, 0, 43, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(20318, 728, 413, 172, 7, 12, NULL, 'R', 19, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20319, 728, 368, 89, 20, 17, NULL, 'R', 20, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, 86),
	(20320, 728, 310, 176, 15, 0, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20321, 728, 410, 172, 17, 0, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(20322, 728, 305, 26, 0, 0, NULL, 'W', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 54),
	(20323, 337, 4, 6, 8, 3, 1, '1', 1, 25, 49, '1:39:20.396', 5960396, 45, 1, '1:58.287', '191.706', 1),
	(20324, 337, 13, 6, 7, 2, 2, '2', 2, 18, 49, '+16.099', 5976495, 38, 5, '1:59.732', '189.392', 1),
	(20325, 337, 1, 1, 2, 4, 3, '3', 3, 15, 49, '+23.182', 5983578, 42, 4, '1:59.560', '189.665', 1),
	(20326, 337, 20, 9, 5, 1, 4, '4', 4, 12, 49, '+38.799', 5999195, 32, 12, '2:00.218', '188.627', 1),
	(20327, 337, 3, 131, 4, 5, 5, '5', 5, 10, 49, '+40.213', 6000609, 45, 13, '2:00.236', '188.599', 1),
	(20328, 337, 30, 131, 3, 7, 6, '6', 6, 8, 49, '+44.163', 6004559, 45, 11, '2:00.204', '188.649', 1),
	(20329, 337, 18, 1, 1, 8, 7, '7', 7, 6, 49, '+45.280', 6005676, 45, 9, '1:59.970', '189.017', 1),
	(20330, 337, 17, 9, 6, 6, 8, '8', 8, 4, 49, '+46.360', 6006756, 45, 3, '1:59.487', '189.781', 1),
	(20331, 337, 24, 10, 15, 12, 9, '9', 9, 2, 49, '+53.008', 6013404, 39, 7, '1:59.906', '189.118', 1),
	(20332, 337, 22, 3, 9, 11, 10, '10', 10, 1, 49, '+1:02.489', 6022885, 47, 6, '1:59.833', '189.233', 1),
	(20333, 337, 9, 4, 11, 9, 11, '11', 11, 0, 49, '+1:09.093', 6029489, 33, 14, '2:00.474', '188.226', 1),
	(20334, 337, 16, 10, 14, 10, 12, '12', 12, 0, 49, '+1:22.958', 6043354, 49, 2, '1:59.393', '189.930', 1),
	(20335, 337, 153, 5, 17, 18, 13, '13', 13, 0, 49, '+1:32.656', 6053052, 28, 8, '1:59.964', '189.026', 1),
	(20336, 337, 807, 3, 10, 13, 14, '14', 14, 0, 48, NULL, NULL, 34, 15, '2:01.401', '186.789', 11),
	(20337, 337, 5, 205, 19, 21, 15, '15', 15, 0, 47, NULL, NULL, 47, 17, '2:02.701', '184.810', 12),
	(20338, 337, 67, 5, 16, 15, 16, '16', 16, 0, 46, NULL, NULL, 41, 10, '2:00.080', '188.844', 10),
	(20339, 337, 15, 205, 18, 20, 17, '17', 17, 0, 46, NULL, NULL, 34, 18, '2:02.930', '184.465', 9),
	(20340, 337, 37, 15, 22, 14, NULL, 'R', 18, 0, 28, NULL, NULL, 27, 16, '2:01.650', '186.406', 9),
	(20341, 337, 811, 164, 21, 23, NULL, 'R', 19, 0, 17, NULL, NULL, 14, 22, '2:09.127', '175.613', 25),
	(20342, 337, 10, 166, 24, 19, NULL, 'R', 20, 0, 16, NULL, NULL, 11, 21, '2:07.062', '178.467', 6),
	(20343, 337, 808, 4, 12, 17, NULL, 'R', 21, 0, 13, NULL, NULL, 7, 19, '2:04.307', '182.422', 22),
	(20344, 337, 155, 15, 23, 16, NULL, 'R', 22, 0, 11, NULL, NULL, 4, 20, '2:05.044', '181.347', 9),
	(20345, 337, 810, 166, 25, 22, NULL, 'R', 23, 0, 2, NULL, NULL, 2, 23, '2:09.361', '175.295', 9),
	(20346, 337, 812, 164, 20, 24, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20347, 338, 18, 1, 1, 4, 1, '1', 1, 25, 58, '1:33:36.531', 5616531, 52, 6, '1:29.291', '213.804', 1),
	(20348, 338, 9, 4, 11, 9, 2, '2', 2, 18, 58, '+12.034', 5628565, 52, 8, '1:29.570', '213.138', 1),
	(20349, 338, 13, 6, 7, 5, 3, '3', 3, 15, 58, '+14.488', 5631019, 52, 7, '1:29.537', '213.216', 1),
	(20350, 338, 4, 6, 8, 3, 4, '4', 4, 12, 58, '+16.304', 5632835, 47, 10, '1:29.707', '212.812', 1),
	(20351, 338, 3, 131, 4, 6, 5, '5', 5, 10, 58, '+16.683', 5633214, 53, 2, '1:28.489', '215.742', 1),
	(20352, 338, 1, 1, 2, 11, 6, '6', 6, 8, 58, '+29.898', 5646429, 47, 3, '1:28.506', '215.700', 1),
	(20353, 338, 24, 10, 15, 13, 7, '7', 7, 6, 58, '+59.847', 5676378, 55, 9, '1:29.685', '212.865', 1),
	(20354, 338, 22, 3, 9, 8, 8, '8', 8, 4, 58, '+1:00.536', 5677067, 58, 5, '1:29.210', '213.998', 1),
	(20355, 338, 17, 9, 6, 2, 9, '9', 9, 2, 58, '+1:07.319', 5683850, 47, 1, '1:28.358', '216.061', 1),
	(20356, 338, 30, 131, 3, 7, 10, '10', 10, 1, 58, '+1:09.391', 5685922, 58, 4, '1:29.185', '214.058', 1),
	(20357, 338, 153, 5, 17, 17, 11, '11', 11, 0, 58, '+1:11.301', 5687832, 49, 11, '1:29.713', '212.798', 1),
	(20358, 338, 37, 15, 22, 14, 12, '12', 12, 0, 58, '+1:14.084', 5690615, 54, 12, '1:30.587', '210.745', 1),
	(20359, 338, 5, 205, 19, 19, 13, '13', 13, 0, 56, NULL, NULL, 52, 14, '1:33.638', '203.878', 12),
	(20360, 338, 812, 164, 20, 22, 14, '14', 14, 0, 53, NULL, NULL, 48, 16, '1:35.045', '200.860', 15),
	(20361, 338, 10, 166, 24, 23, NULL, 'R', 15, 0, 41, NULL, NULL, 37, 15, '1:34.230', '202.597', 22),
	(20362, 338, 810, 166, 25, 24, NULL, 'R', 16, 0, 26, NULL, NULL, 17, 17, '1:36.607', '197.613', 9),
	(20363, 338, 20, 9, 5, 1, NULL, 'R', 17, 0, 25, NULL, NULL, 22, 13, '1:31.556', '208.515', 36),
	(20364, 338, 16, 10, 14, 10, NULL, 'R', 18, 0, 9, NULL, NULL, 6, 19, '1:43.223', '184.947', 5),
	(20365, 338, 808, 4, 12, 18, NULL, 'R', 19, 0, 9, NULL, NULL, 6, 18, '1:43.132', '185.110', 20),
	(20366, 338, 811, 164, 21, 21, NULL, 'R', 20, 0, 4, NULL, NULL, 4, 20, '2:27.276', '129.626', 9),
	(20367, 338, 67, 5, 16, 12, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(20368, 338, 807, 3, 10, 15, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(20369, 338, 155, 15, 23, 16, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(20370, 338, 15, 205, 18, 20, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 9),
	(20371, 339, 20, 9, 5, 3, 1, '1', 1, 25, 56, '1:33:48.412', 5628412, 53, 6, '1:37.813', '204.009', 1),
	(20372, 339, 17, 9, 6, 1, 2, '2', 2, 18, 56, '+4.849', 5633261, 53, 1, '1:37.054', '205.605', 1),
	(20373, 339, 3, 131, 4, 2, 3, '3', 3, 15, 56, '+13.504', 5641916, 53, 8, '1:38.129', '203.352', 1),
	(20374, 339, 9, 4, 11, 6, 4, '4', 4, 12, 56, '+18.589', 5647001, 55, 7, '1:38.074', '203.466', 1),
	(20375, 339, 16, 10, 14, 4, 5, '5', 5, 10, 56, '+21.059', 5649471, 55, 9, '1:38.160', '203.288', 1),
	(20376, 339, 1, 1, 2, 20, 6, '6', 6, 8, 56, '+23.471', 5651883, 32, 4, '1:37.745', '204.151', 1),
	(20377, 339, 13, 6, 7, 21, 7, '7', 7, 6, 56, '+27.068', 5655480, 48, 5, '1:37.784', '204.070', 1),
	(20378, 339, 18, 1, 1, 17, 8, '8', 8, 4, 56, '+37.918', 5666330, 49, 10, '1:38.501', '202.584', 1),
	(20379, 339, 153, 5, 17, 14, 9, '9', 9, 2, 56, '+1:10.602', 5699014, 44, 13, '1:39.489', '200.572', 1),
	(20380, 339, 807, 3, 10, 5, 10, '10', 10, 1, 56, '+1:13.399', 5701811, 51, 11, '1:39.124', '201.311', 1),
	(20381, 339, 67, 5, 16, 13, 11, '11', 11, 0, 56, '+1:18.938', 5707350, 54, 3, '1:37.610', '204.433', 1),
	(20382, 339, 22, 3, 9, 7, 12, '12', 12, 0, 55, NULL, NULL, 46, 12, '1:39.428', '200.695', 11),
	(20383, 339, 4, 6, 8, 19, 13, '13', 13, 0, 54, NULL, NULL, 41, 2, '1:37.231', '205.230', 5),
	(20384, 339, 810, 166, 25, 24, 14, '14', 14, 0, 53, NULL, NULL, 28, 18, '1:43.224', '193.315', 13),
	(20385, 339, 812, 164, 20, 22, 15, '15', 15, 0, 53, NULL, NULL, 40, 21, '1:44.790', '190.426', 13),
	(20386, 339, 811, 164, 21, 23, 16, '16', 16, 0, 52, NULL, NULL, 39, 22, '1:45.334', '189.443', 14),
	(20387, 339, 15, 205, 18, 18, 17, '17', 17, 0, 51, NULL, NULL, 31, 20, '1:43.753', '192.329', 15),
	(20388, 339, 5, 205, 19, 15, NULL, 'N', 18, 0, 46, NULL, NULL, 44, 17, '1:42.701', '194.299', 88),
	(20389, 339, 808, 4, 12, 11, NULL, 'R', 19, 0, 32, NULL, NULL, 32, 14, '1:40.693', '198.174', 6),
	(20390, 339, 24, 10, 15, 10, NULL, 'R', 20, 0, 12, NULL, NULL, 9, 16, '1:42.594', '194.502', 37),
	(20391, 339, 30, 131, 3, 8, NULL, 'R', 21, 0, 9, NULL, NULL, 9, 15, '1:42.084', '195.474', 36),
	(20392, 339, 155, 15, 23, 9, NULL, 'R', 22, 0, 8, NULL, NULL, 6, 19, '1:43.340', '193.098', 5),
	(20393, 339, 10, 166, 24, 16, NULL, 'R', 23, 0, 2, NULL, NULL, 2, 23, '1:46.388', '187.566', 20),
	(20394, 339, 37, 15, 22, 12, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20395, 340, 18, 1, 1, 5, 1, '1', 1, 25, 56, '1:46:42.163', 6402163, 14, 4, '1:42.886', '190.731', 1),
	(20396, 340, 1, 1, 2, 6, 2, '2', 2, 18, 56, '+1.530', 6403693, 13, 1, '1:42.061', '192.273', 1),
	(20397, 340, 3, 131, 4, 4, 3, '3', 3, 15, 56, '+9.484', 6411647, 14, 5, '1:43.245', '190.068', 1),
	(20398, 340, 4, 6, 8, 3, 4, '4', 4, 12, 56, '+11.869', 6414032, 14, 9, '1:44.134', '188.445', 1),
	(20399, 340, 9, 4, 11, 8, 5, '5', 5, 10, 56, '+22.213', 6424376, 14, 6, '1:43.630', '189.362', 1),
	(20400, 340, 20, 9, 5, 1, 6, '6', 6, 8, 56, '+33.310', 6435473, 14, 2, '1:42.358', '191.715', 1),
	(20401, 340, 808, 4, 12, 14, 7, '7', 7, 6, 56, '+47.600', 6449763, 14, 8, '1:43.801', '189.050', 1),
	(20402, 340, 17, 9, 6, 2, 8, '8', 8, 4, 56, '+52.172', 6454335, 14, 3, '1:42.609', '191.246', 1),
	(20403, 340, 13, 6, 7, 7, 9, '9', 9, 2, 56, '+57.796', 6459959, 14, 13, '1:44.594', '187.616', 1),
	(20404, 340, 30, 131, 3, 9, 10, '10', 10, 1, 56, '+1:01.749', 6463912, 14, 10, '1:44.298', '188.149', 1),
	(20405, 340, 16, 10, 14, 10, 11, '11', 11, 0, 56, '+1:02.874', 6465037, 14, 11, '1:44.364', '188.030', 1),
	(20406, 340, 22, 3, 9, 11, 12, '12', 12, 0, 56, '+1:03.665', 6465828, 17, 14, '1:45.559', '185.901', 1),
	(20407, 340, 153, 5, 17, 12, 13, '13', 13, 0, 56, '+1:11.416', 6473579, 14, 7, '1:43.755', '189.134', 1),
	(20408, 340, 5, 205, 19, 21, 14, '14', 14, 0, 55, NULL, NULL, 14, 15, '1:47.141', '183.156', 11),
	(20409, 340, 807, 3, 10, 16, 15, '15', 15, 0, 55, NULL, NULL, 13, 12, '1:44.549', '187.697', 11),
	(20410, 340, 811, 164, 21, 23, 16, '16', 16, 0, 54, NULL, NULL, 16, 17, '1:48.216', '181.337', 12),
	(20411, 340, 812, 164, 20, 24, 17, '17', 17, 0, 52, NULL, NULL, 15, 18, '1:48.788', '180.383', 14),
	(20412, 340, 15, 205, 18, 20, NULL, 'R', 18, 0, 26, NULL, NULL, 14, 19, '1:49.675', '178.925', 9),
	(20413, 340, 810, 166, 25, 22, NULL, 'R', 19, 0, 8, NULL, NULL, 7, 20, '1:53.185', '173.376', 8),
	(20414, 340, 37, 15, 22, 17, NULL, 'R', 20, 0, 7, NULL, NULL, 6, 16, '1:47.739', '182.140', 39),
	(20415, 340, 67, 5, 16, 13, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20416, 340, 155, 15, 23, 15, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20417, 340, 24, 10, 15, 18, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20418, 340, 10, 166, 24, 19, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20419, 341, 17, 9, 6, 1, 1, '1', 1, 25, 66, '1:35:44.101', 5744101, 62, 2, '1:24.828', '197.552', 1),
	(20420, 341, 4, 6, 8, 4, 2, '2', 2, 18, 66, '+24.065', 5768166, 57, 3, '1:24.846', '197.510', 1),
	(20421, 341, 20, 9, 5, 2, 3, '3', 3, 15, 66, '+51.338', 5795439, 56, 5, '1:25.176', '196.745', 1),
	(20422, 341, 30, 131, 3, 6, 4, '4', 4, 12, 66, '+1:02.195', 5806296, 64, 10, '1:25.529', '195.933', 1),
	(20423, 341, 18, 1, 1, 5, 5, '5', 5, 10, 66, '+1:03.728', 5807829, 64, 4, '1:25.166', '196.768', 1),
	(20424, 341, 13, 6, 7, 9, 6, '6', 6, 8, 66, '+1:05.767', 5809868, 64, 9, '1:25.497', '196.006', 1),
	(20425, 341, 16, 10, 14, 11, 7, '7', 7, 6, 66, '+1:12.941', 5817042, 65, 13, '1:25.845', '195.212', 1),
	(20426, 341, 9, 4, 11, 7, 8, '8', 8, 4, 66, '+1:13.677', 5817778, 66, 7, '1:25.466', '196.077', 1),
	(20427, 341, 22, 3, 9, 17, 9, '9', 9, 2, 65, NULL, NULL, 59, 12, '1:25.728', '195.478', 11),
	(20428, 341, 153, 5, 17, 15, 10, '10', 10, 1, 65, NULL, NULL, 63, 11, '1:25.655', '195.645', 11),
	(20429, 341, 808, 4, 12, 19, 11, '11', 11, 0, 65, NULL, NULL, 63, 8, '1:25.470', '196.068', 11),
	(20430, 341, 155, 15, 23, 10, 12, '12', 12, 0, 65, NULL, NULL, 62, 15, '1:26.083', '194.672', 11),
	(20431, 341, 3, 131, 4, 8, 13, '13', 13, 0, 65, NULL, NULL, 50, 6, '1:25.455', '196.103', 11),
	(20432, 341, 1, 1, 2, 3, 14, '14', 14, 0, 64, NULL, NULL, 59, 1, '1:24.357', '198.655', 29),
	(20433, 341, 24, 10, 15, 16, 15, '15', 15, 0, 64, NULL, NULL, 63, 14, '1:25.924', '195.032', 5),
	(20434, 341, 807, 3, 10, 13, 16, '16', 16, 0, 64, NULL, NULL, 63, 17, '1:26.863', '192.924', 12),
	(20435, 341, 15, 205, 18, 18, 17, '17', 17, 0, 63, NULL, NULL, 56, 18, '1:29.564', '187.106', 13),
	(20436, 341, 10, 166, 24, 22, 18, '18', 18, 0, 63, NULL, NULL, 60, 19, '1:29.776', '186.664', 13),
	(20437, 341, 810, 166, 25, 23, 19, '19', 19, 0, 62, NULL, NULL, 47, 20, '1:29.904', '186.398', 14),
	(20438, 341, 67, 5, 16, 14, NULL, 'R', 20, 0, 42, NULL, NULL, 41, 16, '1:26.724', '193.233', 9),
	(20439, 341, 812, 164, 20, 24, NULL, 'R', 21, 0, 27, NULL, NULL, 26, 22, '1:32.041', '182.071', 22),
	(20440, 341, 37, 15, 22, 12, NULL, 'R', 22, 0, 18, NULL, NULL, 9, 21, '1:30.411', '185.353', 4),
	(20441, 341, 811, 164, 21, 21, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20442, 341, 5, 205, 19, 20, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(20443, 342, 17, 9, 6, 1, 1, '1', 1, 25, 78, '1:50:13.355', 6613355, 63, 2, '1:15.318', '159.643', 1),
	(20444, 342, 20, 9, 5, 3, 2, '2', 2, 18, 78, '+0.448', 6613803, 71, 1, '1:15.192', '159.910', 1),
	(20445, 342, 9, 4, 11, 2, 3, '3', 3, 15, 78, '+1.675', 6615030, 72, 3, '1:15.353', '159.568', 1),
	(20446, 342, 13, 6, 7, 4, 4, '4', 4, 12, 78, '+2.666', 6616021, 68, 4, '1:15.503', '159.251', 1),
	(20447, 342, 1, 1, 2, 5, 5, '5', 5, 10, 78, '+4.363', 6617718, 68, 10, '1:16.219', '157.755', 1),
	(20448, 342, 4, 6, 8, 24, 6, '6', 6, 8, 78, '+6.341', 6619696, 73, 6, '1:15.905', '158.408', 1),
	(20449, 342, 3, 131, 4, 6, 7, '7', 7, 6, 78, '+6.651', 6620006, 65, 7, '1:15.959', '158.295', 1),
	(20450, 342, 16, 10, 14, 12, 8, '8', 8, 4, 78, '+6.970', 6620325, 72, 8, '1:15.963', '158.287', 1),
	(20451, 342, 24, 10, 15, 10, 9, '9', 9, 2, 78, '+7.305', 6620660, 72, 9, '1:16.142', '157.915', 1),
	(20452, 342, 67, 5, 16, 13, 10, '10', 10, 1, 78, '+8.199', 6621554, 68, 13, '1:16.493', '157.190', 1),
	(20453, 342, 153, 5, 17, 17, 11, '11', 11, 0, 78, '+9.135', 6622490, 73, 11, '1:16.381', '157.421', 1),
	(20454, 342, 30, 131, 3, 7, 12, '12', 12, 0, 78, '+5.712', 6619067, 71, 5, '1:15.580', '159.089', 1),
	(20455, 342, 808, 4, 12, 14, 13, '13', 13, 0, 73, NULL, NULL, 60, 12, '1:16.405', '157.371', 23),
	(20456, 342, 812, 164, 20, 23, 14, '14', 14, 0, 70, NULL, NULL, 69, 19, '1:19.553', '151.144', 4),
	(20457, 342, 15, 205, 18, 19, 15, '15', 15, 0, 70, NULL, NULL, 69, 18, '1:19.340', '151.550', 4),
	(20458, 342, 5, 205, 19, 18, NULL, 'R', 16, 0, 58, NULL, NULL, 57, 14, '1:18.401', '153.365', 38),
	(20459, 342, 811, 164, 21, 22, NULL, 'R', 17, 0, 58, NULL, NULL, 58, 20, '1:20.130', '150.056', 9),
	(20460, 342, 22, 3, 9, 9, NULL, 'R', 18, 0, 30, NULL, NULL, 22, 16, '1:19.074', '152.060', 22),
	(20461, 342, 155, 15, 23, 16, NULL, 'R', 19, 0, 26, NULL, NULL, 24, 15, '1:18.775', '152.637', 6),
	(20462, 342, 810, 166, 25, 21, NULL, 'R', 20, 0, 25, NULL, NULL, 19, 22, '1:22.255', '146.179', 36),
	(20463, 342, 10, 166, 24, 20, NULL, 'R', 21, 0, 22, NULL, NULL, 11, 21, '1:20.775', '148.857', 49),
	(20464, 342, 37, 15, 22, 15, NULL, 'R', 22, 0, 21, NULL, NULL, 21, 17, '1:19.270', '151.684', 9),
	(20465, 342, 18, 1, 1, 8, NULL, 'R', 23, 0, 2, NULL, NULL, 2, 23, '2:14.285', '89.540', 5),
	(20466, 342, 807, 3, 10, 11, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 33),
	(20467, 343, 1, 1, 2, 2, 1, '1', 1, 25, 58, '1:28:47.620', 5327620, 54, 12, '1:30.075', '213.342', 1),
	(20468, 343, 18, 1, 1, 4, 2, '2', 2, 18, 58, '+2.645', 5330265, 42, 7, '1:29.895', '213.769', 1),
	(20469, 343, 17, 9, 6, 1, 3, '3', 3, 15, 58, '+24.285', 5351905, 54, 2, '1:29.195', '215.447', 1),
	(20470, 343, 30, 131, 3, 5, 4, '4', 4, 12, 58, '+31.110', 5358730, 53, 6, '1:29.810', '213.971', 1),
	(20471, 343, 3, 131, 4, 6, 5, '5', 5, 10, 58, '+32.266', 5359886, 52, 9, '1:29.977', '213.574', 1),
	(20472, 343, 9, 4, 11, 7, 6, '6', 6, 8, 58, '+32.824', 5360444, 57, 4, '1:29.580', '214.521', 1),
	(20473, 343, 13, 6, 7, 8, 7, '7', 7, 6, 58, '+36.635', 5364255, 58, 10, '1:29.996', '213.529', 1),
	(20474, 343, 4, 6, 8, 12, 8, '8', 8, 4, 58, '+46.544', 5374164, 56, 11, '1:30.011', '213.493', 1),
	(20475, 343, 16, 10, 14, 11, 9, '9', 9, 2, 58, '+49.029', 5376649, 55, 8, '1:29.959', '213.617', 1),
	(20476, 343, 155, 15, 23, 10, 10, '10', 10, 1, 58, '+1:05.650', 5393270, 42, 16, '1:30.891', '211.426', 1),
	(20477, 343, 37, 15, 22, 13, 11, '11', 11, 0, 58, '+1:05.944', 5393564, 50, 14, '1:30.421', '212.525', 1),
	(20478, 343, 153, 5, 17, 16, 12, '12', 12, 0, 58, '+1:07.800', 5395420, 50, 3, '1:29.535', '214.628', 1),
	(20479, 343, 24, 10, 15, 18, 13, '13', 13, 0, 57, NULL, NULL, 53, 18, '1:31.421', '210.201', 11),
	(20480, 343, 22, 3, 9, 15, 14, '14', 14, 0, 57, NULL, NULL, 53, 17, '1:30.933', '211.329', 11),
	(20481, 343, 808, 4, 12, 9, 15, '15', 15, 0, 57, NULL, NULL, 57, 1, '1:29.165', '215.519', 11),
	(20482, 343, 67, 5, 16, 14, 16, '16', 16, 0, 57, NULL, NULL, 57, 5, '1:29.588', '214.501', 11),
	(20483, 343, 807, 3, 10, 17, 17, '17', 17, 0, 57, NULL, NULL, 51, 15, '1:30.620', '212.059', 11),
	(20484, 343, 10, 166, 24, 21, 18, '18', 18, 0, 55, NULL, NULL, 48, 19, '1:32.265', '208.278', 13),
	(20485, 343, 810, 166, 25, 23, 19, '19', 19, 0, 55, NULL, NULL, 55, 20, '1:33.257', '206.062', 13),
	(20486, 343, 812, 164, 20, 24, 20, '20', 20, 0, 52, NULL, NULL, 37, 24, '1:34.585', '203.169', 48),
	(20487, 343, 811, 164, 21, 22, NULL, 'R', 21, 0, 46, NULL, NULL, 35, 21, '1:34.247', '203.898', 32),
	(20488, 343, 20, 9, 5, 3, NULL, 'R', 22, 0, 39, NULL, NULL, 37, 13, '1:30.181', '213.091', 4),
	(20489, 343, 5, 205, 19, 20, NULL, 'R', 23, 0, 33, NULL, NULL, 26, 22, '1:34.363', '203.647', 9),
	(20490, 343, 15, 205, 18, 19, NULL, 'R', 24, 0, 32, NULL, NULL, 26, 23, '1:34.463', '203.432', 9),
	(20491, 344, 1, 1, 2, 1, 1, '1', 1, 25, 70, '1:33:53.456', 5633456, 62, 2, '1:17.806', '201.778', 1),
	(20492, 344, 18, 1, 1, 4, 2, '2', 2, 18, 70, '+2.254', 5635710, 66, 4, '1:18.144', '200.906', 1),
	(20493, 344, 4, 6, 8, 3, 3, '3', 3, 15, 70, '+9.214', 5642670, 44, 6, '1:18.207', '200.744', 1),
	(20494, 344, 20, 9, 5, 2, 4, '4', 4, 12, 70, '+37.817', 5671273, 62, 8, '1:18.417', '200.206', 1),
	(20495, 344, 17, 9, 6, 7, 5, '5', 5, 10, 70, '+39.291', 5672747, 62, 5, '1:18.148', '200.895', 1),
	(20496, 344, 3, 131, 4, 10, 6, '6', 6, 8, 70, '+56.084', 5689540, 68, 3, '1:17.832', '201.711', 1),
	(20497, 344, 9, 4, 11, 8, 7, '7', 7, 6, 70, '+57.300', 5690756, 67, 1, '1:16.972', '203.965', 1),
	(20498, 344, 67, 5, 16, 15, 8, '8', 8, 4, 69, NULL, NULL, 39, 15, '1:19.784', '196.776', 11),
	(20499, 344, 24, 10, 15, 5, 9, '9', 9, 2, 69, NULL, NULL, 66, 11, '1:19.349', '197.855', 11),
	(20500, 344, 16, 10, 14, 9, 10, '10', 10, 1, 69, NULL, NULL, 68, 13, '1:19.530', '197.404', 11),
	(20501, 344, 30, 131, 3, 13, 11, '11', 11, 0, 69, NULL, NULL, 44, 14, '1:19.577', '197.288', 11),
	(20502, 344, 153, 5, 17, 16, 12, '12', 12, 0, 69, NULL, NULL, 69, 16, '1:19.842', '196.633', 11),
	(20503, 344, 807, 3, 10, 12, 13, '13', 13, 0, 69, NULL, NULL, 64, 9, '1:18.912', '198.950', 11),
	(20504, 344, 22, 3, 9, 11, 14, '14', 14, 0, 69, NULL, NULL, 65, 10, '1:19.175', '198.289', 11),
	(20505, 344, 13, 6, 7, 6, 15, '15', 15, 0, 69, NULL, NULL, 45, 7, '1:18.325', '200.441', 11),
	(20506, 344, 5, 205, 19, 19, 16, '16', 16, 0, 68, NULL, NULL, 65, 18, '1:20.654', '194.653', 12),
	(20507, 344, 808, 4, 12, 14, 17, '17', 17, 0, 68, NULL, NULL, 58, 12, '1:19.453', '197.596', 12),
	(20508, 344, 812, 164, 20, 24, 18, '18', 18, 0, 66, NULL, NULL, 47, 21, '1:21.884', '191.729', 14),
	(20509, 344, 810, 166, 25, 23, 19, '19', 19, 0, 65, NULL, NULL, 49, 22, '1:21.937', '191.605', 15),
	(20510, 344, 10, 166, 24, 21, NULL, 'R', 20, 0, 55, NULL, NULL, 43, 20, '1:21.669', '192.234', 26),
	(20511, 344, 15, 205, 18, 20, NULL, 'R', 21, 0, 47, NULL, NULL, 38, 19, '1:20.791', '194.323', 23),
	(20512, 344, 37, 15, 22, 17, NULL, 'R', 22, 0, 31, NULL, NULL, 21, 17, '1:20.574', '194.846', 5),
	(20513, 344, 811, 164, 21, 22, NULL, 'R', 23, 0, 14, NULL, NULL, 5, 23, '1:24.524', '185.741', 9),
	(20514, 344, 155, 15, 23, 18, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20515, 345, 20, 9, 5, 1, 1, '1', 1, 25, 57, '1:40:29.571', 6029571, 52, 3, '1:39.141', '196.774', 1),
	(20516, 345, 1, 1, 2, 3, 2, '2', 2, 18, 57, '+5.042', 6034613, 56, 4, '1:39.156', '196.744', 1),
	(20517, 345, 18, 1, 1, 7, 3, '3', 3, 15, 57, '+12.658', 6042229, 54, 1, '1:38.766', '197.521', 1),
	(20518, 345, 22, 3, 9, 9, 4, '4', 4, 12, 57, '+25.627', 6055198, 56, 5, '1:39.489', '196.085', 1),
	(20519, 345, 9, 4, 11, 6, 5, '5', 5, 10, 57, '+27.122', 6056693, 55, 7, '1:39.542', '195.981', 1),
	(20520, 345, 16, 10, 14, 13, 6, '6', 6, 8, 57, '+30.168', 6059739, 52, 8, '1:39.803', '195.469', 1),
	(20521, 345, 155, 15, 23, 18, 7, '7', 7, 6, 57, '+30.965', 6060536, 57, 6, '1:39.517', '196.030', 1),
	(20522, 345, 4, 6, 8, 4, 8, '8', 8, 4, 57, '+32.809', 6062380, 50, 10, '1:39.889', '195.300', 1),
	(20523, 345, 67, 5, 16, 11, 9, '9', 9, 2, 57, '+36.299', 6065870, 53, 11, '1:40.084', '194.920', 1),
	(20524, 345, 3, 131, 4, 12, 10, '10', 10, 1, 57, '+44.382', 6073953, 57, 9, '1:39.878', '195.322', 1),
	(20525, 345, 13, 6, 7, 5, 11, '11', 11, 0, 57, '+46.621', 6076192, 52, 13, '1:40.208', '194.679', 1),
	(20526, 345, 37, 15, 22, 16, 12, '12', 12, 0, 57, '+47.414', 6076985, 56, 16, '1:40.430', '194.248', 1),
	(20527, 345, 153, 5, 17, 17, 13, '13', 13, 0, 57, '+48.239', 6077810, 55, 15, '1:40.327', '194.448', 1),
	(20528, 345, 808, 4, 12, 10, 14, '14', 14, 0, 57, '+48.287', 6077858, 57, 12, '1:40.100', '194.889', 1),
	(20529, 345, 30, 131, 3, 15, 15, '15', 15, 0, 57, '+48.826', 6078397, 53, 2, '1:38.968', '197.118', 1),
	(20530, 345, 24, 10, 15, 14, 16, '16', 16, 0, 57, '+50.890', 6080461, 52, 14, '1:40.305', '194.490', 1),
	(20531, 345, 810, 166, 25, 21, 17, '17', 17, 0, 56, NULL, NULL, 45, 20, '1:42.414', '190.485', 11),
	(20532, 345, 812, 164, 20, 23, 18, '18', 18, 0, 55, NULL, NULL, 51, 22, '1:43.820', '187.905', 12),
	(20533, 345, 10, 166, 24, 22, 19, '19', 19, 0, 55, NULL, NULL, 48, 19, '1:42.319', '190.662', 12),
	(20534, 345, 811, 164, 21, 24, 20, '20', 20, 0, 55, NULL, NULL, 55, 21, '1:42.927', '189.536', 12),
	(20535, 345, 15, 205, 18, 19, 21, '21', 21, 0, 53, NULL, NULL, 53, 18, '1:41.770', '191.691', 14),
	(20536, 345, 807, 3, 10, 8, NULL, 'R', 22, 0, 49, NULL, NULL, 46, 17, '1:40.790', '193.554', 43),
	(20537, 345, 5, 205, 19, 20, NULL, 'R', 23, 0, 8, NULL, NULL, 8, 24, '1:46.130', '183.816', 4),
	(20538, 345, 17, 9, 6, 2, NULL, 'R', 24, 0, 8, NULL, NULL, 5, 23, '1:44.064', '187.465', 4),
	(20539, 346, 17, 9, 6, 2, 1, '1', 1, 25, 52, '1:24.38.200', 84200, 45, 4, '1:32.364', '229.608', 1),
	(20540, 346, 1, 1, 2, 4, 2, '2', 2, 18, 52, '+1.360', 85560, 43, 6, '1:32.758', '228.633', 1),
	(20541, 346, 3, 131, 4, 5, 3, '3', 3, 15, 52, '+21.307', 105507, 50, 7, '1:32.952', '228.156', 1),
	(20542, 346, 18, 1, 1, 14, 4, '4', 4, 12, 52, '+21.986', 106186, 52, 9, '1:33.003', '228.031', 1),
	(20543, 346, 22, 3, 9, 8, 5, '5', 5, 10, 52, '+31.456', 115656, 50, 11, '1:33.615', '226.540', 1),
	(20544, 346, 155, 15, 23, 12, 6, '6', 6, 8, 52, '+32.171', 116371, 52, 10, '1:33.558', '226.678', 1),
	(20545, 346, 20, 9, 5, 1, 7, '7', 7, 6, 52, '+36.734', 120934, 52, 3, '1:31.967', '230.600', 1),
	(20546, 346, 16, 10, 14, 11, 8, '8', 8, 4, 52, '+40.932', 125132, 42, 16, '1:34.337', '224.806', 1),
	(20547, 346, 30, 131, 3, 10, 9, '9', 9, 2, 52, '+41.599', 125799, 47, 15, '1:34.171', '225.203', 1),
	(20548, 346, 807, 3, 10, 13, 10, '10', 10, 1, 52, '+42.012', 126212, 48, 13, '1:33.989', '225.639', 1),
	(20549, 346, 24, 10, 15, 20, 11, '11', 11, 0, 52, '+42.459', 126659, 51, 14, '1:34.018', '225.569', 1),
	(20550, 346, 67, 5, 16, 16, 12, '12', 12, 0, 52, '+47.627', 131827, 52, 8, '1:32.980', '228.087', 1),
	(20551, 346, 808, 4, 12, 15, 13, '13', 13, 0, 52, '+59.374', 143574, 52, 5, '1:32.484', '229.311', 1),
	(20552, 346, 4, 6, 8, 3, 14, '14', 14, 0, 52, '+1:02.385', 146585, 52, 1, '1:30.874', '233.373', 1),
	(20553, 346, 13, 6, 7, 7, 15, '15', 15, 0, 52, '+1:07.489', 151689, 52, 2, '1:31.646', '231.407', 1),
	(20554, 346, 15, 205, 18, 21, 16, '16', 16, 0, 51, NULL, NULL, 44, 20, '1:36.519', '219.724', 11),
	(20555, 346, 5, 205, 19, 18, 17, '17', 17, 0, 51, NULL, NULL, 48, 18, '1:36.251', '220.336', 11),
	(20556, 346, 10, 166, 24, 19, 18, '18', 18, 0, 50, NULL, NULL, 49, 19, '1:36.415', '219.961', 12),
	(20557, 346, 812, 164, 20, 23, 19, '19', 19, 0, 50, NULL, NULL, 40, 23, '1:38.798', '214.656', 12),
	(20558, 346, 29, 164, 21, 24, 20, '20', 20, 0, 50, NULL, NULL, 50, 22, '1:38.309', '215.723', 12),
	(20559, 346, 153, 5, 17, 17, NULL, 'R', 21, 0, 44, NULL, NULL, 43, 12, '1:33.748', '226.219', 23),
	(20560, 346, 37, 15, 22, 9, NULL, 'R', 22, 0, 29, NULL, NULL, 23, 17, '1:35.883', '221.182', 4),
	(20561, 346, 9, 4, 11, 6, NULL, 'R', 23, 0, 19, NULL, NULL, 12, 21, '1:36.846', '218.982', 30),
	(20562, 346, 810, 166, 25, 22, NULL, 'R', 24, 0, 9, NULL, NULL, 7, 24, '1:40.641', '210.725', 9),
	(20563, 347, 4, 6, 8, 2, 1, '1', 1, 25, 67, '1:27.38.684', 87684, 66, 2, '1:15.880', '217.005', 1),
	(20564, 347, 13, 6, 7, 3, 2, '2', 2, 18, 67, '+4.196', 91880, 66, 3, '1:16.097', '216.386', 1),
	(20565, 347, 20, 9, 5, 1, 3, '3', 3, 15, 67, '+5.121', 92805, 67, 1, '1:15.824', '217.166', 1),
	(20566, 347, 1, 1, 2, 6, 4, '4', 4, 12, 67, '+26.896', 114580, 65, 5, '1:16.503', '215.238', 1),
	(20567, 347, 18, 1, 1, 5, 5, '5', 5, 10, 67, '+29.482', 117166, 65, 4, '1:16.451', '215.385', 1),
	(20568, 347, 17, 9, 6, 4, 6, '6', 6, 8, 67, '+43.606', 131290, 57, 9, '1:16.678', '214.747', 1),
	(20569, 347, 9, 4, 11, 7, 7, '7', 7, 6, 66, NULL, NULL, 62, 16, '1:17.166', '213.389', 11),
	(20570, 347, 3, 131, 4, 9, 8, '8', 8, 4, 66, NULL, NULL, 66, 8, '1:16.609', '214.940', 11),
	(20571, 347, 30, 131, 3, 11, 9, '9', 9, 2, 66, NULL, NULL, 66, 14, '1:17.088', '213.605', 11),
	(20572, 347, 808, 4, 12, 13, 10, '10', 10, 1, 66, NULL, NULL, 62, 17, '1:17.198', '213.300', 11),
	(20573, 347, 155, 15, 23, 12, 11, '11', 11, 0, 66, NULL, NULL, 63, 15, '1:17.100', '213.571', 11),
	(20574, 347, 22, 3, 9, 8, 12, '12', 12, 0, 66, NULL, NULL, 63, 13, '1:17.029', '213.768', 11),
	(20575, 347, 807, 3, 10, 10, 13, '13', 13, 0, 66, NULL, NULL, 61, 11, '1:16.836', '214.305', 11),
	(20576, 347, 37, 15, 22, 14, 14, '14', 14, 0, 66, NULL, NULL, 61, 6, '1:16.527', '215.171', 11),
	(20577, 347, 153, 5, 17, 15, 15, '15', 15, 0, 66, NULL, NULL, 66, 12, '1:16.971', '213.929', 11),
	(20578, 347, 24, 10, 15, 21, 16, '16', 16, 0, 65, NULL, NULL, 64, 7, '1:16.596', '214.977', 12),
	(20579, 347, 16, 10, 14, 19, 17, '17', 17, 0, 65, NULL, NULL, 65, 10, '1:16.687', '214.722', 12),
	(20580, 347, 10, 166, 24, 23, 18, '18', 18, 0, 64, NULL, NULL, 62, 18, '1:18.211', '210.538', 13),
	(20581, 347, 811, 164, 21, 20, 19, '19', 19, 0, 63, NULL, NULL, 57, 21, '1:20.861', '203.638', 14),
	(20582, 347, 5, 205, 19, 18, NULL, 'R', 20, 0, 56, NULL, NULL, 51, 19, '1:20.664', '204.135', 4),
	(20583, 347, 810, 166, 25, 24, NULL, 'R', 21, 0, 50, NULL, NULL, 49, 20, '1:20.703', '204.037', 6),
	(20584, 347, 29, 164, 20, 22, NULL, 'R', 22, 0, 19, NULL, NULL, 16, 22, '1:23.541', '197.105', 5),
	(20585, 347, 15, 205, 18, 17, NULL, 'R', 23, 0, 3, NULL, NULL, 2, 23, '2:14.452', '122.470', 6),
	(20586, 347, 67, 5, 16, 16, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(20587, 348, 17, 9, 6, 2, 1, '1', 1, 25, 70, '1:41:05.571', 6065571, 46, 2, '1:22.651', '190.821', 1),
	(20588, 348, 4, 6, 8, 3, 2, '2', 2, 18, 70, '+17.821', 6083392, 67, 4, '1:23.195', '189.573', 1),
	(20589, 348, 20, 9, 5, 1, 3, '3', 3, 15, 70, '+19.252', 6084823, 70, 1, '1:22.362', '191.491', 1),
	(20590, 348, 13, 6, 7, 4, 4, '4', 4, 12, 70, '+27.474', 6093045, 69, 5, '1:23.329', '189.269', 1),
	(20591, 348, 808, 4, 12, 7, 5, '5', 5, 10, 70, '+1:13.192', 6138763, 61, 6, '1:23.799', '188.207', 1),
	(20592, 348, 807, 3, 10, 10, 6, '6', 6, 8, 70, '+1:16.723', 6142294, 66, 7, '1:24.204', '187.302', 1),
	(20593, 348, 37, 15, 22, 9, 7, '7', 7, 6, 69, NULL, NULL, 65, 10, '1:24.342', '186.995', 11),
	(20594, 348, 18, 1, 1, 11, 8, '8', 8, 4, 69, NULL, NULL, 61, 8, '1:24.205', '187.300', 11),
	(20595, 348, 155, 15, 23, 23, 9, '9', 9, 2, 69, NULL, NULL, 68, 9, '1:24.282', '187.128', 11),
	(20596, 348, 22, 3, 9, 12, 10, '10', 10, 1, 69, NULL, NULL, 68, 3, '1:22.811', '190.452', 11),
	(20597, 348, 30, 131, 3, 14, 11, '11', 11, 0, 69, NULL, NULL, 64, 12, '1:25.372', '184.739', 11),
	(20598, 348, 67, 5, 16, 15, 12, '12', 12, 0, 69, NULL, NULL, 58, 13, '1:25.449', '184.573', 11),
	(20599, 348, 24, 10, 15, 16, 13, '13', 13, 0, 69, NULL, NULL, 58, 11, '1:25.358', '184.770', 11),
	(20600, 348, 5, 205, 19, 19, 14, '14', 14, 0, 67, NULL, NULL, 64, 18, '1:27.457', '180.335', 13),
	(20601, 348, 15, 205, 18, 20, 15, '15', 15, 0, 67, NULL, NULL, 58, 17, '1:27.429', '180.393', 13),
	(20602, 348, 10, 166, 24, 18, 16, '16', 16, 0, 67, NULL, NULL, 59, 19, '1:27.674', '179.889', 13),
	(20603, 348, 811, 164, 21, 22, 17, '17', 17, 0, 67, NULL, NULL, 61, 21, '1:28.093', '179.033', 13),
	(20604, 348, 810, 166, 25, 21, 18, '18', 18, 0, 66, NULL, NULL, 62, 16, '1:27.287', '180.686', 14),
	(20605, 348, 29, 164, 20, 24, 19, '19', 19, 0, 66, NULL, NULL, 59, 23, '1:29.278', '176.657', 14),
	(20606, 348, 1, 1, 2, 5, NULL, 'R', 20, 0, 23, NULL, NULL, 22, 14, '1:26.258', '182.842', 6),
	(20607, 348, 9, 4, 11, 8, NULL, 'R', 21, 0, 23, NULL, NULL, 21, 15, '1:26.825', '181.648', 31),
	(20608, 348, 3, 131, 4, 6, NULL, 'R', 22, 0, 15, NULL, NULL, 13, 20, '1:27.954', '179.316', 36),
	(20609, 348, 16, 10, 14, 13, NULL, 'R', 23, 0, 15, NULL, NULL, 12, 22, '1:28.177', '178.862', 4),
	(20610, 348, 153, 5, 17, 17, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 5),
	(20611, 349, 1, 1, 2, 2, 1, '1', 1, 25, 44, '1:29.04.268', 89268, 32, 1, '1:49.069', '231.178', 1),
	(20612, 349, 17, 9, 6, 1, 2, '2', 2, 18, 44, '+1.571', 90839, 32, 2, '1:49.395', '230.489', 1),
	(20613, 349, 9, 4, 11, 3, 3, '3', 3, 15, 44, '+3.493', 92761, 29, 3, '1:49.807', '229.624', 1),
	(20614, 349, 13, 6, 7, 6, 4, '4', 4, 12, 44, '+8.264', 97532, 26, 4, '1:50.111', '228.990', 1),
	(20615, 349, 16, 10, 14, 8, 5, '5', 5, 10, 44, '+9.094', 98362, 25, 5, '1:50.477', '228.232', 1),
	(20616, 349, 3, 131, 4, 14, 6, '6', 6, 8, 44, '+12.359', 101627, 31, 10, '1:51.688', '225.757', 1),
	(20617, 349, 30, 131, 3, 21, 7, '7', 7, 6, 44, '+15.548', 104816, 32, 13, '1:51.914', '225.301', 1),
	(20618, 349, 155, 15, 23, 17, 8, '8', 8, 4, 44, '+16.678', 105946, 29, 11, '1:51.749', '225.634', 1),
	(20619, 349, 808, 4, 12, 23, 9, '9', 9, 2, 44, '+23.851', 113119, 32, 7, '1:51.175', '226.799', 1),
	(20620, 349, 24, 10, 15, 12, 10, '10', 10, 1, 44, '+34.831', 124099, 31, 14, '1:52.267', '224.593', 1),
	(20621, 349, 37, 15, 22, 24, 11, '11', 11, 0, 44, '+36.019', 125287, 31, 15, '1:52.537', '224.054', 1),
	(20622, 349, 67, 5, 16, 16, 12, '12', 12, 0, 44, '+39.895', 129163, 30, 17, '1:52.966', '223.203', 1),
	(20623, 349, 153, 5, 17, 11, 13, '13', 13, 0, 44, '+49.457', 138725, 31, 9, '1:51.576', '225.984', 1),
	(20624, 349, 807, 3, 10, 9, 14, '14', 14, 0, 43, NULL, NULL, 28, 12, '1:51.864', '225.402', 11),
	(20625, 349, 20, 9, 5, 4, 15, '15', 15, 0, 43, NULL, NULL, 22, 6, '1:50.868', '227.427', 11),
	(20626, 349, 5, 205, 19, 13, 16, '16', 16, 0, 43, NULL, NULL, 23, 22, '1:55.797', '217.746', 11),
	(20627, 349, 810, 166, 25, 22, 17, '17', 17, 0, 43, NULL, NULL, 25, 21, '1:55.705', '217.919', 11),
	(20628, 349, 10, 166, 24, 20, 18, '18', 18, 0, 43, NULL, NULL, 31, 19, '1:55.268', '218.745', 11),
	(20629, 349, 15, 205, 18, 15, 19, '19', 19, 0, 43, NULL, NULL, 24, 18, '1:55.103', '219.059', 11),
	(20630, 349, 29, 164, 20, 19, 20, '20', 20, 0, 42, NULL, NULL, 31, 20, '1:55.484', '218.336', 12),
	(20631, 349, 4, 6, 8, 10, NULL, 'R', 21, 0, 37, NULL, NULL, 29, 8, '1:51.374', '226.393', 3),
	(20632, 349, 18, 1, 1, 5, NULL, 'R', 22, 0, 15, NULL, NULL, 6, 16, '1:52.879', '223.375', 4),
	(20633, 349, 811, 164, 21, 18, NULL, 'R', 23, 0, 5, NULL, NULL, 5, 23, '2:20.201', '179.844', 31),
	(20634, 349, 22, 3, 9, 7, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(20635, 350, 4, 6, 8, 1, 1, '1', 1, 25, 53, '1:16:24.572', 4584572, 52, 1, '1:24.139', '247.861', 1),
	(20636, 350, 18, 1, 1, 2, 2, '2', 2, 18, 53, '+2.938', 4587510, 46, 8, '1:24.598', '246.516', 1),
	(20637, 350, 13, 6, 7, 3, 3, '3', 3, 15, 53, '+4.223', 4588795, 51, 6, '1:24.575', '246.583', 1),
	(20638, 350, 20, 9, 5, 6, 4, '4', 4, 12, 53, '+28.196', 4612768, 50, 4, '1:24.493', '246.822', 1),
	(20639, 350, 3, 131, 4, 7, 5, '5', 5, 10, 53, '+29.942', 4614514, 52, 3, '1:24.491', '246.828', 1),
	(20640, 350, 17, 9, 6, 4, 6, '6', 6, 8, 53, '+31.276', 4615848, 52, 2, '1:24.278', '247.452', 1),
	(20641, 350, 807, 3, 10, 8, 7, '7', 7, 6, 53, '+32.812', 4617384, 52, 7, '1:24.576', '246.580', 1),
	(20642, 350, 9, 4, 11, 9, 8, '8', 8, 4, 53, '+34.028', 4618600, 48, 5, '1:24.560', '246.627', 1),
	(20643, 350, 30, 131, 3, 12, 9, '9', 9, 2, 53, '+44.948', 4629520, 49, 11, '1:24.947', '245.503', 1),
	(20644, 350, 22, 3, 9, 10, 10, '10', 10, 1, 53, '+1:04.213', 4648785, 48, 14, '1:25.239', '244.662', 1),
	(20645, 350, 67, 5, 16, 14, 11, '11', 11, 0, 53, '+1:05.056', 4649628, 51, 13, '1:25.224', '244.705', 1),
	(20646, 350, 24, 10, 15, 19, 12, '12', 12, 0, 53, '+1:06.106', 4650678, 51, 12, '1:25.102', '245.056', 1),
	(20647, 350, 808, 4, 12, 20, 13, '13', 13, 0, 53, '+1:18.919', 4663491, 53, 9, '1:24.644', '246.382', 1),
	(20648, 350, 37, 15, 22, 16, 14, '14', 14, 0, 52, NULL, NULL, 47, 16, '1:26.325', '241.584', 11),
	(20649, 350, 153, 5, 17, 15, 15, '15', 15, 0, 52, NULL, NULL, 51, 15, '1:25.472', '243.995', 11),
	(20650, 350, 16, 10, 14, 11, 16, '16', 16, 0, 52, NULL, NULL, 51, 10, '1:24.937', '245.532', 11),
	(20651, 350, 10, 166, 24, 24, 17, '17', 17, 0, 51, NULL, NULL, 50, 17, '1:27.765', '237.620', 12),
	(20652, 350, 5, 205, 19, 18, 18, '18', 18, 0, 51, NULL, NULL, 50, 18, '1:27.822', '237.466', 12),
	(20653, 350, 29, 164, 20, 23, 19, '19', 19, 0, 51, NULL, NULL, 45, 20, '1:28.875', '234.653', 12),
	(20654, 350, 810, 166, 25, 21, 20, '20', 20, 0, 50, NULL, NULL, 46, 19, '1:28.171', '236.526', 13),
	(20655, 350, 15, 205, 18, 17, NULL, 'R', 21, 0, 46, NULL, NULL, 30, 21, '1:29.017', '234.278', 5),
	(20656, 350, 811, 164, 21, 22, NULL, 'R', 22, 0, 11, NULL, NULL, 10, 22, '1:30.880', '229.476', 31),
	(20657, 350, 1, 1, 2, 5, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(20658, 350, 155, 15, 23, 13, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 6),
	(20659, 351, 4, 6, 8, 1, 1, '1', 1, 25, 61, '1:57:53.579', 7073579, 58, 1, '1:47.976', '169.137', 1),
	(20660, 351, 20, 9, 5, 2, 2, '2', 2, 18, 61, '+0.293', 7073872, 59, 2, '1:48.141', '168.879', 1),
	(20661, 351, 17, 9, 6, 5, 3, '3', 3, 15, 61, '+29.141', 7102720, 54, 5, '1:49.706', '166.470', 1),
	(20662, 351, 18, 1, 1, 4, 4, '4', 4, 12, 61, '+30.384', 7103963, 61, 7, '1:49.711', '166.462', 1),
	(20663, 351, 3, 131, 4, 7, 5, '5', 5, 10, 61, '+49.394', 7122973, 55, 8, '1:50.125', '165.837', 1),
	(20664, 351, 22, 3, 9, 6, 6, '6', 6, 8, 61, '+56.101', 7129680, 52, 9, '1:50.334', '165.522', 1),
	(20665, 351, 9, 4, 11, 8, 7, '7', 7, 6, 61, '+1:26.559', 7160138, 56, 3, '1:49.255', '167.157', 1),
	(20666, 351, 13, 6, 7, 24, 8, '8', 8, 4, 61, '+1:53.297', 7186876, 45, 12, '1:52.079', '162.945', 1),
	(20667, 351, 16, 10, 14, 15, 9, '9', 9, 2, 61, '+2:02.416', 7195995, 45, 15, '1:52.473', '162.374', 1),
	(20668, 351, 807, 3, 10, 17, 10, '10', 10, 1, 61, '+2:12.791', 7206370, 45, 13, '1:52.213', '162.751', 1),
	(20669, 351, 808, 4, 12, 12, 11, '11', 11, 0, 60, NULL, NULL, 46, 11, '1:51.903', '163.202', 11),
	(20670, 351, 153, 5, 17, 11, 12, '12', 12, 0, 60, NULL, NULL, 43, 14, '1:52.333', '162.577', 11),
	(20671, 351, 30, 131, 3, 9, 13, '13', 13, 0, 60, NULL, NULL, 54, 4, '1:49.680', '166.509', 11),
	(20672, 351, 67, 5, 16, 13, 14, '14', 14, 0, 60, NULL, NULL, 59, 6, '1:49.710', '166.464', 11),
	(20673, 351, 810, 166, 25, 20, 15, '15', 15, 0, 59, NULL, NULL, 55, 17, '1:52.513', '162.317', 12),
	(20674, 351, 5, 205, 19, 19, 16, '16', 16, 0, 58, NULL, NULL, 53, 18, '1:53.051', '161.544', 5),
	(20675, 351, 10, 166, 24, 18, NULL, 'R', 17, 0, 49, NULL, NULL, 38, 19, '1:53.559', '160.822', 9),
	(20676, 351, 2, 15, 22, 14, NULL, 'R', 18, 0, 36, NULL, NULL, 29, 16, '1:52.475', '162.372', 4),
	(20677, 351, 1, 1, 2, 3, NULL, 'R', 19, 0, 35, NULL, NULL, 31, 10, '1:50.750', '164.901', 4),
	(20678, 351, 32, 164, 20, 22, NULL, 'R', 20, 0, 31, NULL, NULL, 23, 22, '1:57.766', '155.077', 9),
	(20679, 351, 155, 15, 23, 10, NULL, 'R', 21, 0, 30, NULL, NULL, 22, 20, '1:53.957', '160.260', 3),
	(20680, 351, 811, 164, 21, 23, NULL, 'R', 22, 0, 29, NULL, NULL, 19, 23, '1:57.962', '154.819', 3),
	(20681, 351, 15, 205, 18, 21, NULL, 'R', 23, 0, 27, NULL, NULL, 20, 21, '1:56.386', '156.915', 9),
	(20682, 351, 24, 10, 15, 16, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(20683, 352, 20, 9, 5, 1, 1, '1', 1, 25, 53, '1:30:27.323', 5427323, 51, 3, '1:33.653', '223.219', 1),
	(20684, 352, 17, 9, 6, 2, 2, '2', 2, 18, 53, '+0.905', 5428228, 53, 1, '1:33.474', '223.647', 1),
	(20685, 352, 4, 6, 8, 4, 3, '3', 3, 15, 53, '+2.721', 5430044, 53, 4, '1:33.823', '222.815', 1),
	(20686, 352, 18, 1, 1, 5, 4, '4', 4, 12, 53, '+13.522', 5440845, 53, 2, '1:33.529', '223.515', 1),
	(20687, 352, 1, 1, 2, 8, 5, '5', 5, 10, 53, '+39.595', 5466918, 35, 9, '1:35.182', '219.633', 1),
	(20688, 352, 30, 131, 3, 10, 6, '6', 6, 8, 53, '+59.933', 5487256, 52, 7, '1:34.853', '220.395', 1),
	(20689, 352, 155, 15, 23, 14, 7, '7', 7, 6, 53, '+1:04.038', 5491361, 50, 6, '1:34.486', '221.251', 1),
	(20690, 352, 2, 15, 22, 11, 8, '8', 8, 4, 53, '+1:09.648', 5496971, 52, 10, '1:35.521', '218.854', 1),
	(20691, 352, 22, 3, 9, 7, 9, '9', 9, 2, 53, '+1:10.846', 5498169, 53, 11, '1:35.597', '218.680', 1),
	(20692, 352, 67, 5, 16, 18, 10, '10', 10, 1, 53, '+1:12.806', 5500129, 52, 8, '1:35.116', '219.786', 1),
	(20693, 352, 153, 5, 17, 16, 11, '11', 11, 0, 52, NULL, NULL, 49, 5, '1:34.365', '221.535', 11),
	(20694, 352, 5, 205, 19, 20, 12, '12', 12, 0, 52, NULL, NULL, 51, 14, '1:37.620', '214.148', 11),
	(20695, 352, 15, 205, 18, 19, 13, '13', 13, 0, 51, NULL, NULL, 28, 15, '1:39.710', '209.660', 12),
	(20696, 352, 10, 166, 24, 22, 14, '14', 14, 0, 51, NULL, NULL, 51, 17, '1:39.813', '209.443', 12),
	(20697, 352, 811, 164, 21, 23, 15, '15', 15, 0, 51, NULL, NULL, 49, 18, '1:40.329', '208.366', 12),
	(20698, 352, 29, 164, 20, 24, 16, '16', 16, 0, 50, NULL, NULL, 33, 16, '1:39.806', '209.458', 13),
	(20699, 352, 3, 131, 4, 6, NULL, 'R', 17, 0, 47, NULL, NULL, 44, 12, '1:36.108', '217.517', 22),
	(20700, 352, 16, 10, 14, 15, NULL, 'R', 18, 0, 44, NULL, NULL, 43, 13, '1:36.319', '217.041', 44),
	(20701, 352, 9, 4, 11, 3, NULL, 'R', 19, 0, 2, NULL, NULL, 2, 19, '2:41.378', '129.541', 36),
	(20702, 352, 807, 3, 10, 9, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20703, 352, 13, 6, 7, 12, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20704, 352, 808, 4, 12, 13, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20705, 352, 24, 10, 15, 17, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3),
	(20706, 352, 810, 166, 25, 21, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 22),
	(20707, 353, 4, 6, 8, 3, 1, '1', 1, 25, 55, '2:48:20.810', 10100810, 42, 1, '1:50.257', '183.335', 1),
	(20708, 353, 1, 1, 2, 4, 2, '2', 2, 18, 55, '+14.999', 10115809, 42, 3, '1:50.430', '183.048', 1),
	(20709, 353, 13, 6, 7, 6, 3, '3', 3, 15, 55, '+30.868', 10131678, 44, 4, '1:50.502', '182.928', 1),
	(20710, 353, 30, 131, 3, 9, 4, '4', 4, 12, 55, '+39.688', 10140498, 43, 8, '1:51.835', '180.748', 1),
	(20711, 353, 9, 4, 11, 8, 5, '5', 5, 10, 55, '+47.734', 10148544, 45, 7, '1:51.604', '181.122', 1),
	(20712, 353, 24, 10, 15, 17, 6, '6', 6, 8, 55, '+53.571', 10154381, 45, 5, '1:51.371', '181.501', 1),
	(20713, 353, 22, 3, 9, 10, 7, '7', 7, 6, 55, '+1:09.257', 10170067, 45, 6, '1:51.564', '181.187', 1),
	(20714, 353, 155, 15, 23, 12, 8, '8', 8, 4, 55, '+1:17.889', 10178699, 42, 14, '1:53.086', '178.748', 1),
	(20715, 353, 2, 15, 22, 13, 9, '9', 9, 2, 55, '+1:20.107', 10180917, 42, 15, '1:53.263', '178.469', 1),
	(20716, 353, 807, 3, 10, 11, 10, '10', 10, 1, 55, '+1:20.851', 10181661, 43, 10, '1:51.982', '180.511', 1),
	(20717, 353, 153, 5, 17, 15, 11, '11', 11, 0, 55, '+1:24.146', 10184956, 43, 9, '1:51.962', '180.543', 1),
	(20718, 353, 18, 1, 1, 7, 12, '12', 12, 0, 55, '+1:29.939', 10190749, 42, 11, '1:52.193', '180.171', 1),
	(20719, 353, 5, 205, 19, 21, 13, '13', 13, 0, 54, NULL, NULL, 43, 16, '1:55.018', '175.746', 11),
	(20720, 353, 811, 164, 21, 24, 14, '14', 14, 0, 53, NULL, NULL, 30, 20, '1:59.290', '169.452', 12),
	(20721, 353, 29, 164, 20, 23, 15, '15', 15, 0, 53, NULL, NULL, 36, 19, '1:58.313', '170.851', 12),
	(20722, 353, 16, 10, 14, 14, NULL, 'R', 16, 0, 46, NULL, NULL, 40, 12, '1:52.601', '179.518', 4),
	(20723, 353, 20, 9, 5, 1, NULL, 'R', 17, 0, 45, NULL, NULL, 44, 2, '1:50.375', '183.139', 5),
	(20724, 353, 808, 4, 12, 20, NULL, 'R', 18, 0, 39, NULL, NULL, 39, 13, '1:53.031', '178.835', 3),
	(20725, 353, 10, 166, 24, 19, NULL, 'R', 19, 0, 31, NULL, NULL, 29, 18, '1:58.102', '171.157', 4),
	(20726, 353, 67, 5, 16, 16, NULL, 'R', 20, 0, 30, NULL, NULL, 27, 17, '1:56.768', '173.112', 4),
	(20727, 353, 810, 166, 25, 22, NULL, 'R', 21, 0, 25, NULL, NULL, 25, 23, '2:02.635', '164.830', 3),
	(20728, 353, 15, 205, 18, 18, NULL, 'R', 22, 0, 25, NULL, NULL, 20, 24, '2:05.161', '161.503', 9),
	(20729, 353, 17, 9, 6, 2, NULL, 'R', 23, 0, 18, NULL, NULL, 18, 21, '2:00.025', '168.414', 3),
	(20730, 353, 3, 131, 4, 5, NULL, 'R', 24, 0, 18, NULL, NULL, 18, 22, '2:00.652', '167.539', 4),
	(20731, 354, 20, 9, 5, 2, 1, '1', 1, 25, 71, '1:33:11.803', 5591803, 70, 6, '1:14.283', '208.828', 1),
	(20732, 354, 17, 9, 6, 3, 2, '2', 2, 18, 71, '+4.243', 5596046, 69, 4, '1:14.047', '209.493', 1),
	(20733, 354, 4, 6, 8, 5, 3, '3', 3, 15, 71, '+6.807', 5598610, 67, 2, '1:13.855', '210.038', 1),
	(20734, 354, 1, 1, 2, 4, 4, '4', 4, 12, 71, '+14.634', 5606437, 66, 1, '1:13.851', '210.049', 1),
	(20735, 354, 18, 1, 1, 11, 5, '5', 5, 10, 71, '+15.593', 5607396, 71, 3, '1:13.932', '209.819', 1),
	(20736, 354, 3, 131, 4, 13, 6, '6', 6, 8, 71, '+35.320', 5627123, 65, 5, '1:14.184', '209.107', 1),
	(20737, 354, 30, 131, 3, 8, 7, '7', 7, 6, 71, '+43.456', 5635259, 71, 12, '1:15.219', '206.229', 1),
	(20738, 354, 807, 3, 10, 1, 8, '8', 8, 4, 70, NULL, NULL, 70, 8, '1:14.985', '206.873', 11),
	(20739, 354, 9, 4, 11, 7, 9, '9', 9, 2, 70, NULL, NULL, 61, 11, '1:15.161', '206.388', 11),
	(20740, 354, 155, 15, 23, 12, 10, '10', 10, 1, 70, NULL, NULL, 65, 7, '1:14.748', '207.529', 11),
	(20741, 354, 153, 5, 17, 14, 11, '11', 11, 0, 70, NULL, NULL, 68, 16, '1:15.695', '204.932', 11),
	(20742, 354, 16, 10, 14, 22, 12, '12', 12, 0, 70, NULL, NULL, 64, 9, '1:14.997', '206.840', 11),
	(20743, 354, 67, 5, 16, 19, 13, '13', 13, 0, 70, NULL, NULL, 69, 17, '1:15.935', '204.285', 11),
	(20744, 354, 22, 3, 9, 6, 14, '14', 14, 0, 70, NULL, NULL, 69, 13, '1:15.227', '206.207', 11),
	(20745, 354, 13, 6, 7, 9, 15, '15', 15, 0, 70, NULL, NULL, 69, 14, '1:15.330', '205.925', 11),
	(20746, 354, 808, 4, 12, 10, 16, '16', 16, 0, 70, NULL, NULL, 70, 15, '1:15.485', '205.503', 11),
	(20747, 354, 2, 15, 22, 15, 17, '17', 17, 0, 70, NULL, NULL, 68, 10, '1:15.068', '206.644', 11),
	(20748, 354, 5, 205, 19, 20, 18, '18', 18, 0, 69, NULL, NULL, 69, 20, '1:17.161', '201.039', 12),
	(20749, 354, 15, 205, 18, 18, 19, '19', 19, 0, 69, NULL, NULL, 69, 21, '1:17.316', '200.636', 12),
	(20750, 354, 10, 166, 24, 17, 20, '20', 20, 0, 69, NULL, NULL, 66, 23, '1:17.695', '199.657', 12),
	(20751, 354, 811, 164, 21, 24, 21, '21', 21, 0, 69, NULL, NULL, 66, 24, '1:17.731', '199.565', 12),
	(20752, 354, 32, 164, 20, 23, 22, '22', 22, 0, 65, NULL, NULL, 63, 22, '1:17.690', '199.670', 16),
	(20753, 354, 810, 166, 25, 21, NULL, 'N', 23, 0, 62, NULL, NULL, 60, 18, '1:16.767', '202.071', 19),
	(20754, 354, 24, 10, 15, 16, NULL, 'R', 24, 0, 49, NULL, NULL, 37, 19, '1:16.940', '201.616', 3),
	(20755, 355, 20, 9, 5, 1, 1, '1', 1, 25, 55, '1:39:36.837', 5976837, 50, 4, '1:41.739', '196.526', 1),
	(20756, 355, 1, 1, 2, 2, 2, '2', 2, 18, 55, '+10.162', 5986999, 47, 1, '1:41.274', '197.428', 1),
	(20757, 355, 18, 1, 1, 4, 3, '3', 3, 15, 55, '+11.047', 5987884, 48, 2, '1:41.636', '196.725', 1),
	(20758, 355, 3, 131, 4, 9, 4, '4', 4, 12, 55, '+30.747', 6007584, 52, 3, '1:41.711', '196.580', 1),
	(20759, 355, 9, 4, 11, 11, 5, '5', 5, 10, 55, '+39.026', 6015863, 51, 5, '1:41.753', '196.499', 1),
	(20760, 355, 808, 4, 12, 10, 6, '6', 6, 8, 55, '+43.520', 6020357, 52, 8, '1:42.311', '195.427', 1),
	(20761, 355, 4, 6, 8, 3, 7, '7', 7, 6, 55, '+43.797', 6020634, 52, 7, '1:42.227', '195.588', 1),
	(20762, 355, 17, 9, 6, 5, 8, '8', 8, 4, 55, '+44.243', 6021080, 52, 6, '1:42.196', '195.647', 1),
	(20763, 355, 153, 5, 17, 17, 9, '9', 9, 2, 55, '+50.201', 6027038, 49, 15, '1:42.727', '194.636', 1),
	(20764, 355, 13, 6, 7, 6, 10, '10', 10, 1, 55, '+50.868', 6027705, 52, 14, '1:42.725', '194.640', 1),
	(20765, 355, 2, 15, 22, 14, 11, '11', 11, 0, 55, '+51.551', 6028388, 52, 12, '1:42.673', '194.738', 1),
	(20766, 355, 22, 3, 9, 7, 12, '12', 12, 0, 55, '+57.686', 6034523, 50, 11, '1:42.669', '194.746', 1),
	(20767, 355, 16, 10, 14, 13, 13, '13', 13, 0, 55, '+58.325', 6035162, 52, 13, '1:42.695', '194.696', 1),
	(20768, 355, 155, 15, 23, 12, 14, '14', 14, 0, 55, '+59.558', 6036395, 53, 16, '1:42.733', '194.624', 1),
	(20769, 355, 67, 5, 16, 18, 15, '15', 15, 0, 55, '+1:03.178', 6040015, 50, 10, '1:42.573', '194.928', 1),
	(20770, 355, 807, 3, 10, 15, 16, '16', 16, 0, 55, '+1:04.763', 6041600, 51, 9, '1:42.397', '195.263', 1),
	(20771, 355, 5, 205, 19, 20, 17, '17', 17, 0, 54, NULL, NULL, 52, 17, '1:45.378', '189.739', 11),
	(20772, 355, 810, 166, 25, 22, 18, '18', 18, 0, 53, NULL, NULL, 50, 19, '1:46.126', '188.402', 12),
	(20773, 355, 811, 164, 21, 23, 19, '19', 19, 0, 53, NULL, NULL, 52, 20, '1:46.255', '188.173', 12),
	(20774, 355, 32, 164, 20, 24, 20, '20', 20, 0, 53, NULL, NULL, 44, 21, '1:46.646', '187.483', 12),
	(20775, 355, 15, 205, 18, 19, 21, '21', 21, 0, 51, NULL, NULL, 42, 18, '1:45.979', '188.663', 65),
	(20776, 355, 10, 166, 24, 21, NULL, 'R', 22, 0, 43, NULL, NULL, 39, 22, '1:46.837', '187.148', 6),
	(20777, 355, 30, 131, 3, 8, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(20778, 355, 24, 10, 15, 16, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4),
	(20779, 841, 20, 9, 1, 1, 1, '1', 1, 25, 58, '1:29:30.259', 5370259, 44, 4, '1:29.844', '212.488', 1),
	(20780, 841, 1, 1, 3, 2, 2, '2', 2, 18, 58, '+22.297', 5392556, 41, 8, '1:30.314', '211.382', 1),
	(20781, 841, 808, 4, 10, 6, 3, '3', 3, 15, 58, '+30.560', 5400819, 55, 7, '1:30.064', '211.969', 1),
	(20782, 841, 4, 6, 5, 5, 4, '4', 4, 12, 58, '+31.772', 5402031, 49, 2, '1:29.487', '213.336', 1),
	(20783, 841, 17, 9, 2, 3, 5, '5', 5, 10, 58, '+38.171', 5408430, 50, 3, '1:29.600', '213.066', 1),
	(20784, 841, 18, 1, 4, 4, 6, '6', 6, 8, 58, '+54.304', 5424563, 49, 5, '1:29.883', '212.396', 1),
	(20785, 841, 13, 6, 6, 8, 7, '7', 7, 6, 58, '+1:25.186', 5455445, 55, 1, '1:28.947', '214.631', 1),
	(20786, 841, 67, 5, 18, 10, 8, '8', 8, 4, 57, NULL, NULL, 44, 11, '1:30.836', '210.167', 11),
	(20787, 841, 16, 10, 14, 16, 9, '9', 9, 2, 57, NULL, NULL, 55, 13, '1:31.526', '208.583', 11),
	(20788, 841, 814, 10, 15, 14, 10, '10', 10, 1, 57, NULL, NULL, 40, 14, '1:31.941', '207.641', 11),
	(20789, 841, 153, 5, 19, 12, 11, '11', 11, 0, 57, NULL, NULL, 41, 10, '1:30.467', '211.025', 11),
	(20790, 841, 2, 4, 9, 18, 12, '12', 12, 0, 57, NULL, NULL, 43, 15, '1:32.377', '206.661', 11),
	(20791, 841, 15, 205, 21, 20, 13, '13', 13, 0, 56, NULL, NULL, 52, 16, '1:32.550', '206.275', 12),
	(20792, 841, 816, 166, 25, 22, 14, '14', 14, 0, 54, NULL, NULL, 44, 19, '1:34.523', '201.969', 14),
	(20793, 841, 10, 166, 24, 21, NULL, 'N', 15, 0, 49, NULL, NULL, 48, 22, '1:35.789', '199.300', 19),
	(20794, 841, 22, 3, 11, 17, NULL, 'R', 16, 0, 48, NULL, NULL, 47, 12, '1:31.404', '208.861', 7),
	(20795, 841, 3, 131, 8, 7, NULL, 'R', 17, 0, 22, NULL, NULL, 21, 17, '1:33.503', '204.173', 4),
	(20796, 841, 5, 205, 20, 19, NULL, 'R', 18, 0, 19, NULL, NULL, 19, 20, '1:34.918', '201.129', 47),
	(20797, 841, 30, 131, 7, 11, NULL, 'R', 19, 0, 19, NULL, NULL, 13, 21, '1:35.319', '200.283', 4),
	(20798, 841, 813, 3, 12, 15, NULL, 'R', 20, 0, 9, NULL, NULL, 7, 18, '1:34.102', '202.873', 7),
	(20799, 841, 155, 15, 16, 9, NULL, 'D', 21, 0, 58, NULL, NULL, 51, 9, '1:30.384', '211.218', 2),
	(20800, 841, 815, 15, 17, 13, NULL, 'D', 22, 0, 58, NULL, NULL, 39, 6, '1:29.962', '212.209', 2),
	(20801, 842, 20, 9, 1, 1, 1, '1', 1, 25, 56, '1:37:39.832', 5859832, 33, 6, '1:41.539', '196.523', 1),
	(20802, 842, 18, 1, 4, 4, 2, '2', 2, 18, 56, '+3.261', 5863093, 50, 4, '1:41.264', '197.057', 1),
	(20803, 842, 2, 4, 9, 6, 3, '3', 3, 15, 56, '+25.075', 5884907, 47, 7, '1:41.547', '196.508', 1),
	(20804, 842, 17, 9, 2, 3, 4, '4', 4, 12, 56, '+26.384', 5886216, 46, 1, '1:40.571', '198.415', 1),
	(20805, 842, 13, 6, 6, 7, 5, '5', 5, 10, 56, '+36.958', 5896790, 41, 9, '1:41.999', '195.637', 1),
	(20806, 842, 4, 6, 5, 5, 6, '6', 6, 8, 56, '+37.248', 5897080, 49, 2, '1:40.717', '198.127', 1),
	(20807, 842, 155, 15, 16, 10, 7, '7', 7, 6, 56, '+1:06.439', 5926271, 39, 10, '1:42.095', '195.453', 1),
	(20808, 842, 1, 1, 3, 2, 8, '8', 8, 4, 56, '+1:09.957', 5929789, 54, 5, '1:41.512', '196.575', 1),
	(20809, 842, 30, 131, 7, 11, 9, '9', 9, 2, 56, '+1:24.896', 5944728, 45, 11, '1:42.491', '194.698', 1),
	(20810, 842, 814, 10, 15, 14, 10, '10', 10, 1, 56, '+1:31.563', 5951395, 48, 13, '1:42.883', '193.956', 1),
	(20811, 842, 16, 10, 14, 17, 11, '11', 11, 0, 55, '+1:41.379', 5961211, 34, 14, '1:42.973', '193.786', 11),
	(20812, 842, 3, 131, 8, 9, 12, '12', 12, 0, 55, NULL, NULL, 45, 8, '1:41.778', '196.062', 11),
	(20813, 842, 67, 5, 18, 12, 13, '13', 13, 0, 55, NULL, NULL, 36, 12, '1:42.659', '194.379', 11),
	(20814, 842, 153, 5, 19, 13, 14, '14', 14, 0, 55, NULL, NULL, 37, 17, '1:43.744', '192.346', 11),
	(20815, 842, 5, 205, 20, 19, 15, '15', 15, 0, 55, NULL, NULL, 43, 16, '1:43.677', '192.470', 11),
	(20816, 842, 10, 166, 24, 21, 16, '16', 16, 0, 54, NULL, NULL, 50, 20, '1:45.357', '189.401', 12),
	(20817, 842, 808, 4, 10, 8, 17, '17', 17, 0, 52, NULL, NULL, 49, 3, '1:41.054', '197.466', 3),
	(20818, 842, 24, 164, 23, 23, NULL, 'R', 18, 0, 46, NULL, NULL, 42, 23, '1:46.521', '187.332', 88),
	(20819, 842, 816, 166, 25, 22, NULL, 'R', 19, 0, 42, NULL, NULL, 41, 19, '1:45.346', '189.421', 3),
	(20820, 842, 15, 205, 21, 20, NULL, 'R', 20, 0, 31, NULL, NULL, 23, 18, '1:45.280', '189.540', 8),
	(20821, 842, 815, 15, 17, 16, NULL, 'R', 21, 0, 23, NULL, NULL, 19, 15, '1:43.298', '193.177', 3),
	(20822, 842, 22, 3, 11, 15, NULL, 'R', 22, 0, 22, NULL, NULL, 10, 21, '1:45.516', '189.116', 6),
	(20823, 842, 39, 164, 22, 24, NULL, 'R', 23, 0, 14, NULL, NULL, 5, 24, '1:49.385', '182.427', 128),
	(20824, 842, 813, 3, 12, 18, NULL, 'R', 24, 0, 8, NULL, NULL, 5, 22, '1:45.689', '188.806', 129),
	(20825, 843, 1, 1, 3, 3, 1, '1', 1, 25, 56, '1:36:58.226', 5818226, NULL, 0, NULL, NULL, 1),
	(20826, 843, 20, 9, 1, 1, 2, '2', 2, 18, 56, '+5.198', 5823424, NULL, 0, NULL, NULL, 1),
	(20827, 843, 17, 9, 2, 18, 3, '3', 3, 15, 56, '+7.555', 5825781, NULL, 0, NULL, NULL, 1),
	(20828, 843, 18, 1, 4, 2, 4, '4', 4, 12, 56, '+10.000', 5828226, NULL, 0, NULL, NULL, 1),
	(20829, 843, 3, 131, 8, 4, 5, '5', 5, 10, 56, '+13.448', 5831674, NULL, 0, NULL, NULL, 1),
	(20830, 843, 13, 6, 6, 6, 6, '6', 6, 8, 56, '+15.840', 5834066, NULL, 0, NULL, NULL, 1),
	(20831, 843, 4, 6, 5, 5, 7, '7', 7, 6, 56, '+30.622', 5848848, NULL, 0, NULL, NULL, 1),
	(20832, 843, 30, 131, 7, 14, 8, '8', 8, 4, 56, '+31.026', 5849252, NULL, 0, NULL, NULL, 1),
	(20833, 843, 808, 4, 10, 10, 9, '9', 9, 2, 56, '+57.404', 5875630, NULL, 0, NULL, NULL, 1),
	(20834, 843, 155, 15, 16, 13, 10, '10', 10, 1, 56, '+1:03.273', 5881499, NULL, 0, NULL, NULL, 1),
	(20835, 843, 814, 10, 15, 8, 11, '11', 11, 0, 56, '+1:08.757', 5886983, NULL, 0, NULL, NULL, 1),
	(20836, 843, 2, 4, 9, 16, 12, '12', 12, 0, 56, '+1:12.739', 5890965, NULL, 0, NULL, NULL, 1),
	(20837, 843, 22, 3, 11, 15, 13, '13', 13, 0, 56, '+1:30.189', 5908415, NULL, 0, NULL, NULL, 1),
	(20838, 843, 67, 5, 18, 9, 14, '14', 14, 0, 56, '+1:30.671', 5908897, NULL, 0, NULL, NULL, 1),
	(20839, 843, 16, 10, 14, 11, 15, '15', 15, 0, 55, NULL, NULL, NULL, 0, NULL, NULL, 11),
	(20840, 843, 5, 205, 20, 19, 16, '16', 16, 0, 55, NULL, NULL, NULL, 0, NULL, NULL, 11),
	(20841, 843, 815, 15, 17, 12, 17, '17', 17, 0, 55, NULL, NULL, NULL, 0, NULL, NULL, 11),
	(20842, 843, 813, 3, 12, 17, 18, '18', 18, 0, 55, NULL, NULL, NULL, 0, NULL, NULL, 11),
	(20843, 843, 15, 205, 21, 20, 19, '19', 19, 0, 55, NULL, NULL, NULL, 0, NULL, NULL, 11),
	(20844, 843, 816, 166, 25, 21, 20, '20', 20, 0, 54, NULL, NULL, NULL, 0, NULL, NULL, 12),
	(20845, 843, 10, 166, 24, 22, 21, '21', 21, 0, 54, NULL, NULL, NULL, 0, NULL, NULL, 12),
	(20846, 843, 24, 164, 23, 23, 22, '22', 22, 0, 54, NULL, NULL, NULL, 0, NULL, NULL, 12),
	(20847, 843, 39, 164, 22, 24, 23, '23', 23, 0, 54, NULL, NULL, NULL, 0, NULL, NULL, 12),
	(20848, 843, 153, 5, 19, 7, NULL, 'R', 24, 0, 9, NULL, NULL, NULL, 0, NULL, NULL, 36),
	(20849, 844, 20, 9, 1, 1, 1, '1', 1, 25, 58, '1:30:17.558', 5417558, 50, 3, '1:29.937', '213.669', 1),
	(20850, 844, 17, 9, 2, 2, 2, '2', 2, 18, 58, '+8.807', 5426365, 48, 1, '1:29.703', '214.226', 1),
	(20851, 844, 4, 6, 5, 5, 3, '3', 3, 15, 58, '+10.075', 5427633, 48, 6, '1:30.279', '212.860', 1),
	(20852, 844, 1, 1, 3, 4, 4, '4', 4, 12, 58, '+40.232', 5457790, 48, 4, '1:30.108', '213.264', 1),
	(20853, 844, 3, 131, 8, 3, 5, '5', 5, 10, 58, '+47.539', 5465097, 47, 7, '1:30.573', '212.169', 1),
	(20854, 844, 18, 1, 4, 6, 6, '6', 6, 8, 58, '+59.431', 5476989, 47, 13, '1:31.167', '210.786', 1),
	(20855, 844, 2, 4, 9, 9, 7, '7', 7, 6, 58, '+1:00.857', 5478415, 52, 5, '1:30.158', '213.145', 1),
	(20856, 844, 808, 4, 10, 7, 8, '8', 8, 4, 58, '+1:08.168', 5485726, 48, 8, '1:30.618', '212.063', 1),
	(20857, 844, 67, 5, 18, 16, 9, '9', 9, 2, 58, '+1:09.394', 5486952, 44, 14, '1:31.360', '210.341', 1),
	(20858, 844, 155, 15, 16, 24, 10, '10', 10, 1, 58, '+1:18.021', 5495579, 45, 10, '1:31.038', '211.085', 1),
	(20859, 844, 13, 6, 6, 10, 11, '11', 11, 0, 58, '+1:19.823', 5497381, 57, 11, '1:31.118', '210.900', 1),
	(20860, 844, 30, 131, 7, 8, 12, '12', 12, 0, 58, '+1:25.444', 5503002, 47, 12, '1:31.153', '210.819', 1),
	(20861, 844, 16, 10, 14, 12, 13, '13', 13, 0, 57, NULL, NULL, 43, 16, '1:32.070', '208.719', 11),
	(20862, 844, 815, 15, 17, 15, 14, '14', 14, 0, 57, NULL, NULL, 46, 9, '1:30.797', '211.645', 11),
	(20863, 844, 22, 3, 11, 11, 15, '15', 15, 0, 57, NULL, NULL, 46, 17, '1:32.079', '208.699', 11),
	(20864, 844, 153, 5, 19, 17, 16, '16', 16, 0, 57, NULL, NULL, 57, 2, '1:29.894', '213.771', 11),
	(20865, 844, 813, 3, 12, 14, 17, '17', 17, 0, 57, NULL, NULL, 44, 15, '1:32.044', '208.778', 11),
	(20866, 844, 15, 205, 21, 19, 18, '18', 18, 0, 57, NULL, NULL, 49, 20, '1:32.862', '206.939', 11),
	(20867, 844, 5, 205, 20, 18, 19, '19', 19, 0, 56, NULL, NULL, 55, 19, '1:32.695', '207.312', 12),
	(20868, 844, 816, 166, 25, 23, 20, '20', 20, 0, 56, NULL, NULL, 55, 23, '1:34.971', '202.343', 12),
	(20869, 844, 39, 164, 22, 22, 21, '21', 21, 0, 55, NULL, NULL, 51, 21, '1:33.948', '204.547', 13),
	(20870, 844, 24, 164, 23, 20, 22, '22', 22, 0, 53, NULL, NULL, 41, 22, '1:34.699', '202.925', 15),
	(20871, 844, 814, 10, 15, 13, NULL, 'R', 23, 0, 44, NULL, NULL, 40, 18, '1:32.519', '207.706', 31),
	(20872, 844, 10, 166, 24, 21, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 6),
	(20873, 845, 20, 9, 1, 2, 1, '1', 1, 25, 66, '1:39:03.301', 5943301, 60, 4, '1:27.162', '192.262', 1),
	(20874, 845, 1, 1, 3, 3, 2, '2', 2, 18, 66, '+0.630', 5943931, 52, 1, '1:26.727', '193.227', 1),
	(20875, 845, 18, 1, 4, 5, 3, '3', 3, 15, 66, '+35.697', 5978998, 63, 7, '1:27.518', '191.480', 1),
	(20876, 845, 17, 9, 2, 1, 4, '4', 4, 12, 66, '+47.966', 5991267, 50, 5, '1:27.187', '192.207', 1),
	(20877, 845, 4, 6, 5, 4, 5, '5', 5, 10, 65, NULL, NULL, 22, 9, '1:28.737', '188.850', 11),
	(20878, 845, 30, 131, 7, 10, 6, '6', 6, 8, 65, NULL, NULL, 34, 15, '1:29.463', '187.317', 11),
	(20879, 845, 3, 131, 8, 7, 7, '7', 7, 6, 65, NULL, NULL, 34, 13, '1:29.155', '187.964', 11),
	(20880, 845, 2, 4, 9, 24, 8, '8', 8, 4, 65, NULL, NULL, 61, 3, '1:26.958', '192.713', 11),
	(20881, 845, 815, 15, 17, 12, 9, '9', 9, 2, 65, NULL, NULL, 55, 6, '1:27.247', '192.075', 11),
	(20882, 845, 155, 15, 16, 14, 10, '10', 10, 1, 65, NULL, NULL, 52, 8, '1:27.615', '191.268', 11),
	(20883, 845, 808, 4, 10, 6, 11, '11', 11, 0, 65, NULL, NULL, 35, 17, '1:29.592', '187.047', 11),
	(20884, 845, 814, 10, 15, 16, 12, '12', 12, 0, 65, NULL, NULL, 42, 16, '1:29.469', '187.305', 11),
	(20885, 845, 16, 10, 14, 17, 13, '13', 13, 0, 65, NULL, NULL, 52, 10, '1:28.791', '188.735', 11),
	(20886, 845, 67, 5, 18, 11, 14, '14', 14, 0, 65, NULL, NULL, 27, 18, '1:30.049', '186.098', 11),
	(20887, 845, 813, 3, 12, 9, 15, '15', 15, 0, 65, NULL, NULL, 64, 14, '1:29.391', '187.468', 11),
	(20888, 845, 153, 5, 19, 13, 16, '16', 16, 0, 64, NULL, NULL, 52, 12, '1:29.132', '188.013', 12),
	(20889, 845, 22, 3, 11, 19, 17, '17', 17, 0, 64, NULL, NULL, 60, 2, '1:26.891', '192.862', 12),
	(20890, 845, 15, 205, 21, 18, 18, '18', 18, 0, 64, NULL, NULL, 34, 20, '1:30.783', '184.594', 12),
	(20891, 845, 10, 166, 24, 20, 19, '19', 19, 0, 63, NULL, NULL, 40, 21, '1:31.635', '182.877', 13),
	(20892, 845, 816, 166, 25, 23, 20, '20', 20, 0, 62, NULL, NULL, 36, 22, '1:32.549', '181.071', 14),
	(20893, 845, 39, 164, 22, 22, 21, '21', 21, 0, 61, NULL, NULL, 33, 23, '1:32.848', '180.488', 15),
	(20894, 845, 13, 6, 6, 8, NULL, 'R', 22, 0, 58, NULL, NULL, 24, 11, '1:29.081', '188.120', 6),
	(20895, 845, 5, 205, 20, 15, NULL, 'R', 23, 0, 48, NULL, NULL, 34, 19, '1:30.618', '184.930', 3),
	(20896, 845, 24, 164, 23, 21, NULL, 'R', 24, 0, 28, NULL, NULL, 22, 24, '1:33.884', '178.496', 6),
	(20897, 846, 20, 9, 1, 1, 1, '1', 1, 25, 78, '2:09:38.373', 7778373, 78, 2, '1:16.267', '157.656', 1),
	(20898, 846, 4, 6, 5, 4, 2, '2', 2, 18, 78, '+1.138', 7779511, 77, 4, '1:16.471', '157.236', 1),
	(20899, 846, 18, 1, 4, 2, 3, '3', 3, 15, 78, '+2.378', 7780751, 78, 3, '1:16.463', '157.252', 1),
	(20900, 846, 17, 9, 2, 3, 4, '4', 4, 12, 78, '+23.101', 7801474, 78, 1, '1:16.234', '157.724', 1),
	(20901, 846, 155, 15, 16, 12, 5, '5', 5, 10, 78, '+26.916', 7805289, 76, 7, '1:18.308', '153.547', 1),
	(20902, 846, 1, 1, 3, 9, 6, '6', 6, 8, 78, '+27.210', 7805583, 54, 5, '1:17.847', '154.456', 1),
	(20903, 846, 16, 10, 14, 14, 7, '7', 7, 6, 77, NULL, NULL, 77, 13, '1:18.872', '152.449', 11),
	(20904, 846, 2, 4, 9, 15, 8, '8', 8, 4, 77, NULL, NULL, 77, 6, '1:17.857', '154.436', 11),
	(20905, 846, 22, 3, 11, 11, 9, '9', 9, 2, 77, NULL, NULL, 76, 8, '1:18.584', '153.008', 11),
	(20906, 846, 67, 5, 18, 16, 10, '10', 10, 1, 77, NULL, NULL, 77, 12, '1:18.832', '152.526', 11),
	(20907, 846, 3, 131, 8, 7, 11, '11', 11, 0, 76, NULL, NULL, 56, 10, '1:18.699', '152.784', 12),
	(20908, 846, 814, 10, 15, 13, 12, '12', 12, 0, 76, NULL, NULL, 75, 11, '1:18.724', '152.736', 12),
	(20909, 846, 15, 205, 21, 18, 13, '13', 13, 0, 76, NULL, NULL, 66, 19, '1:21.277', '147.938', 12),
	(20910, 846, 5, 205, 20, 17, 14, '14', 14, 0, 76, NULL, NULL, 54, 18, '1:20.678', '149.036', 12),
	(20911, 846, 816, 166, 25, 21, 15, '15', 15, 0, 75, NULL, NULL, 75, 20, '1:21.391', '147.731', 13),
	(20912, 846, 24, 164, 23, 23, 16, '16', 16, 0, 75, NULL, NULL, 74, 21, '1:21.566', '147.414', 13),
	(20913, 846, 39, 164, 22, 22, 17, '17', 17, 0, 74, NULL, NULL, 74, 23, '1:22.731', '145.338', 14),
	(20914, 846, 813, 3, 12, 8, 18, '18', 18, 0, 73, NULL, NULL, 62, 14, '1:18.904', '152.387', 3),
	(20915, 846, 808, 4, 10, 10, NULL, 'R', 19, 0, 67, NULL, NULL, 57, 16, '1:20.058', '150.191', 4),
	(20916, 846, 153, 5, 19, 19, NULL, 'R', 20, 0, 66, NULL, NULL, 59, 9, '1:18.608', '152.961', 4),
	(20917, 846, 13, 6, 6, 6, NULL, 'R', 21, 0, 32, NULL, NULL, 16, 17, '1:20.202', '149.921', 3),
	(20918, 846, 30, 131, 7, 5, NULL, 'R', 22, 0, 32, NULL, NULL, 30, 15, '1:19.801', '150.674', 5),
	(20919, 846, 10, 166, 24, 20, NULL, 'R', 23, 0, 30, NULL, NULL, 30, 22, '1:22.102', '146.451', 22),
	(20920, 847, 18, 1, 4, 7, 1, '1', 1, 25, 70, '4:04:39.537', 14679537, 69, 1, '1:16.956', '204.007', 1),
	(20921, 847, 20, 9, 1, 1, 2, '2', 2, 18, 70, '+2.709', 14682246, 69, 2, '1:17.217', '203.317', 1),
	(20922, 847, 17, 9, 2, 4, 3, '3', 3, 15, 70, '+13.828', 14693365, 65, 8, '1:19.572', '197.300', 1),
	(20923, 847, 30, 131, 7, 8, 4, '4', 4, 12, 70, '+14.219', 14693756, 70, 4, '1:19.138', '198.382', 1),
	(20924, 847, 808, 4, 10, 10, 5, '5', 5, 10, 70, '+20.395', 14699932, 68, 3, '1:19.054', '198.593', 1),
	(20925, 847, 13, 6, 6, 3, 6, '6', 6, 8, 70, '+33.225', 14712762, 68, 5, '1:19.148', '198.357', 1),
	(20926, 847, 155, 15, 16, 13, 7, '7', 7, 6, 70, '+33.270', 14712807, 70, 10, '1:20.213', '195.723', 1),
	(20927, 847, 153, 5, 19, 24, 8, '8', 8, 4, 70, '+35.964', 14715501, 69, 13, '1:20.371', '195.339', 1),
	(20928, 847, 22, 3, 11, 16, 9, '9', 9, 2, 70, '+45.117', 14724654, 68, 11, '1:20.316', '195.472', 1),
	(20929, 847, 67, 5, 18, 15, 10, '10', 10, 1, 70, '+47.056', 14726593, 69, 7, '1:19.507', '197.461', 1),
	(20930, 847, 3, 131, 8, 6, 11, '11', 11, 0, 70, '+50.454', 14729991, 69, 9, '1:20.071', '196.070', 1),
	(20931, 847, 37, 15, 17, 17, 12, '12', 12, 0, 70, '+1:03.607', 14743144, 70, 12, '1:20.369', '195.343', 1),
	(20932, 847, 24, 164, 23, 20, 13, '13', 13, 0, 69, NULL, NULL, 63, 17, '1:23.419', '188.201', 11),
	(20933, 847, 39, 164, 22, 22, 14, '14', 14, 0, 69, NULL, NULL, 66, 16, '1:23.116', '188.887', 11),
	(20934, 847, 816, 166, 25, 23, 15, '15', 15, 0, 69, NULL, NULL, 68, 15, '1:22.495', '190.309', 11),
	(20935, 847, 10, 166, 24, 21, 16, '16', 16, 0, 69, NULL, NULL, 68, 19, '1:24.590', '185.596', 11),
	(20936, 847, 15, 205, 21, 18, 17, '17', 17, 0, 69, NULL, NULL, 67, 14, '1:22.233', '190.916', 11),
	(20937, 847, 814, 10, 15, 11, 18, '18', 18, 0, 67, NULL, NULL, 67, 6, '1:19.395', '197.740', 3),
	(20938, 847, 813, 3, 12, 12, NULL, 'R', 19, 0, 61, NULL, NULL, 53, 18, '1:24.265', '186.312', 31),
	(20939, 847, 2, 4, 9, 9, NULL, 'R', 20, 0, 55, NULL, NULL, 55, 20, '1:25.135', '184.408', 3),
	(20940, 847, 16, 10, 14, 14, NULL, 'R', 21, 0, 49, NULL, NULL, 47, 21, '1:30.171', '174.109', 3),
	(20941, 847, 4, 6, 5, 2, NULL, 'R', 22, 0, 36, NULL, NULL, 14, 22, '1:34.223', '166.621', 4),
	(20942, 847, 5, 205, 20, 19, NULL, 'R', 23, 0, 28, NULL, NULL, 16, 24, '1:38.460', '159.451', 7),
	(20943, 847, 1, 1, 3, 5, NULL, 'R', 24, 0, 7, NULL, NULL, 7, 23, '1:37.761', '160.591', 4),
	(20944, 848, 20, 9, 1, 1, 1, '1', 1, 25, 57, '1:39:36.169', 5976169, 53, 1, '1:41.852', '191.536', 1),
	(20945, 848, 4, 6, 5, 4, 2, '2', 2, 18, 57, '+10.891', 5987060, 49, 2, '1:42.308', '190.683', 1),
	(20946, 848, 17, 9, 2, 2, 3, '3', 3, 15, 57, '+27.255', 6003424, 39, 4, '1:42.534', '190.262', 1),
	(20947, 848, 1, 1, 3, 3, 4, '4', 4, 12, 57, '+46.190', 6022359, 47, 6, '1:42.947', '189.499', 1),
	(20948, 848, 13, 6, 6, 5, 5, '5', 5, 10, 57, '+51.705', 6027874, 53, 5, '1:42.705', '189.945', 1),
	(20949, 848, 18, 1, 4, 6, 6, '6', 6, 8, 57, '+1:00.065', 6036234, 57, 3, '1:42.340', '190.623', 1),
	(20950, 848, 3, 131, 8, 7, 7, '7', 7, 6, 57, '+1:38.090', 6074259, 53, 12, '1:43.649', '188.215', 1),
	(20951, 848, 153, 5, 19, 18, 8, '8', 8, 4, 56, NULL, NULL, 53, 11, '1:43.579', '188.343', 11),
	(20952, 848, 16, 10, 14, 10, 9, '9', 9, 2, 56, NULL, NULL, 53, 10, '1:43.526', '188.439', 11),
	(20953, 848, 2, 4, 9, 9, 10, '10', 10, 1, 56, NULL, NULL, 51, 14, '1:43.901', '187.759', 11),
	(20954, 848, 815, 15, 17, 16, 11, '11', 11, 0, 56, NULL, NULL, 41, 15, '1:43.949', '187.672', 11),
	(20955, 848, 22, 3, 11, 13, 12, '12', 12, 0, 56, NULL, NULL, 55, 17, '1:44.131', '187.344', 11),
	(20956, 848, 67, 5, 18, 17, 13, '13', 13, 0, 56, NULL, NULL, 47, 16, '1:44.103', '187.395', 11),
	(20957, 848, 814, 10, 15, 12, 14, '14', 14, 0, 56, NULL, NULL, 54, 13, '1:43.851', '187.849', 11),
	(20958, 848, 808, 4, 10, 11, 15, '15', 15, 0, 56, NULL, NULL, 41, 8, '1:43.151', '189.124', 11),
	(20959, 848, 155, 15, 16, 14, 16, '16', 16, 0, 56, NULL, NULL, 42, 9, '1:43.517', '188.456', 11),
	(20960, 848, 30, 131, 7, 8, 17, '17', 17, 0, 56, NULL, NULL, 50, 18, '1:44.578', '186.544', 11),
	(20961, 848, 813, 3, 12, 15, 18, '18', 18, 0, 56, NULL, NULL, 47, 7, '1:43.134', '189.155', 11),
	(20962, 848, 5, 205, 20, 19, 19, '19', 19, 0, 55, NULL, NULL, 44, 19, '1:45.055', '185.697', 12),
	(20963, 848, 15, 205, 21, 20, 20, '20', 20, 0, 55, NULL, NULL, 28, 20, '1:46.208', '183.681', 12),
	(20964, 848, 10, 166, 24, 21, 21, '21', 21, 0, 55, NULL, NULL, 49, 21, '1:46.628', '182.957', 12),
	(20965, 848, 816, 166, 25, 23, 22, '22', 22, 0, 55, NULL, NULL, 51, 22, '1:47.164', '182.042', 12),
	(20966, 848, 24, 164, 23, 22, 23, '23', 23, 0, 54, NULL, NULL, 37, 23, '1:47.418', '181.612', 13),
	(20967, 848, 39, 164, 22, 24, 24, '24', 24, 0, 54, NULL, NULL, 32, 24, '1:47.708', '181.123', 13),
	(20968, 849, 4, 6, 5, 3, 1, '1', 1, 25, 52, '1:28:41.194', 5321194, 41, 1, '1:34.908', '223.454', 1),
	(20969, 849, 20, 9, 1, 2, 2, '2', 2, 18, 52, '+16.511', 5337705, 38, 3, '1:35.565', '221.918', 1),
	(20970, 849, 17, 9, 2, 1, 3, '3', 3, 15, 52, '+16.947', 5338141, 49, 4, '1:35.665', '221.686', 1),
	(20971, 849, 1, 1, 3, 10, 4, '4', 4, 12, 52, '+28.986', 5350180, 39, 5, '1:36.180', '220.499', 1),
	(20972, 849, 13, 6, 6, 4, 5, '5', 5, 10, 52, '+29.010', 5350204, 49, 2, '1:35.474', '222.129', 1),
	(20973, 849, 3, 131, 8, 9, 6, '6', 6, 8, 52, '+1:00.655', 5381849, 32, 13, '1:37.073', '218.470', 1),
	(20974, 849, 815, 15, 17, 12, 7, '7', 7, 6, 52, '+1:05.590', 5386784, 35, 7, '1:36.656', '219.413', 1),
	(20975, 849, 2, 4, 9, 16, 8, '8', 8, 4, 52, '+1:15.542', 5396736, 37, 14, '1:37.117', '218.371', 1),
	(20976, 849, 30, 131, 7, 13, 9, '9', 9, 2, 52, '+1:17.912', 5399106, 34, 11, '1:37.034', '218.558', 1),
	(20977, 849, 153, 5, 19, 18, 10, '10', 10, 1, 52, '+1:19.108', 5400302, 38, 15, '1:37.160', '218.275', 1),
	(20978, 849, 16, 10, 14, 11, 11, '11', 11, 0, 52, '+1:19.712', 5400906, 42, 9, '1:36.744', '219.213', 1),
	(20979, 849, 808, 4, 10, 14, 12, '12', 12, 0, 52, '+1:20.600', 5401794, 40, 6, '1:36.308', '220.206', 1),
	(20980, 849, 22, 3, 11, 15, 13, '13', 13, 0, 51, NULL, NULL, 38, 8, '1:36.733', '219.238', 11),
	(20981, 849, 813, 3, 12, 7, 14, '14', 14, 0, 51, NULL, NULL, 41, 12, '1:37.036', '218.553', 11),
	(20982, 849, 814, 10, 15, 6, 15, '15', 15, 0, 51, NULL, NULL, 48, 16, '1:37.936', '216.545', 11),
	(20983, 849, 10, 166, 24, 20, 16, '16', 16, 0, 50, NULL, NULL, 49, 17, '1:39.811', '212.477', 12),
	(20984, 849, 816, 166, 25, 22, 17, '17', 17, 0, 50, NULL, NULL, 30, 20, '1:40.560', '210.894', 12),
	(20985, 849, 24, 164, 23, 23, 18, '18', 18, 0, 50, NULL, NULL, 40, 19, '1:40.524', '210.970', 12),
	(20986, 849, 817, 164, 22, 24, 19, '19', 19, 0, 49, NULL, NULL, 30, 22, '1:40.910', '210.163', 13),
	(20987, 849, 18, 1, 4, 5, NULL, 'R', 20, 0, 39, NULL, NULL, 31, 10, '1:36.982', '218.675', 61),
	(20988, 849, 67, 5, 18, 19, NULL, 'R', 21, 0, 25, NULL, NULL, 24, 18, '1:40.224', '211.602', 3),
	(20989, 849, 155, 15, 16, 8, NULL, 'R', 22, 0, 23, NULL, NULL, 23, 21, '1:40.703', '210.595', 5),
	(20990, 849, 15, 205, 21, 21, NULL, 'R', 23, 0, 10, NULL, NULL, 9, 23, '1:55.491', '183.629', 44),
	(20991, 849, 5, 205, 20, 17, NULL, 'R', 24, 0, 2, NULL, NULL, 2, 24, '2:10.404', '162.629', 6),
	(20992, 850, 1, 1, 3, 2, 1, '1', 1, 25, 60, '1:37:30.344', 5850344, 59, 1, '1:34.302', '196.526', 1),
	(20993, 850, 4, 6, 5, 4, 2, '2', 2, 18, 60, '+3.980', 5854324, 60, 5, '1:34.626', '195.853', 1),
	(20994, 850, 17, 9, 2, 1, 3, '3', 3, 15, 60, '+9.788', 5860132, 60, 2, '1:34.468', '196.180', 1),
	(20995, 850, 20, 9, 1, 3, 4, '4', 4, 12, 60, '+47.921', 5898265, 47, 3, '1:34.587', '195.933', 1),
	(20996, 850, 13, 6, 6, 5, 5, '5', 5, 10, 60, '+52.252', 5902596, 51, 4, '1:34.609', '195.888', 1),
	(20997, 850, 16, 10, 14, 8, 6, '6', 6, 8, 60, '+1:26.208', 5936552, 57, 10, '1:36.653', '191.745', 1),
	(20998, 850, 3, 131, 8, 6, 7, '7', 7, 6, 59, NULL, NULL, 51, 7, '1:36.181', '192.686', 11),
	(20999, 850, 30, 131, 7, 10, 8, '8', 8, 4, 59, NULL, NULL, 49, 6, '1:35.628', '193.800', 11),
	(21000, 850, 155, 15, 16, 17, 9, '9', 9, 2, 59, NULL, NULL, 50, 11, '1:36.659', '191.733', 11),
	(21001, 850, 808, 4, 10, 9, 10, '10', 10, 1, 59, NULL, NULL, 50, 8, '1:36.186', '192.676', 11),
	(21002, 850, 815, 15, 17, 15, 11, '11', 11, 0, 59, NULL, NULL, 53, 13, '1:37.033', '190.994', 11),
	(21003, 850, 153, 5, 19, 16, 12, '12', 12, 0, 59, NULL, NULL, 59, 14, '1:37.415', '190.245', 11),
	(21004, 850, 814, 10, 15, 12, 13, '13', 13, 0, 59, NULL, NULL, 54, 12, '1:36.715', '191.622', 11),
	(21005, 850, 813, 3, 12, 13, 14, '14', 14, 0, 59, NULL, NULL, 50, 15, '1:37.568', '189.947', 11),
	(21006, 850, 67, 5, 18, 24, 15, '15', 15, 0, 59, NULL, NULL, 48, 16, '1:37.863', '189.374', 11),
	(21007, 850, 5, 205, 20, 18, 16, '16', 16, 0, 58, NULL, NULL, 54, 17, '1:39.050', '187.105', 12),
	(21008, 850, 10, 166, 24, 19, 17, '17', 17, 0, 57, NULL, NULL, 57, 21, '1:39.982', '185.361', 13),
	(21009, 850, 816, 166, 25, 21, 18, '18', 18, 0, 57, NULL, NULL, 57, 20, '1:39.787', '185.723', 13),
	(21010, 850, 817, 164, 22, 22, 19, '19', 19, 0, 57, NULL, NULL, 57, 23, '1:40.489', '184.426', 13),
	(21011, 850, 812, 205, 21, 20, 20, '20', 20, 0, 56, NULL, NULL, 56, 22, '1:40.435', '184.525', 14),
	(21012, 850, 24, 164, 23, 23, NULL, 'R', 21, 0, 37, NULL, NULL, 28, 24, '1:40.683', '184.070', 10),
	(21013, 850, 18, 1, 4, 7, NULL, 'R', 22, 0, 35, NULL, NULL, 33, 9, '1:36.258', '192.532', 9),
	(21014, 850, 22, 3, 11, 14, NULL, 'R', 23, 0, 16, NULL, NULL, 8, 19, '1:39.679', '185.924', 44),
	(21015, 850, 2, 4, 9, 11, NULL, 'R', 24, 0, 9, NULL, NULL, 7, 18, '1:39.452', '186.349', 4),
	(21016, 851, 18, 1, 4, 3, 1, '1', 1, 25, 70, '1:46:42.337', 6402337, 58, 6, '1:23.937', '187.898', 1),
	(21017, 851, 20, 9, 1, 1, 2, '2', 2, 18, 70, '+3.588', 6405925, 70, 5, '1:23.875', '188.036', 1),
	(21018, 851, 4, 6, 5, 5, 3, '3', 3, 15, 70, '+19.819', 6422156, 62, 3, '1:23.711', '188.405', 1),
	(21019, 851, 1, 1, 3, 2, 4, '4', 4, 12, 70, '+48.338', 6450675, 61, 2, '1:23.661', '188.517', 1),
	(21020, 851, 17, 9, 2, 6, 5, '5', 5, 10, 70, '+49.742', 6452079, 61, 4, '1:23.718', '188.389', 1),
	(21021, 851, 13, 6, 6, 4, 6, '6', 6, 8, 70, '+1:23.176', 6485513, 61, 1, '1:23.415', '189.073', 1),
	(21022, 851, 814, 10, 15, 11, 7, '7', 7, 6, 69, NULL, NULL, 65, 14, '1:25.935', '183.529', 11),
	(21023, 851, 67, 5, 18, 23, 8, '8', 8, 4, 69, NULL, NULL, 65, 15, '1:25.977', '183.439', 11),
	(21024, 851, 3, 131, 8, 7, 9, '9', 9, 2, 69, NULL, NULL, 64, 9, '1:24.857', '185.860', 11),
	(21025, 851, 153, 5, 19, 16, 10, '10', 10, 1, 69, NULL, NULL, 68, 16, '1:26.025', '183.337', 11),
	(21026, 851, 155, 15, 16, 13, 11, '11', 11, 0, 69, NULL, NULL, 65, 7, '1:24.664', '186.284', 11),
	(21027, 851, 808, 4, 10, 12, 12, '12', 12, 0, 69, NULL, NULL, 68, 8, '1:24.664', '186.284', 11),
	(21028, 851, 22, 3, 11, 15, 13, '13', 13, 0, 68, NULL, NULL, 65, 11, '1:25.018', '185.508', 12),
	(21029, 851, 16, 10, 14, 8, 14, '14', 14, 0, 68, NULL, NULL, 66, 12, '1:25.579', '184.292', 12),
	(21030, 851, 815, 15, 17, 10, 15, '15', 15, 0, 68, NULL, NULL, 67, 10, '1:24.999', '185.550', 12),
	(21031, 851, 813, 3, 12, 17, 16, '16', 16, 0, 68, NULL, NULL, 56, 13, '1:25.724', '183.981', 12),
	(21032, 851, 10, 166, 24, 20, 17, '17', 17, 0, 66, NULL, NULL, 59, 18, '1:28.022', '179.177', 14),
	(21033, 851, 817, 164, 22, 22, 18, '18', 18, 0, 66, NULL, NULL, 62, 19, '1:28.876', '177.456', 14),
	(21034, 851, 816, 166, 25, 24, 19, '19', 19, 0, 65, NULL, NULL, 58, 20, '1:29.068', '177.073', 15),
	(21035, 851, 24, 164, 23, 21, 20, '20', 20, 0, 65, NULL, NULL, 53, 21, '1:29.208', '176.795', 15),
	(21036, 851, 5, 205, 20, 18, NULL, 'R', 21, 0, 55, NULL, NULL, 54, 17, '1:27.149', '180.972', 47),
	(21037, 851, 30, 131, 7, 9, NULL, 'R', 22, 0, 26, NULL, NULL, 19, 22, '1:29.781', '175.667', 6),
	(21038, 851, 2, 4, 9, 14, NULL, 'R', 23, 0, 23, NULL, NULL, 19, 23, '1:30.826', '173.646', 42),
	(21039, 851, 15, 205, 21, 19, NULL, 'R', 24, 0, 17, NULL, NULL, 16, 24, '1:35.252', '165.577', 44),
	(21040, 852, 20, 9, 1, 1, 1, '1', 1, 25, 44, '1:26:44.893', 5204893, 36, 4, '1:50.451', '228.285', 1),
	(21041, 852, 17, 9, 2, 3, 2, '2', 2, 18, 44, '+3.741', 5208634, 33, 1, '1:49.883', '229.465', 1),
	(21042, 852, 18, 1, 4, 13, 3, '3', 3, 15, 44, '+9.669', 5214562, 39, 2, '1:50.062', '229.092', 1),
	(21043, 852, 4, 6, 5, 8, 4, '4', 4, 12, 44, '+13.022', 5217915, 41, 5, '1:51.107', '226.937', 1),
	(21044, 852, 30, 131, 7, 24, 5, '5', 5, 10, 44, '+47.464', 5252357, 34, 6, '1:51.137', '226.876', 1),
	(21045, 852, 3, 131, 8, 5, 6, '6', 6, 8, 44, '+48.674', 5253567, 39, 8, '1:52.263', '224.601', 1),
	(21046, 852, 16, 10, 14, 15, 7, '7', 7, 6, 44, '+59.713', 5264606, 33, 10, '1:52.591', '223.946', 1),
	(21047, 852, 13, 6, 6, 4, 8, '8', 8, 4, 44, '+1:06.076', 5270969, 42, 7, '1:51.564', '226.008', 1),
	(21048, 852, 808, 4, 10, 10, 9, '9', 9, 2, 44, '+1:11.917', 5276810, 34, 9, '1:52.432', '224.263', 1),
	(21049, 852, 813, 3, 12, 21, 10, '10', 10, 1, 44, '+1:17.615', 5282508, 43, 12, '1:53.362', '222.423', 1),
	(21050, 852, 814, 10, 15, 17, 11, '11', 11, 0, 44, '+1:23.994', 5288887, 32, 11, '1:53.223', '222.696', 1),
	(21051, 852, 155, 15, 16, 12, 12, '12', 12, 0, 44, '+1:31.976', 5296869, 35, 14, '1:53.871', '221.429', 1),
	(21052, 852, 811, 4, 9, 7, 13, '13', 13, 0, 44, '+1:32.985', 5297878, 39, 13, '1:53.585', '221.987', 1),
	(21053, 852, 15, 205, 21, 18, 14, '14', 14, 0, 43, NULL, NULL, 38, 17, '1:54.571', '220.076', 11),
	(21054, 852, 5, 205, 20, 16, 15, '15', 15, 0, 43, NULL, NULL, 35, 15, '1:54.051', '221.080', 11),
	(21055, 852, 22, 3, 11, 14, 16, '16', 16, 0, 43, NULL, NULL, 42, 3, '1:50.424', '228.341', 11),
	(21056, 852, 816, 166, 25, 20, 17, '17', 17, 0, 43, NULL, NULL, 38, 19, '1:56.319', '216.769', 11),
	(21057, 852, 10, 166, 24, 19, 18, '18', 18, 0, 43, NULL, NULL, 37, 20, '1:56.540', '216.358', 11),
	(21058, 852, 24, 164, 23, 22, 19, '19', 19, 0, 43, NULL, NULL, 42, 22, '1:58.061', '213.570', 11),
	(21059, 852, 815, 15, 17, 9, NULL, 'R', 20, 0, 27, NULL, NULL, 26, 16, '1:54.244', '220.706', 22),
	(21060, 852, 817, 164, 22, 23, NULL, 'R', 21, 0, 13, NULL, NULL, 10, 23, '1:59.831', '210.416', 5),
	(21061, 852, 1, 1, 3, 2, NULL, 'R', 22, 0, 12, NULL, NULL, 8, 18, '1:55.647', '218.029', 4),
	(21062, 852, 67, 5, 18, 11, NULL, 'R', 23, 0, 6, NULL, NULL, 4, 21, '1:56.790', '215.895', 65),
	(21063, 852, 153, 5, 19, 6, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21064, 853, 20, 9, 1, 1, 1, '1', 1, 25, 53, '1:20:46.172', 4846172, 49, 3, '1:26.557', '240.937', 1),
	(21065, 853, 18, 1, 4, 3, 2, '2', 2, 18, 53, '+9.590', 4855762, 52, 2, '1:26.207', '241.915', 1),
	(21066, 853, 4, 6, 5, 4, 3, '3', 3, 15, 53, '+16.909', 4863081, 50, 6, '1:27.191', '239.185', 1),
	(21067, 853, 1, 1, 3, 2, 4, '4', 4, 12, 53, '+17.417', 4863589, 52, 1, '1:26.187', '241.971', 1),
	(21068, 853, 30, 131, 7, 8, 5, '5', 5, 10, 53, '+32.677', 4878849, 46, 7, '1:27.402', '238.607', 1),
	(21069, 853, 13, 6, 6, 6, 6, '6', 6, 8, 53, '+42.993', 4889165, 53, 5, '1:26.924', '239.919', 1),
	(21070, 853, 153, 5, 19, 18, 7, '7', 7, 6, 52, NULL, NULL, 49, 10, '1:28.357', '236.028', 11),
	(21071, 853, 814, 10, 15, 11, 8, '8', 8, 4, 52, NULL, NULL, 52, 8, '1:28.054', '236.841', 11),
	(21072, 853, 811, 4, 9, 10, 9, '9', 9, 2, 52, NULL, NULL, 51, 4, '1:26.895', '240.000', 11),
	(21073, 853, 67, 5, 18, 16, 10, '10', 10, 1, 52, NULL, NULL, 51, 9, '1:28.202', '236.443', 11),
	(21074, 853, 813, 3, 12, 14, 11, '11', 11, 0, 52, NULL, NULL, 51, 12, '1:28.934', '234.497', 11),
	(21075, 853, 22, 3, 11, 13, 12, '12', 12, 0, 52, NULL, NULL, 49, 11, '1:28.377', '235.975', 11),
	(21076, 853, 5, 205, 20, 20, 13, '13', 13, 0, 51, NULL, NULL, 50, 14, '1:29.639', '232.653', 12),
	(21077, 853, 15, 205, 21, 19, 14, '14', 14, 0, 51, NULL, NULL, 50, 15, '1:29.825', '232.171', 12),
	(21078, 853, 10, 166, 24, 21, 15, '15', 15, 0, 51, NULL, NULL, 51, 17, '1:30.783', '229.721', 12),
	(21079, 853, 817, 164, 22, 23, NULL, 'N', 16, 0, 39, NULL, NULL, 36, 20, '1:32.013', '226.650', 111),
	(21080, 853, 815, 15, 17, 15, NULL, 'R', 17, 0, 32, NULL, NULL, 29, 13, '1:29.403', '233.267', 6),
	(21081, 853, 155, 15, 16, 17, NULL, 'R', 18, 0, 21, NULL, NULL, 21, 16, '1:30.000', '231.720', 6),
	(21082, 853, 16, 10, 14, 12, NULL, 'R', 19, 0, 9, NULL, NULL, 8, 19, '1:31.455', '228.033', 9),
	(21083, 853, 17, 9, 2, 5, NULL, 'R', 20, 0, 4, NULL, NULL, 4, 18, '1:30.994', '229.188', 3),
	(21084, 853, 816, 166, 25, 22, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 6),
	(21085, 853, 808, 4, 10, 7, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21086, 853, 3, 131, 8, 9, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21087, 853, 24, 164, 23, 24, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21088, 854, 20, 9, 1, 1, 1, '1', 1, 25, 61, '1:59:04.757', 7144757, 51, 2, '1:48.688', '168.029', 1),
	(21089, 854, 18, 1, 4, 3, 2, '2', 2, 18, 61, '+1.737', 7146494, 54, 1, '1:48.454', '168.392', 1),
	(21090, 854, 17, 9, 2, 2, 3, '3', 3, 15, 61, '+29.279', 7174036, 54, 3, '1:50.088', '165.892', 1),
	(21091, 854, 4, 6, 5, 5, 4, '4', 4, 12, 61, '+55.449', 7200206, 58, 5, '1:50.891', '164.691', 1),
	(21092, 854, 1, 1, 3, 4, 5, '5', 5, 10, 61, '+1:07.766', 7212523, 54, 4, '1:50.832', '164.779', 1),
	(21093, 854, 814, 10, 15, 10, 6, '6', 6, 8, 61, '+1:51.067', 7255824, 41, 15, '1:54.239', '159.864', 1),
	(21094, 854, 3, 131, 8, 7, 7, '7', 7, 6, 60, NULL, NULL, 42, 16, '1:54.383', '159.663', 11),
	(21095, 854, 16, 10, 14, 9, 8, '8', 8, 4, 60, NULL, NULL, 45, 17, '1:54.564', '159.411', 11),
	(21096, 854, 13, 6, 6, 6, 9, '9', 9, 2, 60, NULL, NULL, 26, 8, '1:52.550', '162.263', 11),
	(21097, 854, 815, 15, 17, 11, 10, '10', 10, 1, 60, NULL, NULL, 42, 18, '1:54.615', '159.340', 11),
	(21098, 854, 813, 3, 12, 13, 11, '11', 11, 0, 60, NULL, NULL, 50, 10, '1:53.198', '161.335', 11),
	(21099, 854, 67, 5, 18, 14, 12, '12', 12, 0, 60, NULL, NULL, 51, 7, '1:52.197', '162.774', 11),
	(21100, 854, 22, 3, 11, 12, 13, '13', 13, 0, 60, NULL, NULL, 40, 19, '1:55.235', '158.483', 11),
	(21101, 854, 155, 15, 16, 17, 14, '14', 14, 0, 59, NULL, NULL, 56, 6, '1:51.329', '164.043', 12),
	(21102, 854, 811, 4, 9, 15, 15, '15', 15, 0, 59, NULL, NULL, 55, 12, '1:53.774', '160.518', 12),
	(21103, 854, 5, 205, 20, 19, 16, '16', 16, 0, 59, NULL, NULL, 56, 13, '1:54.063', '160.111', 12),
	(21104, 854, 808, 4, 10, 18, 17, '17', 17, 0, 59, NULL, NULL, 56, 14, '1:54.204', '159.913', 12),
	(21105, 854, 816, 166, 25, 22, 18, '18', 18, 0, 59, NULL, NULL, 22, 22, '1:58.730', '153.817', 12),
	(21106, 854, 817, 164, 22, 23, 19, '19', 19, 0, 57, NULL, NULL, 40, 23, '1:59.064', '153.386', 14),
	(21107, 854, 24, 164, 23, 24, 20, '20', 20, 0, 57, NULL, NULL, 41, 21, '1:58.283', '154.399', 14),
	(21108, 854, 153, 5, 19, 16, 21, '21', 21, 0, 56, NULL, NULL, 37, 11, '1:53.676', '160.656', 3),
	(21109, 854, 15, 205, 21, 20, NULL, 'R', 22, 0, 47, NULL, NULL, 25, 20, '1:57.126', '155.924', 6),
	(21110, 854, 30, 131, 7, 8, NULL, 'R', 23, 0, 28, NULL, NULL, 26, 9, '1:53.096', '161.480', 3),
	(21111, 854, 10, 166, 24, 21, NULL, 'R', 24, 0, 9, NULL, NULL, 6, 24, '2:00.412', '151.669', 3),
	(21112, 855, 18, 1, 4, 2, 1, '1', 1, 25, 53, '1:30:53.427', 5453427, 52, 1, '1:36.568', '216.481', 1),
	(21113, 855, 4, 6, 5, 5, 2, '2', 2, 18, 53, '+1.160', 5454587, 50, 4, '1:36.682', '216.226', 1),
	(21114, 855, 20, 9, 1, 1, 3, '3', 3, 15, 53, '+2.006', 5455433, 52, 6, '1:36.916', '215.704', 1),
	(21115, 855, 17, 9, 2, 6, 4, '4', 4, 12, 53, '+8.071', 5461498, 47, 5, '1:36.828', '215.900', 1),
	(21116, 855, 1, 1, 3, 3, 5, '5', 5, 10, 53, '+24.268', 5477695, 49, 9, '1:37.645', '214.093', 1),
	(21117, 855, 30, 131, 7, 8, 6, '6', 6, 8, 53, '+27.120', 5480547, 53, 12, '1:37.916', '213.501', 1),
	(21118, 855, 13, 6, 6, 4, 7, '7', 7, 6, 53, '+28.240', 5481667, 50, 11, '1:37.800', '213.754', 1),
	(21119, 855, 815, 15, 17, 17, 8, '8', 8, 4, 53, '+39.377', 5492804, 39, 2, '1:36.569', '216.479', 1),
	(21120, 855, 808, 4, 10, 10, 9, '9', 9, 2, 53, '+42.607', 5496034, 47, 7, '1:37.053', '215.399', 1),
	(21121, 855, 3, 131, 8, 23, 10, '10', 10, 1, 53, '+44.322', 5497749, 50, 3, '1:36.614', '216.378', 1),
	(21122, 855, 16, 10, 14, 11, 11, '11', 11, 0, 53, '+54.447', 5507874, 43, 14, '1:38.133', '213.029', 1),
	(21123, 855, 814, 10, 15, 12, 12, '12', 12, 0, 53, '+1:02.326', 5515753, 43, 13, '1:37.970', '213.383', 1),
	(21124, 855, 155, 15, 16, 7, 13, '13', 13, 0, 53, '+1:03.705', 5517132, 44, 19, '1:39.724', '209.630', 1),
	(21125, 855, 813, 3, 12, 14, 14, '14', 14, 0, 53, '+1:04.194', 5517621, 50, 10, '1:37.645', '214.093', 1),
	(21126, 855, 153, 5, 19, 16, 15, '15', 15, 0, 53, '+1:06.623', 5520050, 41, 8, '1:37.411', '214.608', 1),
	(21127, 855, 811, 4, 9, 9, 16, '16', 16, 0, 53, '+1:12.628', 5526055, 42, 15, '1:38.407', '212.436', 1),
	(21128, 855, 22, 3, 11, 13, 17, '17', 17, 0, 53, '+1:14.191', 5527618, 53, 16, '1:39.080', '210.993', 1),
	(21129, 855, 5, 205, 20, 18, 18, '18', 18, 0, 53, '+1:27.824', 5541251, 50, 17, '1:39.297', '210.532', 1),
	(21130, 855, 15, 205, 21, 19, 19, '19', 19, 0, 53, '+1:36.140', 5549567, 49, 18, '1:39.561', '209.973', 1),
	(21131, 855, 10, 166, 24, 21, 20, '20', 20, 0, 51, NULL, NULL, 46, 21, '1:41.704', '205.549', 12),
	(21132, 855, 816, 166, 25, 20, 21, '21', 21, 0, 51, NULL, NULL, 45, 22, '1:41.794', '205.367', 12),
	(21133, 855, 817, 164, 22, 22, 22, '22', 22, 0, 51, NULL, NULL, 49, 20, '1:41.437', '206.090', 12),
	(21134, 855, 24, 164, 23, 24, 23, '23', 23, 0, 50, NULL, NULL, 37, 24, '1:42.409', '204.134', 13),
	(21135, 855, 67, 5, 18, 15, NULL, 'R', 24, 0, 11, NULL, NULL, 6, 23, '1:42.107', '204.738', 36),
	(21136, 856, 20, 9, 1, 2, 1, '1', 1, 25, 55, '1:38:01.994', 5881994, 55, 1, '1:39.605', '202.941', 1),
	(21137, 856, 1, 1, 3, 1, 2, '2', 2, 18, 55, '+12.019', 5894013, 54, 3, '1:40.459', '201.216', 1),
	(21138, 856, 17, 9, 2, 4, 3, '3', 3, 15, 55, '+12.477', 5894471, 55, 2, '1:40.294', '201.547', 1),
	(21139, 856, 18, 1, 4, 3, 4, '4', 4, 12, 55, '+14.694', 5896688, 55, 7, '1:40.709', '200.716', 1),
	(21140, 856, 4, 6, 5, 6, 5, '5', 5, 10, 55, '+15.689', 5897683, 41, 6, '1:40.547', '201.040', 1),
	(21141, 856, 13, 6, 6, 5, 6, '6', 6, 8, 55, '+25.133', 5907127, 51, 5, '1:40.541', '201.052', 1),
	(21142, 856, 153, 5, 19, 11, 7, '7', 7, 6, 55, '+49.538', 5931532, 55, 8, '1:40.940', '200.257', 1),
	(21143, 856, 3, 131, 8, 7, 8, '8', 8, 4, 55, '+54.053', 5936047, 49, 9, '1:41.770', '198.624', 1),
	(21144, 856, 67, 5, 18, 13, 9, '9', 9, 2, 55, '+1:02.762', 5944756, 50, 4, '1:40.537', '201.060', 1),
	(21145, 856, 814, 10, 15, 9, 10, '10', 10, 1, 55, '+1:08.602', 5950596, 50, 12, '1:42.102', '197.978', 1),
	(21146, 856, 16, 10, 14, 10, 11, '11', 11, 0, 55, '+1:11.229', 5953223, 49, 10, '1:42.014', '198.149', 1),
	(21147, 856, 22, 3, 11, 18, 12, '12', 12, 0, 55, '+1:33.068', 5975062, 54, 13, '1:42.371', '197.458', 1),
	(21148, 856, 811, 4, 9, 15, 13, '13', 13, 0, 54, NULL, NULL, 41, 16, '1:42.549', '197.115', 11),
	(21149, 856, 5, 205, 20, 19, 14, '14', 14, 0, 54, NULL, NULL, 52, 15, '1:42.456', '197.294', 11),
	(21150, 856, 155, 15, 16, 14, 15, '15', 15, 0, 54, NULL, NULL, 45, 11, '1:42.080', '198.021', 11),
	(21151, 856, 815, 15, 17, 17, 16, '16', 16, 0, 54, NULL, NULL, 39, 14, '1:42.425', '197.354', 11),
	(21152, 856, 15, 205, 21, 20, 17, '17', 17, 0, 54, NULL, NULL, 46, 17, '1:43.009', '196.235', 11),
	(21153, 856, 10, 166, 24, 21, 18, '18', 18, 0, 54, NULL, NULL, 53, 18, '1:44.536', '193.368', 11),
	(21154, 856, 817, 164, 22, 24, 19, '19', 19, 0, 54, NULL, NULL, 53, 21, '1:44.870', '192.752', 11),
	(21155, 856, 816, 166, 25, 22, 20, '20', 20, 0, 54, NULL, NULL, 53, 20, '1:44.746', '192.981', 11),
	(21156, 856, 24, 164, 23, 23, 21, '21', 21, 0, 52, NULL, NULL, 45, 24, '1:46.173', '190.387', 13),
	(21157, 856, 813, 3, 12, 16, NULL, 'R', 22, 0, 30, NULL, NULL, 26, 19, '1:44.689', '193.086', 8),
	(21158, 856, 808, 4, 10, 8, NULL, 'R', 23, 0, 16, NULL, NULL, 10, 23, '1:45.469', '191.658', 4),
	(21159, 856, 30, 131, 7, 12, NULL, 'R', 24, 0, 15, NULL, NULL, 13, 22, '1:45.327', '191.916', 4),
	(21160, 857, 20, 9, 1, 1, 1, '1', 1, 25, 60, '1:30:35.002', 5435002, 60, 1, '1:27.249', '211.463', 1),
	(21161, 857, 18, 1, 4, 4, 2, '2', 2, 18, 60, '+8.433', 5443435, 60, 4, '1:27.967', '209.737', 1),
	(21162, 857, 4, 6, 5, 3, 3, '3', 3, 15, 60, '+24.301', 5459303, 58, 3, '1:27.953', '209.771', 1),
	(21163, 857, 17, 9, 2, 2, 4, '4', 4, 12, 60, '+25.529', 5460531, 59, 2, '1:27.520', '210.808', 1),
	(21164, 857, 30, 131, 7, 11, 5, '5', 5, 10, 60, '+1:05.421', 5500423, 48, 5, '1:28.549', '208.359', 1),
	(21165, 857, 3, 131, 8, 7, 6, '6', 6, 8, 60, '+1:06.851', 5501853, 59, 6, '1:28.600', '208.239', 1),
	(21166, 857, 1, 1, 3, 5, 7, '7', 7, 6, 60, '+1:24.183', 5519185, 58, 9, '1:28.721', '207.955', 1),
	(21167, 857, 153, 5, 19, 10, 8, '8', 8, 4, 59, NULL, NULL, 57, 10, '1:29.239', '206.748', 11),
	(21168, 857, 16, 10, 14, 8, 9, '9', 9, 2, 59, NULL, NULL, 59, 12, '1:29.289', '206.632', 11),
	(21169, 857, 815, 15, 17, 20, 10, '10', 10, 1, 59, NULL, NULL, 58, 14, '1:29.345', '206.502', 11),
	(21170, 857, 808, 4, 10, 16, 11, '11', 11, 0, 59, NULL, NULL, 58, 11, '1:29.289', '206.632', 11),
	(21171, 857, 811, 4, 9, 14, 12, '12', 12, 0, 59, NULL, NULL, 55, 13, '1:29.310', '206.583', 11),
	(21172, 857, 814, 10, 15, 12, 13, '13', 13, 0, 59, NULL, NULL, 59, 8, '1:28.679', '208.053', 11),
	(21173, 857, 5, 205, 20, 18, 14, '14', 14, 0, 58, NULL, NULL, 58, 16, '1:30.294', '204.332', 12),
	(21174, 857, 22, 3, 11, 15, 15, '15', 15, 0, 58, NULL, NULL, 56, 7, '1:28.635', '208.157', 12),
	(21175, 857, 816, 166, 25, 21, 16, '16', 16, 0, 57, NULL, NULL, 51, 21, '1:31.990', '200.565', 13),
	(21176, 857, 39, 164, 22, 24, 17, '17', 17, 0, 57, NULL, NULL, 44, 20, '1:31.988', '200.569', 13),
	(21177, 857, 817, 164, 23, 23, 18, '18', 18, 0, 57, NULL, NULL, 49, 18, '1:31.674', '201.256', 13),
	(21178, 857, 15, 205, 21, 19, 19, '19', 19, 0, 55, NULL, NULL, 52, 19, '1:31.691', '201.219', 15),
	(21179, 857, 13, 6, 6, 6, NULL, 'R', 20, 0, 32, NULL, NULL, 19, 15, '1:30.243', '204.447', 22),
	(21180, 857, 67, 5, 18, 9, NULL, 'R', 21, 0, 24, NULL, NULL, 23, 17, '1:30.956', '202.845', 5),
	(21181, 857, 813, 3, 12, 13, NULL, 'R', 22, 0, 12, NULL, NULL, 12, 22, '1:33.573', '197.172', 6),
	(21182, 857, 10, 166, 24, 22, NULL, 'R', 23, 0, 2, NULL, NULL, 2, 23, '2:09.008', '143.014', 4),
	(21183, 857, 155, 15, 16, 17, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21184, 858, 1, 1, 3, 2, 1, '1', 1, 25, 55, '1:37:11.886', 5831886, 51, 3, '1:43.461', '193.255', 1),
	(21185, 858, 4, 6, 5, 5, 2, '2', 2, 18, 55, '+8.457', 5840343, 41, 6, '1:43.914', '192.412', 1),
	(21186, 858, 18, 1, 4, 3, 3, '3', 3, 15, 55, '+25.881', 5857767, 51, 2, '1:43.154', '193.830', 1),
	(21187, 858, 17, 9, 2, 4, 4, '4', 4, 12, 55, '+35.784', 5867670, 51, 1, '1:42.612', '194.854', 1),
	(21188, 858, 13, 6, 6, 6, 5, '5', 5, 10, 55, '+50.578', 5882464, 51, 10, '1:44.288', '191.722', 1),
	(21189, 858, 3, 131, 8, 7, 6, '6', 6, 8, 55, '+52.317', 5884203, 55, 7, '1:43.993', '192.266', 1),
	(21190, 858, 30, 131, 7, 8, 7, '7', 7, 6, 55, '+1:15.964', 5907850, 48, 15, '1:44.916', '190.575', 1),
	(21191, 858, 16, 10, 14, 9, 8, '8', 8, 4, 55, '+1:17.122', 5909008, 53, 14, '1:44.709', '190.952', 1),
	(21192, 858, 814, 10, 15, 10, 9, '9', 9, 2, 55, '+1:41.087', 5932973, 49, 9, '1:44.120', '192.032', 1),
	(21193, 858, 155, 15, 16, 16, 10, '10', 10, 1, 54, NULL, NULL, 47, 4, '1:43.521', '193.143', 11),
	(21194, 858, 815, 15, 17, 11, 11, '11', 11, 0, 54, NULL, NULL, 41, 12, '1:44.566', '191.213', 11),
	(21195, 858, 22, 3, 11, 24, 12, '12', 12, 0, 54, NULL, NULL, 50, 11, '1:44.438', '191.447', 11),
	(21196, 858, 808, 4, 10, 12, 13, '13', 13, 0, 54, NULL, NULL, 52, 5, '1:43.673', '192.860', 11),
	(21197, 858, 813, 3, 12, 23, 14, '14', 14, 0, 54, NULL, NULL, 52, 13, '1:44.628', '191.099', 11),
	(21198, 858, 153, 5, 19, 15, 15, '15', 15, 0, 54, NULL, NULL, 47, 8, '1:44.093', '192.082', 11),
	(21199, 858, 811, 4, 9, 14, 16, '16', 16, 0, 54, NULL, NULL, 32, 16, '1:46.150', '188.359', 11),
	(21200, 858, 5, 205, 20, 17, 17, '17', 17, 0, 54, NULL, NULL, 50, 17, '1:46.610', '187.547', 11),
	(21201, 858, 15, 205, 21, 18, 18, '18', 18, 0, 53, NULL, NULL, 36, 19, '1:47.444', '186.091', 12),
	(21202, 858, 10, 166, 24, 19, 19, '19', 19, 0, 53, NULL, NULL, 42, 20, '1:48.085', '184.987', 12),
	(21203, 858, 24, 164, 23, 22, 20, '20', 20, 0, 53, NULL, NULL, 52, 22, '1:49.242', '183.028', 12),
	(21204, 858, 817, 164, 22, 20, NULL, 'R', 21, 0, 48, NULL, NULL, 35, 21, '1:48.274', '184.664', 26),
	(21205, 858, 67, 5, 18, 13, NULL, 'R', 22, 0, 19, NULL, NULL, 17, 18, '1:47.094', '186.699', 9),
	(21206, 858, 816, 166, 25, 21, NULL, 'R', 23, 0, 18, NULL, NULL, 16, 23, '1:51.196', '179.812', 23),
	(21207, 858, 20, 9, 1, 1, NULL, 'R', 24, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 29),
	(21208, 859, 17, 9, 2, 2, 1, '1', 1, 25, 71, '1:32:17.464', 5537464, 71, 1, '1:15.324', '205.942', 1),
	(21209, 859, 20, 9, 1, 1, 2, '2', 2, 18, 71, '+16.983', 5554447, 68, 3, '1:16.076', '203.906', 1),
	(21210, 859, 18, 1, 4, 3, 3, '3', 3, 15, 71, '+27.638', 5565102, 63, 2, '1:15.580', '205.244', 1),
	(21211, 859, 4, 6, 5, 5, 4, '4', 4, 12, 71, '+35.048', 5572512, 65, 4, '1:16.181', '203.625', 1),
	(21212, 859, 13, 6, 6, 7, 5, '5', 5, 10, 71, '+1:06.733', 5604197, 64, 12, '1:17.271', '200.753', 1),
	(21213, 859, 16, 10, 14, 8, 6, '6', 6, 8, 70, NULL, NULL, 36, 8, '1:17.161', '201.039', 11),
	(21214, 859, 3, 131, 8, 6, 7, '7', 7, 6, 70, NULL, NULL, 45, 10, '1:17.207', '200.919', 11),
	(21215, 859, 814, 10, 15, 11, 8, '8', 8, 4, 70, NULL, NULL, 64, 14, '1:17.452', '200.284', 11),
	(21216, 859, 155, 15, 16, 16, 9, '9', 9, 2, 70, NULL, NULL, 55, 15, '1:17.644', '199.788', 11),
	(21217, 859, 808, 4, 10, 15, 10, '10', 10, 1, 70, NULL, NULL, 58, 7, '1:17.011', '201.430', 11),
	(21218, 859, 153, 5, 19, 13, 11, '11', 11, 0, 70, NULL, NULL, 55, 9, '1:17.162', '201.036', 11),
	(21219, 859, 67, 5, 18, 14, 12, '12', 12, 0, 70, NULL, NULL, 59, 13, '1:17.428', '200.346', 11),
	(21220, 859, 815, 15, 17, 17, 13, '13', 13, 0, 70, NULL, NULL, 63, 16, '1:17.780', '199.439', 11),
	(21221, 859, 22, 3, 11, 12, 14, '14', 14, 0, 70, NULL, NULL, 70, 6, '1:16.684', '202.289', 11),
	(21222, 859, 30, 131, 7, 10, 15, '15', 15, 0, 70, NULL, NULL, 62, 5, '1:16.681', '202.297', 11),
	(21223, 859, 5, 205, 20, 19, 16, '16', 16, 0, 69, NULL, NULL, 69, 17, '1:18.023', '198.818', 12),
	(21224, 859, 811, 4, 9, 9, 17, '17', 17, 0, 69, NULL, NULL, 62, 18, '1:18.274', '198.180', 12),
	(21225, 859, 15, 205, 21, 20, 18, '18', 18, 0, 69, NULL, NULL, 47, 19, '1:18.596', '197.368', 12),
	(21226, 859, 816, 166, 25, 23, 19, '19', 19, 0, 68, NULL, NULL, 60, 22, '1:19.902', '194.142', 13),
	(21227, 859, 817, 164, 22, 22, 20, '20', 20, 0, 68, NULL, NULL, 64, 20, '1:19.649', '194.759', 13),
	(21228, 859, 24, 164, 23, 21, NULL, 'R', 21, 0, 61, NULL, NULL, 60, 23, '1:20.648', '192.346', 31),
	(21229, 859, 1, 1, 3, 4, NULL, 'R', 22, 0, 46, NULL, NULL, 35, 11, '1:17.209', '200.914', 6),
	(21230, 859, 813, 3, 12, 18, NULL, 'R', 23, 0, 26, NULL, NULL, 26, 21, '1:19.706', '194.620', 31),
	(21231, 859, 10, 166, 24, 24, NULL, 'R', 24, 0, 21, NULL, NULL, 14, 24, '1:21.773', '189.700', 31),
	(21232, 860, 18, 1, 3, 2, 1, '1', 1, 25, 58, '1:34:09.565', 5649565, 56, 1, '1:29.187', '214.053', 1),
	(21233, 860, 20, 9, 1, 6, 2, '2', 2, 18, 58, '+2.139', 5651704, 57, 2, '1:29.417', '213.503', 1),
	(21234, 860, 1, 1, 4, 1, 3, '3', 3, 15, 58, '+4.075', 5653640, 57, 4, '1:29.538', '213.214', 1),
	(21235, 860, 17, 9, 2, 5, 4, '4', 4, 12, 58, '+4.547', 5654112, 57, 3, '1:29.438', '213.452', 1),
	(21236, 860, 4, 6, 5, 12, 5, '5', 5, 10, 58, '+21.565', 5671130, 52, 7, '1:30.277', '211.469', 1),
	(21237, 860, 155, 15, 14, 13, 6, '6', 6, 8, 58, '+36.766', 5686331, 55, 10, '1:30.620', '210.668', 1),
	(21238, 860, 8, 208, 9, 17, 7, '7', 7, 6, 58, '+38.014', 5687579, 50, 11, '1:30.759', '210.346', 1),
	(21239, 860, 815, 15, 15, 22, 8, '8', 8, 4, 58, '+39.458', 5689023, 46, 12, '1:30.843', '210.151', 1),
	(21240, 860, 817, 5, 16, 10, 9, '9', 9, 2, 58, '+39.556', 5689121, 53, 8, '1:30.592', '210.733', 1),
	(21241, 860, 814, 10, 11, 15, 10, '10', 10, 1, 58, '+39.737', 5689302, 57, 9, '1:30.605', '210.703', 1),
	(21242, 860, 818, 5, 17, 11, 11, '11', 11, 0, 58, '+39.848', 5689413, 52, 6, '1:30.274', '211.476', 1),
	(21243, 860, 3, 131, 8, 7, 12, '12', 12, 0, 58, '+57.642', 5707207, 53, 14, '1:30.931', '209.948', 1),
	(21244, 860, 813, 3, 18, 8, 13, '13', 13, 0, 57, NULL, NULL, 53, 5, '1:30.254', '211.523', 3),
	(21245, 860, 10, 206, 24, 20, 14, '14', 14, 0, 57, NULL, NULL, 43, 19, '1:34.253', '202.548', 11),
	(21246, 860, 819, 206, 25, 21, 15, '15', 15, 0, 53, NULL, NULL, 45, 20, '1:35.011', '200.932', 15),
	(21247, 860, 811, 3, 19, 14, 16, '16', 16, 0, 52, NULL, NULL, 49, 13, '1:30.855', '210.123', 4),
	(21248, 860, 13, 6, 6, 16, NULL, 'R', 17, 0, 46, NULL, NULL, 46, 15, '1:31.940', '207.644', 4),
	(21249, 860, 5, 207, 20, 18, NULL, 'R', 18, 0, 38, NULL, NULL, 26, 17, '1:33.693', '203.759', 22),
	(21250, 860, 808, 207, 21, 19, NULL, 'R', 19, 0, 34, NULL, NULL, 27, 16, '1:33.214', '204.806', 38),
	(21251, 860, 30, 131, 7, 4, NULL, 'R', 20, 0, 10, NULL, NULL, 4, 18, '1:34.021', '203.048', 6),
	(21252, 860, 154, 208, 10, 3, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21253, 860, 807, 10, 12, 9, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21254, 860, 37, 164, 22, 0, NULL, 'F', 23, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 81),
	(21255, 860, 39, 164, 23, 0, NULL, 'F', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 81),
	(21256, 861, 4, 6, 5, 8, 1, '1', 1, 25, 56, '2:44:51.812', 9891812, 53, 7, '1:41.680', '196.250', 1),
	(21257, 861, 815, 15, 15, 9, 2, '2', 2, 18, 56, '+2.263', 9894075, 54, 3, '1:41.021', '197.531', 1),
	(21258, 861, 1, 1, 4, 1, 3, '3', 3, 15, 56, '+14.591', 9906403, 50, 6, '1:41.539', '196.523', 1),
	(21259, 861, 17, 9, 2, 4, 4, '4', 4, 12, 56, '+17.658', 9909470, 52, 2, '1:41.017', '197.539', 1),
	(21260, 861, 8, 208, 9, 10, 5, '5', 5, 10, 56, '+29.456', 9921268, 53, 1, '1:40.722', '198.117', 1),
	(21261, 861, 811, 3, 19, 13, 6, '6', 6, 8, 56, '+37.667', 9929479, 55, 5, '1:41.404', '196.785', 1),
	(21262, 861, 814, 10, 11, 14, 7, '7', 7, 6, 56, '+44.412', 9936224, 55, 10, '1:41.819', '195.983', 1),
	(21263, 861, 818, 5, 17, 18, 8, '8', 8, 4, 56, '+46.985', 9938797, 55, 12, '1:41.922', '195.785', 1),
	(21264, 861, 807, 10, 12, 16, 9, '9', 9, 2, 56, '+47.892', 9939704, 51, 15, '1:42.173', '195.304', 1),
	(21265, 861, 30, 131, 7, 3, 10, '10', 10, 1, 56, '+49.996', 9941808, 53, 9, '1:41.760', '196.096', 1),
	(21266, 861, 20, 9, 1, 5, 11, '11', 11, 0, 56, '+1:15.527', 9967339, 50, 4, '1:41.342', '196.905', 1),
	(21267, 861, 817, 5, 16, 15, 12, '12', 12, 0, 56, '+1:16.828', 9968640, 54, 8, '1:41.756', '196.104', 1),
	(21268, 861, 3, 131, 8, 7, 13, '13', 13, 0, 56, '+1:18.593', 9970405, 51, 11, '1:41.863', '195.898', 1),
	(21269, 861, 18, 1, 3, 2, 14, '14', 14, 0, 56, '+1:19.719', 9971531, 50, 14, '1:42.100', '195.443', 1),
	(21270, 861, 13, 6, 6, 12, 15, '15', 15, 0, 56, '+1:37.319', 9989131, 56, 13, '1:42.051', '195.537', 1),
	(21271, 861, 808, 207, 21, 19, 16, '16', 16, 0, 55, NULL, NULL, 52, 17, '1:43.513', '192.775', 11),
	(21272, 861, 10, 206, 24, 20, 17, '17', 17, 0, 55, NULL, NULL, 50, 20, '1:44.757', '190.486', 11),
	(21273, 861, 5, 207, 20, 24, 18, '18', 18, 0, 55, NULL, NULL, 54, 18, '1:43.803', '192.237', 11),
	(21274, 861, 813, 3, 18, 11, 19, '19', 19, 0, 54, NULL, NULL, 51, 16, '1:42.237', '195.181', 5),
	(21275, 861, 819, 206, 25, 21, 20, '20', 20, 0, 54, NULL, NULL, 50, 21, '1:44.813', '190.384', 12),
	(21276, 861, 39, 164, 23, 23, 21, '21', 21, 0, 54, NULL, NULL, 52, 22, '1:45.909', '188.414', 12),
	(21277, 861, 37, 164, 22, 22, 22, '22', 22, 0, 54, NULL, NULL, 54, 23, '1:46.244', '187.820', 12),
	(21278, 861, 155, 15, 14, 17, NULL, 'R', 23, 0, 46, NULL, NULL, 44, 19, '1:44.202', '191.501', 31),
	(21279, 861, 154, 208, 10, 6, NULL, 'R', 24, 0, 3, NULL, NULL, 2, 24, '2:08.464', '155.333', 4),
	(21280, 862, 3, 131, 8, 1, 1, '1', 1, 25, 56, '1:36:26.929', 5786929, 40, 8, '1:40.967', '194.356', 1),
	(21281, 862, 18, 1, 3, 5, 2, '2', 2, 18, 56, '+20.626', 5807555, 56, 3, '1:40.422', '195.411', 1),
	(21282, 862, 1, 1, 4, 7, 3, '3', 3, 15, 56, '+26.012', 5812941, 40, 6, '1:40.530', '195.201', 1),
	(21283, 862, 17, 9, 2, 6, 4, '4', 4, 12, 56, '+27.924', 5814853, 52, 5, '1:40.490', '195.279', 1),
	(21284, 862, 20, 9, 1, 11, 5, '5', 5, 10, 56, '+30.483', 5817412, 33, 7, '1:40.601', '195.063', 1),
	(21285, 862, 154, 208, 10, 10, 6, '6', 6, 8, 56, '+31.491', 5818420, 35, 11, '1:41.120', '194.062', 1),
	(21286, 862, 811, 3, 19, 14, 7, '7', 7, 6, 56, '+34.597', 5821526, 37, 16, '1:41.293', '193.731', 1),
	(21287, 862, 813, 3, 18, 13, 8, '8', 8, 4, 56, '+35.643', 5822572, 36, 4, '1:40.482', '195.294', 1),
	(21288, 862, 4, 6, 5, 9, 9, '9', 9, 2, 56, '+37.256', 5824185, 41, 12, '1:41.152', '194.001', 1),
	(21289, 862, 155, 15, 14, 3, 10, '10', 10, 1, 56, '+38.720', 5825649, 40, 1, '1:39.960', '196.314', 1),
	(21290, 862, 815, 15, 15, 8, 11, '11', 11, 0, 56, '+41.066', 5827995, 37, 10, '1:41.071', '194.156', 1),
	(21291, 862, 814, 10, 11, 15, 12, '12', 12, 0, 56, '+42.273', 5829202, 40, 17, '1:41.498', '193.339', 1),
	(21292, 862, 13, 6, 6, 12, 13, '13', 13, 0, 56, '+42.779', 5829708, 48, 14, '1:41.240', '193.832', 1),
	(21293, 862, 8, 208, 9, 4, 14, '14', 14, 0, 56, '+50.573', 5837502, 43, 18, '1:41.794', '192.777', 1),
	(21294, 862, 807, 10, 12, 16, 15, '15', 15, 0, 56, '+51.213', 5838142, 48, 9, '1:40.977', '194.337', 1),
	(21295, 862, 818, 5, 17, 24, 16, '16', 16, 0, 56, '+51.756', 5838685, 48, 2, '1:40.019', '196.198', 1),
	(21296, 862, 817, 5, 16, 17, 17, '17', 17, 0, 56, '+1:03.156', 5850085, 40, 15, '1:41.251', '193.811', 1),
	(21297, 862, 808, 207, 21, 19, 18, '18', 18, 0, 55, NULL, NULL, 38, 19, '1:42.385', '191.664', 11),
	(21298, 862, 10, 206, 24, 20, 19, '19', 19, 0, 55, NULL, NULL, 41, 21, '1:42.748', '190.987', 11),
	(21299, 862, 819, 206, 25, 21, 20, '20', 20, 0, 55, NULL, NULL, 39, 20, '1:42.621', '191.224', 11),
	(21300, 862, 37, 164, 22, 22, 21, '21', 21, 0, 55, NULL, NULL, 54, 22, '1:43.610', '189.398', 11),
	(21301, 862, 39, 164, 23, 23, 22, '22', 22, 0, 54, NULL, NULL, 40, 23, '1:43.935', '188.806', 12),
	(21302, 862, 5, 207, 20, 18, 23, '23', 23, 0, 53, NULL, NULL, 53, 13, '1:41.190', '193.928', 13),
	(21303, 862, 30, 131, 7, 2, NULL, 'R', 24, 0, 12, NULL, NULL, 9, 24, '1:44.109', '188.490', 61),
	(21304, 863, 20, 9, 1, 1, 1, '1', 1, 25, 57, '1:35:10.990', 5710990, 41, 1, '1:36.379', '202.151', 1),
	(21305, 863, 8, 208, 9, 11, 2, '2', 2, 18, 57, '+3.333', 5714323, 41, 5, '1:37.116', '200.617', 1),
	(21306, 863, 154, 208, 10, 7, 3, '3', 3, 15, 57, '+10.194', 5721184, 42, 3, '1:36.928', '201.006', 1),
	(21307, 863, 17, 9, 2, 3, 4, '4', 4, 12, 57, '+38.788', 5749778, 45, 6, '1:37.437', '199.956', 1),
	(21308, 863, 3, 131, 8, 5, 5, '5', 5, 10, 57, '+55.460', 5766450, 41, 10, '1:38.080', '198.646', 1),
	(21309, 863, 814, 10, 11, 10, 6, '6', 6, 8, 57, '+57.543', 5768533, 41, 18, '1:38.372', '198.056', 1),
	(21310, 863, 4, 6, 5, 9, 7, '7', 7, 6, 57, '+57.803', 5768793, 44, 15, '1:38.203', '198.397', 1),
	(21311, 863, 1, 1, 4, 2, 8, '8', 8, 4, 57, '+58.984', 5769974, 38, 7, '1:37.733', '199.351', 1),
	(21312, 863, 13, 6, 6, 14, 9, '9', 9, 2, 57, '+1:04.999', 5775989, 42, 12, '1:38.123', '198.558', 1),
	(21313, 863, 30, 131, 7, 22, 10, '10', 10, 1, 57, '+1:11.490', 5782480, 39, 13, '1:38.128', '198.548', 1),
	(21314, 863, 815, 15, 15, 8, 11, '11', 11, 0, 57, '+1:12.702', 5783692, 39, 14, '1:38.146', '198.512', 1),
	(21315, 863, 807, 10, 12, 13, 12, '12', 12, 0, 57, '+1:16.539', 5787529, 46, 17, '1:38.312', '198.177', 1),
	(21316, 863, 155, 15, 14, 12, 13, '13', 13, 0, 57, '+1:30.334', 5801324, 54, 2, '1:36.700', '201.480', 1),
	(21317, 863, 818, 5, 17, 17, 14, '14', 14, 0, 57, '+1:33.723', 5804713, 43, 4, '1:37.058', '200.737', 1),
	(21318, 863, 817, 5, 16, 6, 15, '15', 15, 0, 56, NULL, NULL, 42, 8, '1:37.903', '199.005', 11),
	(21319, 863, 808, 207, 21, 18, 16, '16', 16, 0, 56, NULL, NULL, 42, 16, '1:38.305', '198.191', 11),
	(21320, 863, 5, 207, 20, 16, 17, '17', 17, 0, 56, NULL, NULL, 43, 19, '1:38.441', '197.917', 11),
	(21321, 863, 18, 1, 3, 4, 18, '18', 18, 0, 55, NULL, NULL, 47, 9, '1:38.046', '198.714', 43),
	(21322, 863, 10, 206, 24, 23, 19, '19', 19, 0, 55, NULL, NULL, 46, 23, '1:40.323', '194.204', 12),
	(21323, 863, 37, 164, 22, 20, 20, '20', 20, 0, 55, NULL, NULL, 41, 22, '1:40.237', '194.371', 12),
	(21324, 863, 39, 164, 23, 24, 21, '21', 21, 0, 55, NULL, NULL, 48, 20, '1:39.747', '195.326', 12),
	(21325, 863, 811, 3, 19, 15, 22, '22', 22, 0, 54, NULL, NULL, 51, 11, '1:38.087', '198.631', 76),
	(21326, 863, 813, 3, 18, 21, NULL, 'R', 23, 0, 25, NULL, NULL, 14, 21, '1:39.876', '195.073', 29),
	(21327, 863, 819, 206, 25, 19, NULL, 'R', 24, 0, 24, NULL, NULL, 14, 24, '1:41.519', '191.916', 5),
	(21328, 864, 813, 3, 18, 1, 1, '1', 1, 25, 66, '1:39:09.145', 5949145, 26, 6, '1:27.906', '190.635', 1),
	(21329, 864, 4, 6, 5, 2, 2, '2', 2, 18, 66, '+3.195', 5952340, 46, 3, '1:27.390', '191.761', 1),
	(21330, 864, 8, 208, 9, 4, 3, '3', 3, 15, 66, '+3.884', 5953029, 50, 2, '1:26.938', '192.758', 1),
	(21331, 864, 154, 208, 10, 3, 4, '4', 4, 12, 66, '+14.799', 5963944, 53, 1, '1:26.250', '194.295', 1),
	(21332, 864, 155, 15, 14, 9, 5, '5', 5, 10, 66, '+1:04.641', 6013786, 45, 8, '1:28.266', '189.857', 1),
	(21333, 864, 20, 9, 1, 7, 6, '6', 6, 8, 66, '+1:07.576', 6016721, 65, 4, '1:27.768', '190.935', 1),
	(21334, 864, 3, 131, 8, 6, 7, '7', 7, 6, 66, '+1:17.919', 6027064, 45, 7, '1:28.150', '190.107', 1),
	(21335, 864, 1, 1, 4, 24, 8, '8', 8, 4, 66, '+1:18.140', 6027285, 50, 18, '1:28.918', '188.465', 1),
	(21336, 864, 18, 1, 3, 10, 9, '9', 9, 2, 66, '+1:25.246', 6034391, 41, 14, '1:28.624', '189.090', 1),
	(21337, 864, 807, 10, 12, 13, 10, '10', 10, 1, 65, NULL, NULL, 48, 17, '1:28.912', '188.478', 11),
	(21338, 864, 17, 9, 2, 11, 11, '11', 11, 0, 65, NULL, NULL, 44, 5, '1:27.857', '190.741', 11),
	(21339, 864, 818, 5, 17, 14, 12, '12', 12, 0, 65, NULL, NULL, 54, 9, '1:28.308', '189.767', 11),
	(21340, 864, 817, 5, 16, 15, 13, '13', 13, 0, 65, NULL, NULL, 44, 12, '1:28.587', '189.169', 11),
	(21341, 864, 814, 10, 11, 12, 14, '14', 14, 0, 65, NULL, NULL, 44, 10, '1:28.313', '189.756', 11),
	(21342, 864, 13, 6, 6, 16, 15, '15', 15, 0, 65, NULL, NULL, 47, 11, '1:28.448', '189.467', 11),
	(21343, 864, 5, 207, 20, 19, 16, '16', 16, 0, 65, NULL, NULL, 50, 15, '1:28.715', '188.897', 11),
	(21344, 864, 808, 207, 21, 18, 17, '17', 17, 0, 65, NULL, NULL, 48, 16, '1:28.773', '188.773', 11),
	(21345, 864, 10, 206, 24, 21, 18, '18', 18, 0, 64, NULL, NULL, 49, 19, '1:29.599', '187.033', 12),
	(21346, 864, 37, 164, 22, 22, 19, '19', 19, 0, 63, NULL, NULL, 54, 20, '1:30.722', '184.718', 13),
	(21347, 864, 815, 15, 15, 5, NULL, 'R', 20, 0, 37, NULL, NULL, 20, 13, '1:28.605', '189.131', 61),
	(21348, 864, 819, 206, 25, 20, NULL, 'R', 21, 0, 35, NULL, NULL, 29, 22, '1:31.136', '183.879', 26),
	(21349, 864, 39, 164, 23, 23, NULL, 'R', 22, 0, 22, NULL, NULL, 15, 24, '1:32.903', '180.381', 26),
	(21350, 864, 811, 3, 19, 17, NULL, 'R', 23, 0, 12, NULL, NULL, 10, 23, '1:31.822', '182.505', 4),
	(21351, 864, 30, 131, 7, 8, NULL, 'R', 24, 0, 12, NULL, NULL, 4, 21, '1:31.089', '183.973', 4),
	(21352, 865, 17, 9, 2, 1, 1, '1', 1, 25, 78, '1:46:06.557', 6366557, 45, 3, '1:18.805', '152.579', 1),
	(21353, 865, 3, 131, 8, 2, 2, '2', 2, 18, 78, '+0.643', 6367200, 46, 7, '1:18.977', '152.246', 1),
	(21354, 865, 4, 6, 5, 5, 3, '3', 3, 15, 78, '+0.947', 6367504, 45, 5, '1:18.857', '152.478', 1),
	(21355, 865, 20, 9, 1, 9, 4, '4', 4, 12, 78, '+1.343', 6367900, 43, 9, '1:19.076', '152.056', 1),
	(21356, 865, 1, 1, 4, 3, 5, '5', 5, 10, 78, '+4.101', 6370658, 46, 4, '1:18.806', '152.577', 1),
	(21357, 865, 13, 6, 6, 7, 6, '6', 6, 8, 78, '+6.195', 6372752, 41, 10, '1:19.101', '152.008', 1),
	(21358, 865, 814, 10, 11, 14, 7, '7', 7, 6, 78, '+41.537', 6408094, 51, 17, '1:19.757', '150.757', 1),
	(21359, 865, 807, 10, 12, 10, 8, '8', 8, 4, 78, '+42.562', 6409119, 35, 2, '1:18.423', '153.322', 1),
	(21360, 865, 8, 208, 9, 8, 9, '9', 9, 2, 78, '+44.036', 6410593, 51, 12, '1:19.246', '151.730', 1),
	(21361, 865, 811, 3, 19, 13, 10, '10', 10, 1, 78, '+44.516', 6411073, 51, 11, '1:19.187', '151.843', 1),
	(21362, 865, 815, 15, 15, 23, 11, '11', 11, 0, 77, NULL, NULL, 49, 1, '1:17.296', '155.557', 11),
	(21363, 865, 818, 5, 17, 16, 12, '12', 12, 0, 77, NULL, NULL, 25, 8, '1:19.013', '152.177', 11),
	(21364, 865, 5, 207, 20, 17, 13, '13', 13, 0, 77, NULL, NULL, 76, 13, '1:19.305', '151.617', 11),
	(21365, 865, 10, 206, 24, 19, 14, '14', 14, 0, 77, NULL, NULL, 60, 15, '1:19.637', '150.985', 11),
	(21366, 865, 39, 164, 23, 22, 15, '15', 15, 0, 76, NULL, NULL, 44, 19, '1:20.286', '149.764', 12),
	(21367, 865, 18, 1, 3, 12, 16, '16', 16, 0, 70, NULL, NULL, 51, 18, '1:19.923', '150.444', 4),
	(21368, 865, 817, 5, 16, 15, NULL, 'R', 17, 0, 65, NULL, NULL, 44, 16, '1:19.752', '150.767', 31),
	(21369, 865, 819, 206, 25, 21, NULL, 'R', 18, 0, 64, NULL, NULL, 61, 14, '1:19.604', '151.047', 31),
	(21370, 865, 30, 131, 7, 6, NULL, 'R', 19, 0, 63, NULL, NULL, 52, 6, '1:18.904', '152.387', 32),
	(21371, 865, 808, 207, 21, 18, NULL, 'R', 20, 0, 15, NULL, NULL, 12, 20, '1:20.825', '148.765', 10),
	(21372, 865, 155, 15, 14, 11, NULL, 'R', 21, 0, 5, NULL, NULL, 4, 21, '1:25.480', '140.664', 3),
	(21373, 865, 37, 164, 22, 20, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 3),
	(21374, 865, 813, 3, 18, 24, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 3),
	(21375, 865, 154, 208, 10, 4, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 3),
	(21376, 866, 1, 1, 4, 2, 1, '1', 1, 25, 70, '1:32:29.586', 5549586, 59, 6, '1:17.020', '203.837', 1),
	(21377, 866, 154, 208, 10, 7, 2, '2', 2, 18, 70, '+2.513', 5552099, 57, 11, '1:17.264', '203.194', 1),
	(21378, 866, 815, 15, 15, 15, 3, '3', 3, 15, 70, '+5.260', 5554846, 67, 3, '1:16.414', '205.454', 1),
	(21379, 866, 20, 9, 1, 1, 4, '4', 4, 12, 70, '+7.295', 5556881, 70, 1, '1:15.752', '207.249', 1),
	(21380, 866, 4, 6, 5, 3, 5, '5', 5, 10, 70, '+13.411', 5562997, 42, 15, '1:17.820', '201.742', 1),
	(21381, 866, 3, 131, 8, 5, 6, '6', 6, 8, 70, '+13.842', 5563428, 67, 7, '1:17.060', '203.732', 1),
	(21382, 866, 17, 9, 2, 4, 7, '7', 7, 6, 70, '+15.085', 5564671, 62, 8, '1:17.131', '203.544', 1),
	(21383, 866, 8, 208, 9, 12, 8, '8', 8, 4, 70, '+15.567', 5565153, 70, 5, '1:16.764', '204.517', 1),
	(21384, 866, 155, 15, 14, 11, 9, '9', 9, 2, 70, '+24.432', 5574018, 61, 12, '1:17.464', '202.669', 1),
	(21385, 866, 13, 6, 6, 6, 10, '10', 10, 1, 70, '+25.272', 5574858, 69, 2, '1:16.182', '206.080', 1),
	(21386, 866, 814, 10, 11, 8, 11, '11', 11, 0, 70, '+37.693', 5587279, 63, 10, '1:17.219', '203.312', 1),
	(21387, 866, 807, 10, 12, 13, 12, '12', 12, 0, 70, '+46.236', 5595822, 62, 9, '1:17.202', '203.357', 1),
	(21388, 866, 813, 3, 18, 22, 13, '13', 13, 0, 70, '+47.052', 5596638, 67, 13, '1:17.489', '202.604', 1),
	(21389, 866, 817, 5, 16, 14, 14, '14', 14, 0, 70, '+1:04.475', 5614061, 70, 4, '1:16.609', '204.931', 1),
	(21390, 866, 818, 5, 17, 19, 15, '15', 15, 0, 69, NULL, NULL, 55, 17, '1:17.875', '201.600', 11),
	(21391, 866, 18, 1, 3, 10, 16, '16', 16, 0, 69, NULL, NULL, 63, 16, '1:17.843', '201.682', 11),
	(21392, 866, 811, 3, 19, 16, 17, '17', 17, 0, 69, NULL, NULL, 67, 14, '1:17.817', '201.750', 11),
	(21393, 866, 5, 207, 20, 17, 18, '18', 18, 0, 69, NULL, NULL, 62, 19, '1:18.128', '200.947', 11),
	(21394, 866, 808, 207, 21, 18, 19, '19', 19, 0, 69, NULL, NULL, 58, 18, '1:18.093', '201.037', 11),
	(21395, 866, 819, 206, 25, 23, 20, '20', 20, 0, 69, NULL, NULL, 63, 21, '1:20.632', '194.706', 13),
	(21396, 866, 10, 206, 24, 21, 21, '21', 21, 0, 56, NULL, NULL, 47, 22, '1:21.032', '193.745', 22),
	(21397, 866, 30, 131, 7, 9, NULL, 'R', 22, 0, 43, NULL, NULL, 37, 20, '1:18.433', '200.165', 65),
	(21398, 866, 37, 164, 22, 20, NULL, 'R', 23, 0, 24, NULL, NULL, 23, 23, '1:21.535', '192.550', 23),
	(21399, 866, 39, 164, 23, 24, NULL, 'R', 24, 0, 22, NULL, NULL, 12, 24, '1:22.044', '191.355', 22),
	(21400, 867, 4, 6, 5, 11, 1, '1', 1, 25, 57, '1:44:16.649', 6256649, 40, 5, '1:43.666', '188.185', 1),
	(21401, 867, 8, 208, 9, 5, 2, '2', 2, 18, 57, '+6.421', 6263070, 43, 7, '1:43.686', '188.148', 1),
	(21402, 867, 30, 131, 7, 12, 3, '3', 3, 15, 57, '+12.639', 6269288, 43, 3, '1:43.099', '189.220', 1),
	(21403, 867, 17, 9, 2, 19, 4, '4', 4, 12, 57, '+13.628', 6270277, 40, 2, '1:42.717', '189.923', 1),
	(21404, 867, 807, 10, 12, 8, 5, '5', 5, 10, 57, '+19.993', 6276642, 40, 13, '1:44.226', '187.174', 1),
	(21405, 867, 3, 131, 8, 6, 6, '6', 6, 8, 57, '+21.176', 6277825, 54, 1, '1:42.163', '190.953', 1),
	(21406, 867, 814, 10, 11, 10, 7, '7', 7, 6, 57, '+22.866', 6279515, 45, 11, '1:44.101', '187.398', 1),
	(21407, 867, 18, 1, 3, 9, 8, '8', 8, 4, 57, '+24.653', 6281302, 48, 17, '1:44.806', '186.138', 1),
	(21408, 867, 815, 15, 15, 15, 9, '9', 9, 2, 57, '+27.777', 6284426, 43, 4, '1:43.526', '188.439', 1),
	(21409, 867, 811, 3, 19, 14, 10, '10', 10, 1, 57, '+35.961', 6292610, 44, 12, '1:44.111', '187.380', 1),
	(21410, 867, 817, 5, 16, 17, 11, '11', 11, 0, 57, '+37.041', 6293690, 44, 6, '1:43.674', '188.170', 1),
	(21411, 867, 813, 3, 18, 3, 12, '12', 12, 0, 57, '+54.630', 6311279, 43, 10, '1:44.064', '187.465', 1),
	(21412, 867, 808, 207, 21, 20, 13, '13', 13, 0, 57, '+1:15.871', 6332520, 54, 14, '1:44.253', '187.125', 1),
	(21413, 867, 5, 207, 20, 16, 14, '14', 14, 0, 57, '+1:34.654', 6351303, 40, 19, '1:45.294', '185.275', 1),
	(21414, 867, 819, 206, 25, 23, 15, '15', 15, 0, 57, '+1:36.551', 6353200, 43, 22, '1:46.701', '182.832', 1),
	(21415, 867, 13, 6, 6, 13, 16, '16', 16, 0, 56, NULL, NULL, 36, 15, '1:44.431', '186.806', 11),
	(21416, 867, 37, 164, 22, 21, 17, '17', 17, 0, 56, NULL, NULL, 36, 23, '1:46.799', '182.664', 11),
	(21417, 867, 39, 164, 23, 22, 18, '18', 18, 0, 56, NULL, NULL, 42, 21, '1:46.388', '183.370', 11),
	(21418, 867, 1, 1, 4, 2, 19, '19', 19, 0, 55, NULL, NULL, 43, 9, '1:44.007', '187.568', 4),
	(21419, 867, 154, 208, 10, 4, NULL, 'R', 20, 0, 40, NULL, NULL, 38, 8, '1:43.764', '188.007', 40),
	(21420, 867, 20, 9, 1, 1, NULL, 'R', 21, 0, 33, NULL, NULL, 18, 16, '1:44.555', '186.585', 6),
	(21421, 867, 155, 15, 14, 7, NULL, 'R', 22, 0, 33, NULL, NULL, 22, 18, '1:45.082', '185.649', 4),
	(21422, 867, 818, 5, 17, 18, NULL, 'R', 23, 0, 26, NULL, NULL, 22, 20, '1:45.491', '184.929', 4),
	(21423, 867, 10, 206, 24, 0, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 54),
	(21424, 868, 17, 9, 2, 2, 1, '1', 1, 25, 52, '1:25:11.288', 5111288, 49, 4, '1:34.934', '223.393', 1),
	(21425, 868, 4, 6, 5, 1, 2, '2', 2, 18, 52, '+3.060', 5114348, 49, 7, '1:35.385', '222.336', 1),
	(21426, 868, 20, 9, 1, 4, 3, '3', 3, 15, 52, '+4.836', 5116124, 52, 3, '1:34.897', '223.480', 1),
	(21427, 868, 13, 6, 6, 5, 4, '4', 4, 12, 52, '+9.519', 5120807, 50, 5, '1:35.041', '223.141', 1),
	(21428, 868, 8, 208, 9, 6, 5, '5', 5, 10, 52, '+10.314', 5121602, 50, 1, '1:34.661', '224.037', 1),
	(21429, 868, 154, 208, 10, 9, 6, '6', 6, 8, 52, '+17.101', 5128389, 50, 2, '1:34.884', '223.510', 1),
	(21430, 868, 30, 131, 7, 3, 7, '7', 7, 6, 52, '+29.153', 5140441, 52, 6, '1:35.191', '222.789', 1),
	(21431, 868, 1, 1, 4, 8, 8, '8', 8, 4, 52, '+36.463', 5147751, 44, 15, '1:36.173', '220.515', 1),
	(21432, 868, 811, 3, 19, 13, 9, '9', 9, 2, 52, '+43.347', 5154635, 48, 12, '1:35.863', '221.228', 1),
	(21433, 868, 18, 1, 3, 16, 10, '10', 10, 1, 52, '+44.444', 5155732, 52, 14, '1:36.086', '220.714', 1),
	(21434, 868, 155, 15, 14, 17, 11, '11', 11, 0, 52, '+45.370', 5156658, 48, 9, '1:35.478', '222.120', 1),
	(21435, 868, 807, 10, 12, 14, 12, '12', 12, 0, 52, '+47.856', 5159144, 37, 13, '1:35.981', '220.956', 1),
	(21436, 868, 817, 5, 16, 12, 13, '13', 13, 0, 52, '+51.241', 5162529, 49, 8, '1:35.448', '222.190', 1),
	(21437, 868, 818, 5, 17, 23, 14, '14', 14, 0, 52, '+53.313', 5164601, 49, 10, '1:35.514', '222.036', 1),
	(21438, 868, 3, 131, 8, 11, 15, '15', 15, 0, 52, '+57.394', 5168682, 49, 11, '1:35.750', '221.489', 1),
	(21439, 868, 813, 3, 18, 7, 16, '16', 16, 0, 51, NULL, NULL, 34, 17, '1:37.515', '217.480', 11),
	(21440, 868, 5, 207, 20, 19, 17, '17', 17, 0, 51, NULL, NULL, 37, 19, '1:38.050', '216.293', 11),
	(21441, 868, 10, 206, 24, 20, 18, '18', 18, 0, 51, NULL, NULL, 50, 16, '1:37.422', '217.687', 11),
	(21442, 868, 819, 206, 25, 24, 19, '19', 19, 0, 51, NULL, NULL, 50, 18, '1:38.008', '216.386', 11),
	(21443, 868, 37, 164, 22, 21, 20, '20', 20, 0, 50, NULL, NULL, 44, 21, '1:39.618', '212.889', 12),
	(21444, 868, 39, 164, 23, 22, 21, '21', 21, 0, 50, NULL, NULL, 50, 20, '1:38.339', '215.658', 12),
	(21445, 868, 815, 15, 15, 15, NULL, 'R', 22, 0, 11, NULL, NULL, 3, 22, '1:39.781', '212.541', 4),
	(21446, 868, 814, 10, 11, 10, NULL, 'R', 23, 0, 2, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21447, 868, 808, 207, 21, 18, NULL, 'W', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 5),
	(21448, 869, 4, 6, 5, 1, 1, '1', 1, 25, 67, '1:31:05.862', 5465862, 66, 2, '1:19.044', '208.319', 1),
	(21449, 869, 18, 1, 3, 6, 2, '2', 2, 18, 67, '+6.949', 5472811, 67, 8, '1:19.469', '207.205', 1),
	(21450, 869, 8, 208, 9, 10, 3, '3', 3, 15, 67, '+16.409', 5482271, 62, 13, '1:19.719', '206.555', 1),
	(21451, 869, 155, 15, 14, 12, 4, '4', 4, 12, 67, '+21.925', 5487787, 56, 9, '1:19.485', '207.163', 1),
	(21452, 869, 20, 9, 1, 2, 5, '5', 5, 10, 67, '+23.732', 5489594, 61, 4, '1:19.161', '208.011', 1),
	(21453, 869, 815, 15, 15, 17, 6, '6', 6, 8, 67, '+27.896', 5493758, 62, 6, '1:19.270', '207.725', 1),
	(21454, 869, 30, 131, 7, 3, 7, '7', 7, 6, 67, '+28.970', 5494832, 57, 1, '1:18.725', '209.163', 1),
	(21455, 869, 17, 9, 2, 8, 8, '8', 8, 4, 67, '+46.941', 5512803, 59, 14, '1:19.794', '206.361', 1),
	(21456, 869, 807, 10, 12, 4, 9, '9', 9, 2, 67, '+48.162', 5514024, 56, 7, '1:19.372', '207.458', 1),
	(21457, 869, 3, 131, 8, 21, 10, '10', 10, 1, 67, '+48.889', 5514751, 59, 3, '1:19.105', '208.158', 1),
	(21458, 869, 814, 10, 11, 9, 11, '11', 11, 0, 67, '+59.227', 5525089, 67, 12, '1:19.717', '206.560', 1),
	(21459, 869, 13, 6, 6, 13, 12, '12', 12, 0, 67, '+71.428', 5537290, 67, 5, '1:19.225', '207.843', 1),
	(21460, 869, 817, 5, 16, 11, 13, '13', 13, 0, 67, '+76.829', 5542691, 44, 18, '1:20.066', '205.660', 1),
	(21461, 869, 818, 5, 17, 15, 14, '14', 14, 0, 67, '+76.965', 5542827, 59, 11, '1:19.645', '206.747', 1),
	(21462, 869, 813, 3, 18, 5, 15, '15', 15, 0, 66, NULL, NULL, 59, 10, '1:19.607', '206.846', 11),
	(21463, 869, 808, 207, 21, 18, 16, '16', 16, 0, 66, NULL, NULL, 62, 16, '1:19.997', '205.837', 11),
	(21464, 869, 811, 3, 19, 14, 17, '17', 17, 0, 66, NULL, NULL, 62, 15, '1:19.894', '206.103', 11),
	(21465, 869, 154, 208, 10, 19, 18, '18', 18, 0, 66, NULL, NULL, 60, 17, '1:20.013', '205.796', 11),
	(21466, 869, 5, 207, 20, 16, 19, '19', 19, 0, 65, NULL, NULL, 61, 20, '1:20.596', '204.307', 12),
	(21467, 869, 819, 206, 25, 20, 20, '20', 20, 0, 65, NULL, NULL, 45, 21, '1:21.753', '201.416', 12),
	(21468, 869, 37, 164, 22, 23, 21, '21', 21, 0, 64, NULL, NULL, 51, 23, '1:22.407', '199.817', 13),
	(21469, 869, 10, 206, 24, 22, 22, '22', 22, 0, 64, NULL, NULL, 54, 24, '1:22.778', '198.922', 13),
	(21470, 869, 39, 164, 23, 24, 23, '23', 23, 0, 64, NULL, NULL, 55, 22, '1:21.788', '201.330', 13),
	(21471, 869, 1, 1, 4, 7, NULL, 'R', 24, 0, 56, NULL, NULL, 34, 19, '1:20.091', '205.596', 45),
	(21472, 870, 1, 1, 4, 1, 1, '1', 1, 25, 69, '1:41:05.503', 6065503, 65, 4, '1:25.677', '184.082', 1),
	(21473, 870, 8, 208, 9, 5, 2, '2', 2, 18, 69, '+1.032', 6066535, 41, 6, '1:25.728', '183.972', 1),
	(21474, 870, 154, 208, 10, 2, 3, '3', 3, 15, 69, '+10.518', 6076021, 59, 13, '1:26.050', '183.284', 1),
	(21475, 870, 20, 9, 1, 3, 4, '4', 4, 12, 69, '+11.614', 6077117, 68, 1, '1:24.136', '187.453', 1),
	(21476, 870, 4, 6, 5, 6, 5, '5', 5, 10, 69, '+26.653', 6092156, 65, 7, '1:25.738', '183.951', 1),
	(21477, 870, 18, 1, 3, 4, 6, '6', 6, 8, 69, '+30.243', 6095746, 58, 10, '1:25.831', '183.751', 1),
	(21478, 870, 811, 3, 19, 9, 7, '7', 7, 6, 69, '+33.899', 6099402, 65, 16, '1:26.248', '182.863', 1),
	(21479, 870, 17, 9, 2, 11, 8, '8', 8, 4, 69, '+34.458', 6099961, 41, 3, '1:25.402', '184.674', 1),
	(21480, 870, 13, 6, 6, 7, 9, '9', 9, 2, 69, '+38.350', 6103853, 54, 11, '1:25.920', '183.561', 1),
	(21481, 870, 3, 131, 8, 13, 10, '10', 10, 1, 69, '+51.234', 6116737, 58, 9, '1:25.830', '183.753', 1),
	(21482, 870, 807, 10, 12, 10, 11, '11', 11, 0, 69, '+57.283', 6122786, 60, 15, '1:26.073', '183.235', 1),
	(21483, 870, 814, 10, 11, 12, 12, '12', 12, 0, 69, '+1:02.887', 6128390, 57, 12, '1:25.976', '183.441', 1),
	(21484, 870, 813, 3, 18, 8, 13, '13', 13, 0, 69, '+1:03.606', 6129109, 63, 5, '1:25.723', '183.983', 1),
	(21485, 870, 815, 15, 15, 14, 14, '14', 14, 0, 69, '+1:04.494', 6129997, 65, 2, '1:25.218', '185.073', 1),
	(21486, 870, 817, 5, 16, 18, 15, '15', 15, 0, 68, NULL, NULL, 59, 17, '1:26.508', '182.313', 11),
	(21487, 870, 818, 5, 17, 16, 16, '16', 16, 0, 68, NULL, NULL, 66, 14, '1:26.061', '183.260', 11),
	(21488, 870, 5, 207, 20, 19, 17, '17', 17, 0, 68, NULL, NULL, 62, 18, '1:26.595', '182.130', 11),
	(21489, 870, 155, 15, 14, 15, 18, '18', 18, 0, 67, NULL, NULL, 61, 8, '1:25.745', '183.936', 12),
	(21490, 870, 808, 207, 21, 20, 19, '19', 19, 0, 67, NULL, NULL, 59, 20, '1:27.629', '179.981', 12),
	(21491, 870, 819, 206, 25, 21, 20, '20', 20, 0, 67, NULL, NULL, 22, 22, '1:28.727', '177.754', 12),
	(21492, 870, 10, 206, 24, 22, 21, '21', 21, 0, 66, NULL, NULL, 55, 21, '1:28.447', '178.316', 13),
	(21493, 870, 37, 164, 22, 23, 22, '22', 22, 0, 66, NULL, NULL, 56, 23, '1:28.765', '177.678', 13),
	(21494, 870, 39, 164, 23, 24, NULL, 'R', 23, 0, 60, NULL, NULL, 56, 24, '1:29.506', '176.207', 22),
	(21495, 870, 30, 131, 7, 17, NULL, 'R', 24, 0, 58, NULL, NULL, 56, 19, '1:26.778', '181.746', 45),
	(21496, 871, 18, 1, 3, 1, 1, '1', 1, 25, 44, '1:29:08.530', 5348530, 40, 10, '1:54.293', '220.611', 1),
	(21497, 871, 20, 9, 1, 10, 2, '2', 2, 18, 44, '+13.624', 5362154, 39, 9, '1:54.198', '220.795', 1),
	(21498, 871, 8, 208, 9, 3, 3, '3', 3, 15, 44, '+25.334', 5373864, 34, 5, '1:53.640', '221.879', 1),
	(21499, 871, 807, 10, 12, 11, 4, '4', 4, 12, 44, '+27.843', 5376373, 40, 6, '1:53.760', '221.645', 1),
	(21500, 871, 13, 6, 6, 14, 5, '5', 5, 10, 44, '+29.845', 5378375, 30, 3, '1:53.464', '222.223', 1),
	(21501, 871, 17, 9, 2, 12, 6, '6', 6, 8, 44, '+31.244', 5379774, 42, 7, '1:53.768', '221.629', 1),
	(21502, 871, 30, 131, 7, 13, 7, '7', 7, 6, 44, '+53.374', 5401904, 37, 4, '1:53.507', '222.139', 1),
	(21503, 871, 818, 5, 17, 15, 8, '8', 8, 4, 44, '+58.865', 5407395, 31, 8, '1:53.995', '221.188', 1),
	(21504, 871, 817, 5, 16, 16, 9, '9', 9, 2, 44, '+62.982', 5411512, 42, 12, '1:54.605', '220.011', 1),
	(21505, 871, 814, 10, 11, 9, 10, '10', 10, 1, 44, '+63.783', 5412313, 28, 11, '1:54.562', '220.093', 1),
	(21506, 871, 3, 131, 8, 23, 11, '11', 11, 0, 44, '+65.111', 5413641, 39, 2, '1:53.073', '222.992', 1),
	(21507, 871, 811, 3, 19, 17, 17, '17', 12, 0, 44, '+71.529', 5420059, 43, 1, '1:52.822', '223.488', 1),
	(21508, 871, 155, 15, 14, 2, 13, '13', 13, 0, 44, '+116.119', 5464649, 26, 13, '1:55.598', '218.121', 1),
	(21509, 871, 808, 207, 21, 19, 14, '14', 14, 0, 43, NULL, NULL, 28, 15, '1:56.741', '215.985', 11),
	(21510, 871, 10, 206, 24, 20, 15, '15', 15, 0, 43, NULL, NULL, 30, 16, '1:56.956', '215.588', 11),
	(21511, 871, 819, 206, 25, 22, 16, '16', 16, 0, 43, NULL, NULL, 27, 18, '1:57.939', '213.791', 11),
	(21512, 871, 5, 207, 20, 18, 17, '17', 17, 0, 43, NULL, NULL, 33, 14, '1:56.475', '216.479', 11),
	(21513, 871, 37, 164, 22, 21, 18, '18', 18, 0, 43, NULL, NULL, 30, 17, '1:57.315', '214.929', 11),
	(21514, 871, 39, 164, 23, 24, NULL, 'R', 19, 0, 29, NULL, NULL, 16, 19, '1:59.113', '211.684', 20),
	(21515, 871, 813, 3, 18, 6, NULL, 'R', 20, 0, 4, NULL, NULL, 4, 20, '2:56.181', '143.116', 4),
	(21516, 871, 815, 15, 15, 4, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21517, 871, 4, 6, 5, 5, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21518, 871, 1, 1, 4, 7, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21519, 871, 154, 208, 10, 8, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21520, 872, 1, 1, 4, 1, 1, '1', 1, 25, 53, '1:19:41.221', 4781221, 52, 5, '1:28.427', '235.841', 1),
	(21521, 872, 815, 15, 15, 12, 2, '2', 2, 18, 53, '+4.356', 4785577, 53, 2, '1:27.562', '238.171', 1),
	(21522, 872, 4, 6, 5, 10, 3, '3', 3, 15, 53, '+20.594', 4801815, 44, 11, '1:28.835', '234.758', 1),
	(21523, 872, 13, 6, 6, 3, 4, '4', 4, 12, 53, '+29.667', 4810888, 33, 12, '1:28.914', '234.550', 1),
	(21524, 872, 8, 208, 9, 7, 5, '5', 5, 10, 53, '+30.881', 4812102, 52, 17, '1:29.109', '234.036', 1),
	(21525, 872, 30, 131, 7, 4, 6, '6', 6, 8, 53, '+31.259', 4812480, 51, 3, '1:27.718', '237.748', 1),
	(21526, 872, 3, 131, 8, 6, 7, '7', 7, 6, 53, '+33.550', 4814771, 53, 1, '1:27.239', '239.053', 1),
	(21527, 872, 814, 10, 11, 9, 8, '8', 8, 4, 53, '+41.057', 4822278, 51, 16, '1:29.068', '234.144', 1),
	(21528, 872, 155, 15, 14, 8, 9, '9', 9, 2, 53, '+43.898', 4825119, 39, 14, '1:29.032', '234.239', 1),
	(21529, 872, 811, 3, 19, 13, 10, '10', 10, 1, 53, '+48.144', 4829365, 52, 10, '1:28.742', '235.004', 1),
	(21530, 872, 813, 3, 18, 22, 11, '11', 11, 0, 53, '+48.682', 4829903, 51, 4, '1:28.053', '236.843', 1),
	(21531, 872, 817, 5, 16, 14, 12, '12', 12, 0, 53, '+50.316', 4831537, 46, 7, '1:28.621', '235.325', 1),
	(21532, 872, 816, 208, 10, 15, 13, '13', 13, 0, 53, '+1:15.861', 4857082, 52, 8, '1:28.677', '235.177', 1),
	(21533, 872, 5, 207, 20, 17, 14, '14', 14, 0, 52, NULL, NULL, 46, 19, '1:29.399', '233.277', 11),
	(21534, 872, 808, 207, 21, 18, 15, '15', 15, 0, 52, NULL, NULL, 46, 15, '1:29.066', '234.149', 11),
	(21535, 872, 819, 206, 25, 20, 16, '16', 16, 0, 52, NULL, NULL, 44, 20, '1:29.753', '232.357', 11),
	(21536, 872, 10, 206, 24, 19, 17, '17', 17, 0, 52, NULL, NULL, 50, 21, '1:29.888', '232.008', 11),
	(21537, 872, 37, 164, 22, 23, 18, '18', 18, 0, 52, NULL, NULL, 51, 22, '1:30.398', '230.699', 11),
	(21538, 872, 39, 164, 23, 21, 19, '19', 19, 0, 52, NULL, NULL, 44, 23, '1:31.086', '228.957', 11),
	(21539, 872, 17, 9, 2, 11, 20, '20', 20, 0, 51, NULL, NULL, 43, 18, '1:29.202', '233.792', 76),
	(21540, 872, 807, 10, 12, 24, 21, '21', 21, 0, 50, NULL, NULL, 46, 6, '1:28.578', '235.439', 23),
	(21541, 872, 20, 9, 1, 5, 22, '22', 22, 0, 47, NULL, NULL, 46, 9, '1:28.713', '235.081', 91),
	(21542, 872, 18, 1, 3, 2, NULL, 'R', 23, 0, 32, NULL, NULL, 31, 13, '1:28.926', '234.518', 32),
	(21543, 872, 818, 5, 17, 16, NULL, 'R', 24, 0, 8, NULL, NULL, 6, 24, '1:31.962', '226.776', 22),
	(21544, 873, 20, 9, 1, 3, 1, '1', 1, 25, 59, '2:00:26.144', 7226144, 50, 3, '1:52.134', '162.865', 1),
	(21545, 873, 18, 1, 3, 4, 2, '2', 2, 18, 59, '+8.959 sec', 7235103, 47, 4, '1:52.625', '162.155', 1),
	(21546, 873, 4, 6, 5, 5, 3, '3', 3, 15, 59, '+15.227', 7241371, 53, 5, '1:52.709', '162.034', 1),
	(21547, 873, 814, 10, 11, 6, 4, '4', 4, 12, 59, '+19.063', 7245207, 54, 7, '1:52.931', '161.716', 1),
	(21548, 873, 3, 131, 8, 10, 5, '5', 5, 10, 59, '+34.784', 7260928, 55, 12, '1:53.897', '160.344', 1),
	(21549, 873, 8, 208, 9, 12, 6, '6', 6, 8, 59, '+35.759', 7261903, 53, 11, '1:53.785', '160.502', 1),
	(21550, 873, 154, 208, 10, 8, 7, '7', 7, 6, 59, '+36.698', 7262842, 56, 14, '1:54.123', '160.027', 1),
	(21551, 873, 13, 6, 6, 13, 8, '8', 8, 4, 59, '+42.829', 7268973, 47, 13, '1:53.997', '160.204', 1),
	(21552, 873, 817, 5, 16, 15, 9, '9', 9, 2, 59, '+45.820', 7271964, 53, 15, '1:54.267', '159.825', 1),
	(21553, 873, 815, 15, 15, 14, 10, '10', 10, 1, 59, '+50.619', 7276763, 51, 6, '1:52.778', '161.935', 1),
	(21554, 873, 17, 9, 2, 7, 11, '11', 11, 0, 59, '+87.175', 7313319, 53, 10, '1:53.726', '160.585', 1),
	(21555, 873, 10, 206, 24, 20, 12, '12', 12, 0, 59, '+91.918', 7318062, 30, 21, '1:56.057', '157.360', 1),
	(21556, 873, 155, 15, 14, 17, 13, '13', 13, 0, 59, '+97.141', 7323285, 52, 2, '1:51.690', '163.513', 1),
	(21557, 873, 807, 10, 12, 11, 14, '14', 14, 0, 59, '+99.413', 7325557, 52, 1, '1:51.033', '164.480', 1),
	(21558, 873, 5, 207, 20, 19, 15, '15', 15, 0, 59, '+107.967', 7334111, 48, 18, '1:55.233', '158.485', 1),
	(21559, 873, 819, 206, 25, 21, 16, '16', 16, 0, 59, '+132.925', 7359069, 37, 22, '1:56.486', '156.781', 1),
	(21560, 873, 37, 164, 22, 24, 17, '17', 17, 0, 58, NULL, NULL, 48, 23, '1:57.671', '155.202', 11),
	(21561, 873, 811, 3, 19, 22, 18, '18', 18, 0, 57, NULL, NULL, 27, 9, '1:53.610', '160.749', 31),
	(21562, 873, 808, 207, 21, 18, 19, '19', 19, 0, 57, NULL, NULL, 44, 17, '1:55.140', '158.613', 12),
	(21563, 873, 818, 5, 17, 16, NULL, 'R', 20, 0, 38, NULL, NULL, 28, 8, '1:53.510', '160.891', 4),
	(21564, 873, 30, 131, 7, 9, NULL, 'R', 21, 0, 38, NULL, NULL, 26, 20, '1:56.047', '157.374', 4),
	(21565, 873, 813, 3, 18, 2, NULL, 'R', 22, 0, 36, NULL, NULL, 27, 16, '1:55.120', '158.641', 9),
	(21566, 873, 39, 164, 23, 23, NULL, 'R', 23, 0, 30, NULL, NULL, 26, 24, '1:58.507', '154.107', 3),
	(21567, 873, 1, 1, 4, 1, NULL, 'R', 24, 0, 22, NULL, NULL, 14, 19, '1:55.541', '158.063', 6),
	(21568, 874, 20, 9, 1, 1, 1, '1', 1, 25, 53, '1:28:56.242', 5336242, 52, 1, '1:35.774', '218.276', 1),
	(21569, 874, 13, 6, 6, 10, 2, '2', 2, 18, 53, '+20.639', 5356881, 50, 5, '1:36.894', '215.753', 1),
	(21570, 874, 155, 15, 14, 3, 3, '3', 3, 15, 53, '+24.538', 5360780, 52, 3, '1:36.679', '216.233', 1),
	(21571, 874, 18, 1, 3, 8, 4, '4', 4, 12, 53, '+25.098', 5361340, 51, 2, '1:36.606', '216.396', 1),
	(21572, 874, 1, 1, 4, 9, 5, '5', 5, 10, 53, '+46.490', 5382732, 45, 11, '1:37.760', '213.842', 1),
	(21573, 874, 8, 208, 9, 7, 6, '6', 6, 8, 53, '+50.424', 5386666, 49, 13, '1:37.886', '213.566', 1),
	(21574, 874, 807, 10, 12, 15, 7, '7', 7, 6, 53, '+51.159', 5387401, 46, 14, '1:37.938', '213.453', 1),
	(21575, 874, 813, 3, 18, 12, 8, '8', 8, 4, 53, '+52.364', 5388606, 45, 12, '1:37.771', '213.818', 1),
	(21576, 874, 17, 9, 2, 2, 9, '9', 9, 2, 53, '+54.675', 5390917, 49, 7, '1:37.128', '215.233', 1),
	(21577, 874, 817, 5, 16, 14, 10, '10', 10, 1, 53, '+66.919', 5403161, 50, 8, '1:37.455', '214.511', 1),
	(21578, 874, 30, 131, 7, 23, 11, '11', 11, 0, 53, '+67.769', 5404011, 43, 6, '1:36.942', '215.646', 1),
	(21579, 874, 814, 10, 11, 11, 12, '12', 12, 0, 53, '+83.460', 5419702, 48, 10, '1:37.535', '214.335', 1),
	(21580, 874, 818, 5, 17, 19, 13, '13', 13, 0, 53, '+88.645', 5424887, 39, 9, '1:37.533', '214.339', 1),
	(21581, 874, 811, 3, 19, 16, 14, '14', 14, 0, 53, '+88.709', 5424951, 44, 4, '1:36.819', '215.920', 1),
	(21582, 874, 5, 207, 20, 17, 15, '15', 15, 0, 52, NULL, NULL, 52, 15, '1:38.043', '213.224', 11),
	(21583, 874, 10, 206, 24, 18, 16, '16', 16, 0, 52, NULL, NULL, 48, 18, '1:38.756', '211.685', 11),
	(21584, 874, 808, 207, 21, 22, 17, '17', 17, 0, 52, NULL, NULL, 47, 17, '1:38.344', '212.572', 11),
	(21585, 874, 37, 164, 22, 20, 18, '18', 18, 0, 52, NULL, NULL, 50, 20, '1:39.351', '210.417', 11),
	(21586, 874, 154, 208, 10, 4, 19, '19', 19, 0, 51, NULL, NULL, 32, 16, '1:38.277', '212.717', 12),
	(21587, 874, 819, 206, 25, 21, NULL, 'R', 20, 0, 37, NULL, NULL, 34, 21, '1:40.493', '208.026', 5),
	(21588, 874, 39, 164, 23, 24, NULL, 'R', 21, 0, 32, NULL, NULL, 21, 22, '1:41.388', '206.190', 76),
	(21589, 874, 815, 15, 15, 5, NULL, 'R', 22, 0, 18, NULL, NULL, 17, 19, '1:38.983', '211.199', 20),
	(21590, 874, 4, 6, 5, 6, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21591, 874, 3, 131, 8, 13, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21592, 875, 20, 9, 1, 2, 1, '1', 1, 25, 55, '1:36:28.651', 5788651, 55, 5, '1:42.499', '197.211', 1),
	(21593, 875, 17, 9, 2, 1, 2, '2', 2, 18, 55, '+8.231', 5796882, 54, 1, '1:42.037', '198.104', 1),
	(21594, 875, 4, 6, 5, 4, 3, '3', 3, 15, 55, '+13.944', 5802595, 52, 3, '1:42.442', '197.321', 1),
	(21595, 875, 13, 6, 6, 6, 4, '4', 4, 12, 55, '+20.168', 5808819, 48, 2, '1:42.242', '197.707', 1),
	(21596, 875, 8, 208, 9, 5, 5, '5', 5, 10, 55, '+36.739', 5825390, 51, 11, '1:42.822', '196.592', 1),
	(21597, 875, 807, 10, 12, 8, 6, '6', 6, 8, 55, '+45.301', 5833952, 54, 6, '1:42.645', '196.931', 1),
	(21598, 875, 154, 208, 10, 7, 7, '7', 7, 6, 55, '+54.812', 5843463, 44, 10, '1:42.783', '196.666', 1),
	(21599, 875, 818, 5, 17, 16, 8, '8', 8, 4, 55, '+69.589', 5858240, 48, 8, '1:42.721', '196.785', 1),
	(21600, 875, 817, 5, 16, 21, 9, '9', 9, 2, 55, '+71.787', 5860438, 45, 12, '1:43.148', '195.970', 1),
	(21601, 875, 1, 1, 4, 3, 10, '10', 10, 1, 55, '+79.692', 5868343, 49, 9, '1:42.721', '196.785', 1),
	(21602, 875, 815, 15, 15, 12, 11, '11', 11, 0, 55, '+80.062', 5868713, 49, 4, '1:42.495', '197.219', 1),
	(21603, 875, 814, 10, 11, 14, 12, '12', 12, 0, 55, '+84.448', 5873099, 48, 15, '1:43.517', '195.272', 1),
	(21604, 875, 30, 131, 7, 10, 13, '13', 13, 0, 55, '+89.241', 5877892, 49, 13, '1:43.184', '195.902', 1),
	(21605, 875, 813, 3, 18, 15, 14, '14', 14, 0, 55, '+94.924', 5883575, 55, 7, '1:42.679', '196.865', 1),
	(21606, 875, 811, 3, 19, 17, 15, '15', 15, 0, 55, '+96.902', 5885553, 49, 14, '1:43.411', '195.472', 1),
	(21607, 875, 808, 207, 21, 18, 16, '16', 16, 0, 54, NULL, NULL, 50, 18, '1:45.013', '192.490', 11),
	(21608, 875, 5, 207, 20, 19, 17, '17', 17, 0, 54, NULL, NULL, 43, 17, '1:44.955', '192.596', 11),
	(21609, 875, 10, 206, 24, 20, 18, '18', 18, 0, 54, NULL, NULL, 42, 19, '1:45.236', '192.082', 11),
	(21610, 875, 819, 206, 25, 24, 19, '19', 19, 0, 53, NULL, NULL, 52, 16, '1:44.462', '193.505', 12),
	(21611, 875, 39, 164, 23, 23, 20, '20', 20, 0, 53, NULL, NULL, 39, 21, '1:47.068', '188.795', 12),
	(21612, 875, 37, 164, 22, 22, NULL, 'R', 21, 0, 16, NULL, NULL, 9, 22, '1:49.861', '183.996', 37),
	(21613, 875, 155, 15, 14, 13, NULL, 'R', 22, 0, 16, NULL, NULL, 3, 20, '1:47.066', '188.799', 130),
	(21614, 875, 3, 131, 8, 9, NULL, 'R', 23, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21615, 875, 18, 1, 3, 11, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21616, 876, 20, 9, 1, 1, 1, '1', 1, 25, 60, '1:31:10.744', 5470744, 60, 4, '1:28.723', '207.950', 1),
	(21617, 876, 4, 6, 5, 5, 2, '2', 2, 18, 60, '+9.437', 5480181, 60, 3, '1:28.630', '208.168', 1),
	(21618, 876, 17, 9, 2, 2, 3, '3', 3, 15, 60, '+13.217', 5483961, 59, 6, '1:29.029', '207.235', 1),
	(21619, 876, 1, 1, 4, 3, 4, '4', 4, 12, 60, '+13.909', 5484653, 58, 5, '1:28.944', '207.433', 1),
	(21620, 876, 18, 1, 3, 4, 5, '5', 5, 10, 60, '+26.266', 5497010, 60, 1, '1:28.203', '209.176', 1),
	(21621, 876, 13, 6, 6, 6, 6, '6', 6, 8, 60, '+44.674', 5515418, 59, 11, '1:29.283', '206.646', 1),
	(21622, 876, 8, 208, 9, 7, 7, '7', 7, 6, 60, '+45.227', 5515971, 54, 12, '1:29.354', '206.482', 1),
	(21623, 876, 807, 10, 12, 12, 8, '8', 8, 4, 60, '+54.998', 5525742, 60, 10, '1:29.230', '206.769', 1),
	(21624, 876, 154, 208, 10, 11, 9, '9', 9, 2, 60, '+56.103', 5526847, 57, 15, '1:29.522', '206.094', 1),
	(21625, 876, 811, 3, 19, 13, 10, '10', 10, 1, 60, '+1:14.975', 5545719, 60, 2, '1:28.431', '208.637', 1),
	(21626, 876, 3, 131, 8, 10, 11, '11', 11, 0, 60, '+1:21.694', 5552438, 59, 14, '1:29.492', '206.163', 1),
	(21627, 876, 814, 10, 11, 16, 12, '12', 12, 0, 60, '+1:22.815', 5553559, 59, 7, '1:29.086', '207.103', 1),
	(21628, 876, 817, 5, 16, 15, 13, '13', 13, 0, 60, '+1:26.064', 5556808, 57, 13, '1:29.440', '206.283', 1),
	(21629, 876, 155, 15, 14, 17, 14, '14', 14, 0, 60, '+1:26.495', 5557239, 51, 8, '1:29.204', '206.829', 1),
	(21630, 876, 818, 5, 17, 18, 15, '15', 15, 0, 59, NULL, NULL, 59, 17, '1:30.091', '204.792', 11),
	(21631, 876, 813, 3, 18, 9, 16, '16', 16, 0, 59, NULL, NULL, 50, 16, '1:30.067', '204.847', 11),
	(21632, 876, 808, 207, 21, 19, 17, '17', 17, 0, 59, NULL, NULL, 58, 19, '1:31.163', '202.384', 11),
	(21633, 876, 5, 207, 20, 20, 18, '18', 18, 0, 59, NULL, NULL, 57, 18, '1:30.786', '203.225', 11),
	(21634, 876, 819, 206, 25, 24, 19, '19', 19, 0, 59, NULL, NULL, 55, 20, '1:31.366', '201.935', 11),
	(21635, 876, 10, 206, 24, 21, 20, '20', 20, 0, 58, NULL, NULL, 56, 21, '1:31.721', '201.153', 12),
	(21636, 876, 39, 164, 23, 23, 21, '21', 21, 0, 58, NULL, NULL, 53, 22, '1:32.161', '200.193', 12),
	(21637, 876, 30, 131, 7, 14, 22, '22', 22, 0, 55, NULL, NULL, 53, 9, '1:29.230', '206.769', 31),
	(21638, 876, 37, 164, 22, 22, NULL, 'R', 23, 0, 43, NULL, NULL, 39, 24, '1:32.864', '198.677', 3),
	(21639, 876, 815, 15, 15, 8, NULL, 'R', 24, 0, 21, NULL, NULL, 17, 23, '1:32.208', '200.091', 3),
	(21640, 877, 8, 208, 9, 4, 1, '1', 1, 25, 55, '1:45:58.667', 6358667, 50, 3, '1:44.458', '191.410', 1),
	(21641, 877, 4, 6, 5, 6, 2, '2', 2, 18, 55, '+0.852', 6359519, 53, 2, '1:44.090', '192.087', 1),
	(21642, 877, 20, 9, 1, 24, 3, '3', 3, 15, 55, '+4.163', 6362830, 54, 1, '1:43.964', '192.320', 1),
	(21643, 877, 18, 1, 3, 5, 4, '4', 4, 12, 55, '+7.787', 6366454, 50, 4, '1:44.533', '191.273', 1),
	(21644, 877, 813, 3, 18, 3, 5, '5', 5, 10, 55, '+13.007', 6371674, 55, 5, '1:44.833', '190.726', 1),
	(21645, 877, 155, 15, 14, 15, 6, '6', 6, 8, 55, '+22.076', 6380743, 55, 8, '1:45.423', '189.658', 1),
	(21646, 877, 13, 6, 6, 8, 7, '7', 7, 6, 55, '+22.896', 6381563, 53, 11, '1:45.700', '189.161', 1),
	(21647, 877, 811, 3, 19, 14, 8, '8', 8, 4, 55, '+23.542', 6382209, 49, 10, '1:45.693', '189.174', 1),
	(21648, 877, 814, 10, 11, 12, 9, '9', 9, 2, 55, '+24.160', 6382827, 53, 9, '1:45.617', '189.310', 1),
	(21649, 877, 817, 5, 16, 16, 10, '10', 10, 1, 55, '+27.463', 6386130, 53, 12, '1:45.903', '188.799', 1),
	(21650, 877, 30, 131, 7, 13, 11, '11', 11, 0, 55, '+28.075', 6386742, 51, 6, '1:45.225', '190.015', 1),
	(21651, 877, 818, 5, 17, 17, 12, '12', 12, 0, 55, '+34.9', 6393567, 53, 13, '1:46.113', '188.425', 1),
	(21652, 877, 5, 207, 20, 18, 13, '13', 13, 0, 55, '+47.764', 6406431, 51, 15, '1:47.115', '186.662', 1),
	(21653, 877, 10, 206, 24, 21, 14, '14', 14, 0, 55, '+56.473', 6415140, 54, 18, '1:47.661', '185.716', 1),
	(21654, 877, 815, 15, 15, 11, 15, '15', 15, 0, 55, '+56.768', 6415435, 54, 7, '1:45.410', '189.682', 1),
	(21655, 877, 808, 207, 21, 20, 16, '16', 16, 0, 55, '+64.595', 6423262, 50, 19, '1:48.308', '184.606', 1),
	(21656, 877, 37, 164, 22, 22, 17, '17', 17, 0, 55, '+71.778', 6430445, 47, 20, '1:48.619', '184.078', 1),
	(21657, 877, 819, 206, 25, 19, NULL, 'R', 18, 0, 41, NULL, NULL, 33, 21, '1:49.079', '183.302', 31),
	(21658, 877, 154, 208, 10, 9, NULL, 'R', 19, 0, 37, NULL, NULL, 36, 17, '1:47.521', '185.958', 4),
	(21659, 877, 17, 9, 2, 2, NULL, 'R', 20, 0, 37, NULL, NULL, 32, 14, '1:46.959', '186.935', 4),
	(21660, 877, 1, 1, 4, 1, NULL, 'R', 21, 0, 19, NULL, NULL, 19, 16, '1:47.266', '186.400', 10),
	(21661, 877, 39, 164, 23, 23, NULL, 'R', 22, 0, 7, NULL, NULL, 6, 23, '1:52.238', '178.142', 4),
	(21662, 877, 3, 131, 8, 7, NULL, 'R', 23, 0, 7, NULL, NULL, 4, 22, '1:49.340', '182.864', 4),
	(21663, 877, 807, 10, 12, 10, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21664, 878, 1, 1, 4, 2, 1, '1', 1, 25, 56, '1:35:55.269', 5755269, 55, 5, '1:39.709', '199.047', 1),
	(21665, 878, 20, 9, 1, 1, 2, '2', 2, 18, 56, '+0.675', 5755944, 56, 1, '1:39.347', '199.772', 1),
	(21666, 878, 4, 6, 5, 7, 3, '3', 3, 15, 56, '+39.229', 5794498, 56, 4, '1:39.672', '199.121', 1),
	(21667, 878, 13, 6, 6, 11, 4, '4', 4, 12, 56, '+46.013', 5801282, 56, 2, '1:39.402', '199.661', 1),
	(21668, 878, 18, 1, 3, 12, 5, '5', 5, 10, 56, '+56.432', 5811701, 54, 6, '1:40.150', '198.170', 1),
	(21669, 878, 8, 208, 9, 4, 6, '6', 6, 8, 56, '+64.425', 5819694, 56, 3, '1:39.474', '199.517', 1),
	(21670, 878, 154, 208, 10, 8, 7, '7', 7, 6, 56, '+70.313', 5825582, 55, 10, '1:40.625', '197.235', 1),
	(21671, 878, 807, 10, 12, 6, 8, '8', 8, 4, 56, '+73.792', 5829061, 53, 16, '1:41.048', '196.409', 1),
	(21672, 878, 813, 3, 18, 9, 9, '9', 9, 2, 56, '+74.525', 5829794, 53, 12, '1:40.719', '197.051', 1),
	(21673, 878, 811, 3, 19, 10, 10, '10', 10, 1, 56, '+75.133', 5830402, 53, 13, '1:40.745', '197.000', 1),
	(21674, 878, 815, 15, 15, 15, 11, '11', 11, 0, 56, '+84.341', 5839610, 53, 11, '1:40.701', '197.086', 1),
	(21675, 878, 817, 5, 16, 18, 12, '12', 12, 0, 56, '+84.871', 5840140, 53, 14, '1:40.772', '196.947', 1),
	(21676, 878, 3, 131, 8, 17, 13, '13', 13, 0, 56, '+85.510', 5840779, 51, 8, '1:40.428', '197.622', 1),
	(21677, 878, 155, 15, 14, 16, 14, '14', 14, 0, 55, NULL, NULL, 55, 7, '1:40.315', '197.844', 11),
	(21678, 878, 814, 10, 11, 13, 15, '15', 15, 0, 55, NULL, NULL, 55, 9, '1:40.594', '197.296', 11),
	(21679, 878, 30, 131, 7, 5, 16, '16', 16, 0, 55, NULL, NULL, 54, 15, '1:40.923', '196.652', 11),
	(21680, 878, 808, 207, 21, 21, 17, '17', 17, 0, 55, NULL, NULL, 55, 18, '1:42.824', '193.017', 11),
	(21681, 878, 5, 207, 20, 22, 18, '18', 18, 0, 55, NULL, NULL, 50, 19, '1:43.072', '192.552', 11),
	(21682, 878, 10, 206, 24, 19, 19, '19', 19, 0, 55, NULL, NULL, 40, 20, '1:43.324', '192.083', 11),
	(21683, 878, 819, 206, 25, 20, 20, '20', 20, 0, 54, NULL, NULL, 54, 17, '1:42.481', '193.663', 12),
	(21684, 878, 37, 164, 22, 23, 21, '21', 21, 0, 54, NULL, NULL, 43, 23, '1:44.664', '189.623', 12),
	(21685, 878, 39, 164, 23, 24, 22, '22', 22, 0, 54, NULL, NULL, 51, 22, '1:44.508', '189.906', 12),
	(21686, 878, 17, 9, 2, 3, NULL, 'R', 23, 0, 16, NULL, NULL, 13, 21, '1:43.599', '191.573', 91),
	(21687, 878, 818, 5, 17, 14, NULL, 'R', 24, 0, 14, NULL, NULL, 12, 24, '1:44.775', '189.423', 22),
	(21688, 879, 18, 1, 3, 2, 1, '1', 1, 25, 71, '1:45:22.656', 6322656, 37, 2, '1:18.108', '198.601', 1),
	(21689, 879, 4, 6, 5, 7, 2, '2', 2, 18, 71, '+2.754', 6325410, 36, 4, '1:18.623', '197.301', 1),
	(21690, 879, 13, 6, 6, 5, 3, '3', 3, 15, 71, '+3.615', 6326271, 37, 5, '1:18.879', '196.660', 1),
	(21691, 879, 17, 9, 2, 3, 4, '4', 4, 12, 71, '+4.936', 6327592, 39, 6, '1:18.903', '196.600', 1),
	(21692, 879, 807, 10, 12, 6, 5, '5', 5, 10, 71, '+5.708', 6328364, 38, 3, '1:18.210', '198.342', 1),
	(21693, 879, 20, 9, 1, 4, 6, '6', 6, 8, 71, '+9.453', 6332109, 36, 9, '1:19.090', '196.136', 1),
	(21694, 879, 30, 131, 7, 13, 7, '7', 7, 6, 71, '+11.907', 6334563, 37, 15, '1:20.158', '193.522', 1),
	(21695, 879, 818, 5, 17, 17, 8, '8', 8, 4, 71, '+28.653', 6351309, 39, 8, '1:18.983', '196.401', 1),
	(21696, 879, 155, 15, 14, 14, 9, '9', 9, 2, 71, '+31.250', 6353906, 35, 7, '1:18.973', '196.426', 1),
	(21697, 879, 8, 208, 9, 8, 10, '10', 10, 1, 70, NULL, NULL, 34, 13, '1:19.444', '195.262', 11),
	(21698, 879, 808, 207, 21, 19, 11, '11', 11, 0, 70, NULL, NULL, 39, 18, '1:20.528', '192.633', 11),
	(21699, 879, 819, 206, 25, 22, 12, '12', 12, 0, 70, NULL, NULL, 36, 17, '1:20.310', '193.156', 11),
	(21700, 879, 817, 5, 16, 15, 13, '13', 13, 0, 70, NULL, NULL, 36, 11, '1:19.308', '195.596', 11),
	(21701, 879, 5, 207, 20, 20, 14, '14', 14, 0, 70, NULL, NULL, 39, 10, '1:19.256', '195.725', 11),
	(21702, 879, 3, 131, 8, 9, 15, '15', 15, 0, 70, NULL, NULL, 38, 16, '1:20.266', '193.262', 11),
	(21703, 879, 10, 206, 24, 21, 16, '16', 16, 0, 70, NULL, NULL, 34, 14, '1:19.686', '194.669', 11),
	(21704, 879, 37, 164, 22, 24, 17, '17', 17, 0, 69, NULL, NULL, 37, 19, '1:21.085', '191.310', 12),
	(21705, 879, 39, 164, 23, 23, 18, '18', 18, 0, 69, NULL, NULL, 40, 20, '1:21.544', '190.233', 12),
	(21706, 879, 814, 10, 11, 10, 19, '19', 19, 0, 68, NULL, NULL, 39, 12, '1:19.314', '195.582', 3),
	(21707, 879, 1, 1, 4, 1, NULL, 'R', 20, 0, 54, NULL, NULL, 38, 1, '1:18.069', '198.701', 4),
	(21708, 879, 154, 208, 10, 18, NULL, 'R', 21, 0, 5, NULL, NULL, 2, 21, '1:22.184', '188.752', 3),
	(21709, 879, 813, 3, 18, 16, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21710, 879, 811, 3, 19, 11, NULL, 'R', 23, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21711, 879, 815, 15, 15, 12, NULL, 'R', 24, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21712, 880, 8, 208, 7, 7, 1, '1', 1, 25, 58, '1:30:03.225', 5403225, 56, 1, '1:29.274', '213.845', 1),
	(21713, 880, 4, 6, 3, 5, 2, '2', 2, 18, 58, '+12.451', 5415676, 53, 3, '1:29.560', '213.162', 1),
	(21714, 880, 20, 9, 1, 1, 3, '3', 3, 15, 58, '+22.346', 5425571, 42, 10, '1:30.409', '211.160', 1),
	(21715, 880, 13, 6, 4, 4, 4, '4', 4, 12, 58, '+33.577', 5436802, 38, 8, '1:30.239', '211.558', 1),
	(21716, 880, 1, 131, 10, 3, 5, '5', 5, 10, 58, '+45.561', 5448786, 45, 5, '1:29.759', '212.689', 1),
	(21717, 880, 17, 9, 2, 2, 6, '6', 6, 8, 58, '+46.800', 5450025, 45, 4, '1:29.732', '212.753', 1),
	(21718, 880, 16, 10, 15, 12, 7, '7', 7, 6, 58, '+1:05.068', 5468293, 49, 13, '1:30.710', '210.459', 1),
	(21719, 880, 814, 10, 14, 9, 8, '8', 8, 4, 58, '+1:08.449', 5471674, 56, 15, '1:30.894', '210.033', 1),
	(21720, 880, 18, 1, 5, 10, 9, '9', 9, 2, 58, '+1:21.630', 5484855, 41, 7, '1:30.198', '211.654', 1),
	(21721, 880, 154, 208, 8, 8, 10, '10', 10, 1, 58, '+1:22.759', 5485984, 41, 9, '1:30.395', '211.193', 1),
	(21722, 880, 815, 1, 6, 15, 11, '11', 11, 0, 58, '+1:23.367', 5486592, 46, 6, '1:29.926', '212.294', 1),
	(21723, 880, 818, 5, 18, 13, 12, '12', 12, 0, 58, '+1:23.857', 5487082, 50, 2, '1:29.498', '213.309', 1),
	(21724, 880, 821, 15, 12, 18, 13, '13', 13, 0, 57, NULL, NULL, 32, 16, '1:31.415', '208.836', 11),
	(21725, 880, 822, 3, 17, 16, 14, '14', 14, 0, 57, NULL, NULL, 42, 12, '1:30.652', '210.594', 11),
	(21726, 880, 824, 206, 22, 19, 15, '15', 15, 0, 57, NULL, NULL, 52, 11, '1:30.454', '211.055', 11),
	(21727, 880, 819, 207, 20, 22, 16, '16', 16, 0, 56, NULL, NULL, 55, 19, '1:32.261', '206.921', 12),
	(21728, 880, 820, 206, 23, 20, 17, '17', 17, 0, 56, NULL, NULL, 49, 17, '1:32.210', '207.036', 12),
	(21729, 880, 823, 207, 21, 21, 18, '18', 18, 0, 56, NULL, NULL, 39, 20, '1:32.636', '206.084', 12),
	(21730, 880, 817, 5, 19, 14, NULL, 'R', 19, 0, 39, NULL, NULL, 33, 14, '1:30.881', '210.063', 9),
	(21731, 880, 3, 131, 9, 6, NULL, 'R', 20, 0, 26, NULL, NULL, 18, 18, '1:32.259', '206.926', 10),
	(21732, 880, 813, 3, 16, 17, NULL, 'R', 21, 0, 24, NULL, NULL, 12, 21, '1:32.915', '205.465', 20),
	(21733, 880, 807, 15, 11, 11, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 69),
	(21734, 881, 20, 9, 1, 1, 1, '1', 1, 25, 56, '1:38:56.681', 5936681, 45, 3, '1:40.446', '198.661', 1),
	(21735, 881, 17, 9, 2, 5, 2, '2', 2, 18, 56, '+4.298', 5940979, 45, 6, '1:40.685', '198.190', 1),
	(21736, 881, 1, 131, 10, 4, 3, '3', 3, 15, 56, '+12.181', 5948862, 32, 10, '1:41.001', '197.570', 1),
	(21737, 881, 3, 131, 9, 6, 4, '4', 4, 12, 56, '+12.640', 5949321, 44, 8, '1:40.755', '198.052', 1),
	(21738, 881, 13, 6, 4, 2, 5, '5', 5, 10, 56, '+25.648', 5962329, 50, 2, '1:39.805', '199.937', 1),
	(21739, 881, 154, 208, 8, 11, 6, '6', 6, 8, 56, '+35.564', 5972245, 37, 11, '1:41.226', '197.131', 1),
	(21740, 881, 8, 208, 7, 10, 7, '7', 7, 6, 56, '+48.479', 5985160, 37, 13, '1:41.769', '196.079', 1),
	(21741, 881, 807, 15, 11, 12, 8, '8', 8, 4, 56, '+53.044', 5989725, 46, 7, '1:40.727', '198.107', 1),
	(21742, 881, 815, 1, 6, 9, 9, '9', 9, 2, 56, '+1:12.357', 6009038, 56, 1, '1:39.199', '201.159', 1),
	(21743, 881, 818, 5, 18, 17, 10, '10', 10, 1, 56, '+1:27.124', 6023805, 45, 4, '1:40.492', '198.571', 1),
	(21744, 881, 822, 3, 17, 18, 11, '11', 11, 0, 56, '+1:28.610', 6025291, 54, 12, '1:41.373', '196.845', 1),
	(21745, 881, 821, 15, 12, 14, 12, '12', 12, 0, 55, NULL, NULL, 54, 9, '1:40.929', '197.711', 11),
	(21746, 881, 824, 206, 22, 19, 13, '13', 13, 0, 55, NULL, NULL, 47, 14, '1:42.423', '194.827', 11),
	(21747, 881, 819, 207, 20, 20, 14, '14', 14, 0, 55, NULL, NULL, 51, 17, '1:42.942', '193.845', 11),
	(21748, 881, 823, 207, 21, 22, 15, '15', 15, 0, 55, NULL, NULL, 44, 20, '1:43.157', '193.441', 11),
	(21749, 881, 820, 206, 23, 21, 16, '16', 16, 0, 54, NULL, NULL, 44, 19, '1:43.150', '193.454', 12),
	(21750, 881, 18, 1, 5, 7, 17, '17', 17, 0, 53, NULL, NULL, 43, 5, '1:40.556', '198.444', 54),
	(21751, 881, 817, 5, 19, 13, 18, '18', 18, 0, 51, NULL, NULL, 35, 15, '1:42.581', '194.527', 31),
	(21752, 881, 813, 3, 16, 16, NULL, 'R', 19, 0, 45, NULL, NULL, 34, 21, '1:43.465', '192.865', 31),
	(21753, 881, 16, 10, 15, 8, NULL, 'R', 20, 0, 27, NULL, NULL, 24, 16, '1:42.791', '194.129', 61),
	(21754, 881, 814, 10, 14, 15, NULL, 'R', 21, 0, 22, NULL, NULL, 19, 18, '1:43.094', '193.559', 61),
	(21755, 881, 4, 6, 3, 3, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(21756, 882, 4, 6, 3, 3, 1, '1', 1, 25, 56, '1:36:26.945', 5786945, 46, 4, '1:39.506', '197.210', 1),
	(21757, 882, 8, 208, 7, 2, 2, '2', 2, 18, 56, '+10.168', 5797113, 51, 5, '1:39.955', '196.324', 1),
	(21758, 882, 1, 131, 10, 1, 3, '3', 3, 15, 56, '+12.322', 5799267, 50, 6, '1:39.981', '196.273', 1),
	(21759, 882, 20, 9, 1, 9, 4, '4', 4, 12, 56, '+12.525', 5799470, 53, 1, '1:36.808', '202.706', 1),
	(21760, 882, 18, 1, 5, 8, 5, '5', 5, 10, 56, '+35.285', 5822230, 56, 2, '1:38.058', '200.122', 1),
	(21761, 882, 13, 6, 4, 5, 6, '6', 6, 8, 56, '+40.827', 5827772, 55, 10, '1:40.284', '195.680', 1),
	(21762, 882, 817, 5, 19, 7, 7, '7', 7, 6, 56, '+42.691', 5829636, 55, 9, '1:40.240', '195.766', 1),
	(21763, 882, 814, 10, 14, 11, 8, '8', 8, 4, 56, '+51.084', 5838029, 55, 7, '1:40.101', '196.038', 1),
	(21764, 882, 154, 208, 8, 6, 9, '9', 9, 2, 56, '+53.423', 5840368, 55, 11, '1:40.563', '195.137', 1),
	(21765, 882, 807, 15, 11, 10, 10, '10', 10, 1, 56, '+56.598', 5843543, 31, 12, '1:40.630', '195.007', 1),
	(21766, 882, 815, 1, 6, 12, 11, '11', 11, 0, 56, '+1:03.860', 5850805, 55, 14, '1:41.281', '193.754', 1),
	(21767, 882, 818, 5, 18, 15, 12, '12', 12, 0, 56, '+1:12.604', 5859549, 56, 8, '1:40.138', '195.965', 1),
	(21768, 882, 822, 3, 17, 16, 13, '13', 13, 0, 56, '+1:33.861', 5880806, 53, 3, '1:38.200', '199.832', 1),
	(21769, 882, 813, 3, 16, 14, 14, '14', 14, 0, 56, '+1:35.453', 5882398, 54, 13, '1:40.968', '194.354', 1),
	(21770, 882, 824, 206, 22, 18, 15, '15', 15, 0, 55, NULL, NULL, 35, 15, '1:41.537', '193.265', 11),
	(21771, 882, 819, 207, 20, 20, 16, '16', 16, 0, 55, NULL, NULL, 48, 17, '1:41.997', '192.393', 11),
	(21772, 882, 820, 206, 23, 19, 17, '17', 17, 0, 55, NULL, NULL, 39, 16, '1:41.978', '192.429', 11),
	(21773, 882, 823, 207, 21, 21, 18, '18', 18, 0, 55, NULL, NULL, 42, 18, '1:42.357', '191.717', 11),
	(21774, 882, 3, 131, 9, 4, NULL, 'R', 19, 0, 21, NULL, NULL, 7, 19, '1:43.378', '189.823', 22),
	(21775, 882, 17, 9, 2, 22, NULL, 'R', 20, 0, 15, NULL, NULL, 12, 20, '1:43.416', '189.754', 36),
	(21776, 882, 16, 10, 15, 13, NULL, 'R', 21, 0, 5, NULL, NULL, 3, 21, '1:44.257', '188.223', 4),
	(21777, 882, 821, 15, 12, 17, NULL, 'R', 22, 0, 4, NULL, NULL, 2, 22, '1:44.775', '187.292', 4),
	(21778, 883, 20, 9, 1, 2, 1, '1', 1, 25, 57, '1:36:00.498', 5760498, 55, 1, '1:36.961', '200.938', 1),
	(21779, 883, 8, 208, 7, 8, 2, '2', 2, 18, 57, '+9.111', 5769609, 57, 8, '1:38.164', '198.476', 1),
	(21780, 883, 154, 208, 8, 11, 3, '3', 3, 15, 57, '+19.507', 5780005, 52, 5, '1:37.627', '199.567', 1),
	(21781, 883, 814, 10, 14, 5, 4, '4', 4, 12, 57, '+21.727', 5782225, 57, 12, '1:38.336', '198.128', 1),
	(21782, 883, 1, 131, 10, 9, 5, '5', 5, 10, 57, '+35.230', 5795728, 48, 11, '1:38.204', '198.395', 1),
	(21783, 883, 815, 1, 6, 12, 6, '6', 6, 8, 57, '+35.998', 5796496, 41, 7, '1:37.913', '198.984', 1),
	(21784, 883, 17, 9, 2, 7, 7, '7', 7, 6, 57, '+37.244', 5797742, 52, 13, '1:38.557', '197.684', 1),
	(21785, 883, 4, 6, 3, 3, 8, '8', 8, 4, 57, '+37.574', 5798072, 41, 3, '1:37.204', '200.436', 1),
	(21786, 883, 3, 131, 9, 1, 9, '9', 9, 2, 57, '+41.126', 5801624, 48, 4, '1:37.588', '199.647', 1),
	(21787, 883, 18, 1, 5, 10, 10, '10', 10, 1, 57, '+46.631', 5807129, 49, 6, '1:37.743', '199.330', 1),
	(21788, 883, 813, 3, 16, 17, 11, '11', 11, 0, 57, '+1:06.450', 5826948, 57, 17, '1:38.962', '196.875', 1),
	(21789, 883, 807, 15, 11, 14, 12, '12', 12, 0, 57, '+1:12.933', 5833431, 43, 15, '1:38.770', '197.258', 1),
	(21790, 883, 16, 10, 15, 6, 13, '13', 13, 0, 57, '+1:16.719', 5837217, 44, 2, '1:37.070', '200.712', 1),
	(21791, 883, 822, 3, 17, 15, 14, '14', 14, 0, 57, '+1:21.511', 5842009, 57, 9, '1:38.192', '198.419', 1),
	(21792, 883, 13, 6, 4, 4, 15, '15', 15, 0, 57, '+1:26.364', 5846862, 42, 16, '1:38.839', '197.120', 1),
	(21793, 883, 817, 5, 19, 13, 16, '16', 16, 0, 56, NULL, NULL, 51, 21, '1:39.579', '195.655', 11),
	(21794, 883, 819, 207, 20, 18, 17, '17', 17, 0, 56, NULL, NULL, 37, 20, '1:39.546', '195.720', 11),
	(21795, 883, 821, 15, 12, 22, 18, '18', 18, 0, 56, NULL, NULL, 45, 10, '1:38.202', '198.399', 11),
	(21796, 883, 824, 206, 22, 19, 19, '19', 19, 0, 56, NULL, NULL, 50, 14, '1:38.756', '197.286', 11),
	(21797, 883, 820, 206, 23, 21, 20, '20', 20, 0, 56, NULL, NULL, 50, 18, '1:39.279', '196.246', 11),
	(21798, 883, 823, 207, 21, 20, 21, '21', 21, 0, 55, NULL, NULL, 49, 19, '1:39.334', '196.138', 12),
	(21799, 883, 818, 5, 18, 16, NULL, 'R', 22, 0, 16, NULL, NULL, 4, 22, '1:43.107', '188.960', 29),
	(21800, 884, 4, 6, 3, 5, 1, '1', 1, 25, 66, '1:39:16.596', 5956596, 53, 5, '1:26.681', '193.329', 1),
	(21801, 884, 8, 208, 7, 4, 2, '2', 2, 18, 66, '+9.338', 5965934, 47, 6, '1:26.757', '193.160', 1),
	(21802, 884, 13, 6, 4, 9, 3, '3', 3, 15, 66, '+26.049', 5982645, 56, 2, '1:26.394', '193.971', 1),
	(21803, 884, 20, 9, 1, 3, 4, '4', 4, 12, 66, '+38.273', 5994869, 55, 9, '1:27.036', '192.541', 1),
	(21804, 884, 17, 9, 2, 7, 5, '5', 5, 10, 66, '+47.963', 6004559, 55, 8, '1:27.017', '192.583', 1),
	(21805, 884, 3, 131, 9, 1, 6, '6', 6, 8, 66, '+1:08.020', 6024616, 56, 11, '1:27.591', '191.321', 1),
	(21806, 884, 814, 10, 14, 10, 7, '7', 7, 6, 66, '+1:08.988', 6025584, 55, 7, '1:26.776', '193.117', 1),
	(21807, 884, 18, 1, 5, 14, 8, '8', 8, 4, 66, '+1:19.506', 6036102, 55, 14, '1:27.957', '190.524', 1),
	(21808, 884, 815, 1, 6, 8, 9, '9', 9, 2, 66, '+1:21.738', 6038334, 55, 10, '1:27.251', '192.066', 1),
	(21809, 884, 817, 5, 19, 11, 10, '10', 10, 1, 65, NULL, NULL, 55, 16, '1:28.083', '190.252', 11),
	(21810, 884, 821, 15, 12, 19, 11, '11', 11, 0, 65, NULL, NULL, 56, 1, '1:26.217', '194.370', 11),
	(21811, 884, 1, 131, 10, 2, 12, '12', 12, 0, 65, NULL, NULL, 53, 13, '1:27.895', '190.659', 11),
	(21812, 884, 16, 10, 15, 13, 13, '13', 13, 0, 65, NULL, NULL, 38, 3, '1:26.564', '193.590', 11),
	(21813, 884, 813, 3, 16, 17, 14, '14', 14, 0, 65, NULL, NULL, 56, 12, '1:27.849', '190.759', 11),
	(21814, 884, 807, 15, 11, 15, 15, '15', 15, 0, 65, NULL, NULL, 58, 4, '1:26.586', '193.541', 11),
	(21815, 884, 822, 3, 17, 16, 16, '16', 16, 0, 65, NULL, NULL, 27, 20, '1:29.747', '186.724', 11),
	(21816, 884, 819, 207, 20, 22, 17, '17', 17, 0, 65, NULL, NULL, 43, 19, '1:29.362', '187.529', 11),
	(21817, 884, 824, 206, 22, 20, 18, '18', 18, 0, 64, NULL, NULL, 55, 18, '1:28.884', '188.537', 12),
	(21818, 884, 820, 206, 23, 21, 19, '19', 19, 0, 64, NULL, NULL, 49, 15, '1:28.011', '190.408', 12),
	(21819, 884, 818, 5, 18, 12, 20, '20', 20, 0, 52, NULL, NULL, 41, 17, '1:28.231', '189.933', 3),
	(21820, 884, 823, 207, 21, 18, 21, '21', 21, 0, 21, NULL, NULL, 11, 21, '1:30.597', '184.973', 36),
	(21821, 884, 154, 208, 8, 6, 22, '22', 22, 0, 8, NULL, NULL, 5, 22, '1:31.136', '183.879', 22),
	(21822, 885, 3, 131, 9, 1, 1, '1', 1, 25, 78, '2:15:52.056', 8152056, 74, 6, '1:18.327', '153.510', 1),
	(21823, 885, 20, 9, 1, 3, 2, '2', 2, 18, 78, '+3.888', 8155944, 77, 1, '1:16.577', '157.018', 1),
	(21824, 885, 17, 9, 2, 4, 3, '3', 3, 15, 78, '+6.314', 8158370, 77, 4, '1:18.262', '153.637', 1),
	(21825, 885, 1, 131, 10, 2, 4, '4', 4, 12, 78, '+13.894', 8165950, 76, 3, '1:18.133', '153.891', 1),
	(21826, 885, 16, 10, 15, 8, 5, '5', 5, 10, 78, '+21.477', 8173533, 74, 5, '1:18.292', '153.578', 1),
	(21827, 885, 18, 1, 5, 9, 6, '6', 6, 8, 78, '+23.103', 8175159, 76, 8, '1:18.720', '152.743', 1),
	(21828, 885, 4, 6, 3, 6, 7, '7', 7, 6, 78, '+26.734', 8178790, 77, 12, '1:19.340', '151.550', 1),
	(21829, 885, 818, 5, 18, 10, 8, '8', 8, 4, 78, '+27.223', 8179279, 77, 10, '1:19.151', '151.912', 1),
	(21830, 885, 814, 10, 14, 17, 9, '9', 9, 2, 78, '+27.608', 8179664, 77, 11, '1:19.215', '151.789', 1),
	(21831, 885, 8, 208, 7, 5, 10, '10', 10, 1, 78, '+36.582', 8188638, 78, 2, '1:17.392', '155.364', 1),
	(21832, 885, 807, 15, 11, 11, 11, '11', 11, 0, 78, '+42.572', 8194628, 29, 15, '1:19.853', '150.576', 1),
	(21833, 885, 822, 3, 17, 14, 12, '12', 12, 0, 78, '+42.691', 8194747, 68, 20, '1:20.921', '148.589', 1),
	(21834, 885, 821, 15, 12, 19, 13, '13', 13, 0, 78, '+43.212', 8195268, 71, 7, '1:18.685', '152.811', 1),
	(21835, 885, 820, 206, 23, 22, 14, '14', 14, 0, 78, '+49.885', 8201941, 78, 9, '1:19.016', '152.171', 1),
	(21836, 885, 823, 207, 21, 15, 15, '15', 15, 0, 78, '+1:02.590', 8214646, 50, 17, '1:20.494', '149.377', 1),
	(21837, 885, 815, 1, 6, 7, 16, '16', 16, 0, 72, NULL, NULL, 27, 14, '1:19.530', '151.188', 22),
	(21838, 885, 154, 208, 8, 13, NULL, 'R', 17, 0, 63, NULL, NULL, 57, 21, '1:20.969', '148.501', 4),
	(21839, 885, 817, 5, 19, 12, NULL, 'R', 18, 0, 61, NULL, NULL, 26, 13, '1:19.426', '151.386', 4),
	(21840, 885, 824, 206, 22, 20, NULL, 'R', 19, 0, 58, NULL, NULL, 49, 18, '1:20.617', '149.149', 23),
	(21841, 885, 813, 3, 16, 16, NULL, 'R', 20, 0, 44, NULL, NULL, 8, 19, '1:20.881', '148.662', 4),
	(21842, 885, 13, 6, 4, 21, NULL, 'R', 21, 0, 28, NULL, NULL, 28, 16, '1:20.064', '150.179', 3),
	(21843, 885, 819, 207, 20, 18, NULL, 'R', 22, 0, 7, NULL, NULL, 4, 22, '1:22.772', '145.266', 6),
	(21844, 886, 20, 9, 1, 1, 1, '1', 1, 25, 70, '1:32:09.143', 5529143, 55, 5, '1:16.561', '205.060', 1),
	(21845, 886, 4, 6, 3, 6, 2, '2', 2, 18, 70, '+14.408', 5543551, 69, 2, '1:16.203', '206.023', 1),
	(21846, 886, 1, 131, 10, 2, 3, '3', 3, 15, 70, '+15.942', 5545085, 69, 3, '1:16.354', '205.615', 1),
	(21847, 886, 17, 9, 2, 5, 4, '4', 4, 12, 70, '+25.731', 5554874, 69, 1, '1:16.182', '206.080', 1),
	(21848, 886, 3, 131, 9, 4, 5, '5', 5, 10, 70, '+1:09.725', 5598868, 70, 4, '1:16.534', '205.132', 1),
	(21849, 886, 818, 5, 18, 7, 6, '6', 6, 8, 69, NULL, NULL, 61, 13, '1:17.909', '201.512', 11),
	(21850, 886, 814, 10, 14, 17, 7, '7', 7, 6, 69, NULL, NULL, 63, 12, '1:17.841', '201.688', 11),
	(21851, 886, 13, 6, 4, 16, 8, '8', 8, 4, 69, NULL, NULL, 69, 6, '1:16.939', '204.052', 11),
	(21852, 886, 8, 208, 7, 10, 9, '9', 9, 2, 69, NULL, NULL, 61, 11, '1:17.766', '201.882', 11),
	(21853, 886, 16, 10, 15, 8, 10, '10', 10, 1, 69, NULL, NULL, 68, 10, '1:17.694', '202.069', 11),
	(21854, 886, 815, 1, 6, 12, 11, '11', 11, 0, 69, NULL, NULL, 69, 7, '1:17.369', '202.918', 11),
	(21855, 886, 18, 1, 5, 14, 12, '12', 12, 0, 69, NULL, NULL, 68, 8, '1:17.458', '202.685', 11),
	(21856, 886, 154, 208, 8, 22, 13, '13', 13, 0, 69, NULL, NULL, 62, 9, '1:17.607', '202.296', 11),
	(21857, 886, 822, 3, 17, 3, 14, '14', 14, 0, 69, NULL, NULL, 63, 14, '1:18.004', '201.266', 11),
	(21858, 886, 817, 5, 19, 11, 15, '15', 15, 0, 68, NULL, NULL, 68, 16, '1:18.257', '200.615', 12),
	(21859, 886, 813, 3, 16, 13, 16, '16', 16, 0, 68, NULL, NULL, 68, 15, '1:18.105', '201.006', 12),
	(21860, 886, 824, 206, 22, 19, 17, '17', 17, 0, 68, NULL, NULL, 68, 17, '1:18.873', '199.049', 12),
	(21861, 886, 819, 207, 20, 18, 18, '18', 18, 0, 67, NULL, NULL, 60, 19, '1:19.380', '197.777', 13),
	(21862, 886, 820, 206, 23, 20, 19, '19', 19, 0, 67, NULL, NULL, 67, 21, '1:19.566', '197.315', 13),
	(21863, 886, 821, 15, 12, 15, 20, '20', 20, 0, 63, NULL, NULL, 52, 20, '1:19.478', '197.533', 3),
	(21864, 886, 807, 15, 11, 9, NULL, 'R', 21, 0, 45, NULL, NULL, 40, 18, '1:19.056', '198.588', 4),
	(21865, 886, 823, 207, 21, 21, NULL, 'R', 22, 0, 43, NULL, NULL, 42, 22, '1:21.811', '191.900', 4),
	(21866, 887, 3, 131, 9, 2, 1, '1', 1, 25, 52, '1:32:59.456', 5579456, 50, 2, '1:33.531', '226.744', 1),
	(21867, 887, 17, 9, 2, 4, 2, '2', 2, 18, 52, '+0.765', 5580221, 52, 1, '1:33.401', '227.059', 1),
	(21868, 887, 4, 6, 3, 9, 3, '3', 3, 15, 52, '+7.124', 5586580, 50, 3, '1:34.090', '225.396', 1),
	(21869, 887, 1, 131, 10, 1, 4, '4', 4, 12, 52, '+7.756', 5587212, 51, 4, '1:34.159', '225.231', 1),
	(21870, 887, 8, 208, 7, 8, 5, '5', 5, 10, 52, '+11.257', 5590713, 49, 8, '1:35.384', '222.339', 1),
	(21871, 887, 13, 6, 4, 11, 6, '6', 6, 8, 52, '+14.573', 5594029, 51, 6, '1:35.273', '222.598', 1),
	(21872, 887, 16, 10, 15, 6, 7, '7', 7, 6, 52, '+16.335', 5595791, 35, 12, '1:35.961', '221.002', 1),
	(21873, 887, 817, 5, 19, 5, 8, '8', 8, 4, 52, '+16.543', 5595999, 37, 11, '1:35.927', '221.080', 1),
	(21874, 887, 814, 10, 14, 21, 9, '9', 9, 2, 52, '+17.943', 5597399, 52, 7, '1:35.330', '222.465', 1),
	(21875, 887, 807, 15, 11, 14, 10, '10', 10, 1, 52, '+19.709', 5599165, 48, 13, '1:36.013', '220.882', 1),
	(21876, 887, 813, 3, 16, 15, 11, '11', 11, 0, 52, '+21.135', 5600591, 52, 10, '1:35.907', '221.126', 1),
	(21877, 887, 822, 3, 17, 16, 12, '12', 12, 0, 52, '+25.094', 5604550, 52, 15, '1:36.312', '220.196', 1),
	(21878, 887, 18, 1, 5, 10, 13, '13', 13, 0, 52, '+25.969', 5605425, 39, 16, '1:36.356', '220.096', 1),
	(21879, 887, 821, 15, 12, 17, 14, '14', 14, 0, 52, '+26.285', 5605741, 32, 17, '1:36.439', '219.906', 1),
	(21880, 887, 819, 207, 20, 18, 15, '15', 15, 0, 52, '+31.613', 5611069, 52, 18, '1:37.091', '218.430', 1),
	(21881, 887, 824, 206, 22, 19, 16, '16', 16, 0, 52, '+36.097', 5615553, 51, 19, '1:37.978', '216.452', 1),
	(21882, 887, 820, 206, 23, 20, 17, '17', 17, 0, 52, '+1:07.660', 5647116, 50, 22, '1:39.156', '213.881', 1),
	(21883, 887, 823, 207, 21, 22, 18, '18', 18, 0, 52, '+1:07.759', 5647215, 50, 21, '1:38.722', '214.821', 1),
	(21884, 887, 154, 208, 8, 7, 19, '19', 19, 0, 51, NULL, NULL, 48, 9, '1:35.614', '221.804', 31),
	(21885, 887, 815, 1, 6, 13, 20, '20', 20, 0, 46, NULL, NULL, 37, 14, '1:36.131', '220.611', 36),
	(21886, 887, 20, 9, 1, 3, NULL, 'R', 21, 0, 41, NULL, NULL, 37, 5, '1:35.018', '223.195', 6),
	(21887, 887, 818, 5, 18, 12, NULL, 'R', 22, 0, 35, NULL, NULL, 30, 20, '1:38.370', '215.590', 27),
	(21888, 888, 20, 9, 1, 2, 1, '1', 1, 25, 60, '1:41.14.711', 101711, 59, 5, '1:34.164', '196.814', 1),
	(21889, 888, 8, 208, 7, 4, 2, '2', 2, 18, 60, '+1.008', 102719, 57, 2, '1:33.767', '197.647', 1),
	(21890, 888, 154, 208, 8, 5, 3, '3', 3, 15, 60, '+5.830', 107541, 57, 10, '1:34.576', '195.956', 1),
	(21891, 888, 4, 6, 3, 8, 4, '4', 4, 12, 60, '+7.721', 109432, 51, 1, '1:33.468', '198.279', 1),
	(21892, 888, 1, 131, 10, 1, 5, '5', 5, 10, 60, '+26.927', 128638, 57, 4, '1:34.156', '196.830', 1),
	(21893, 888, 18, 1, 5, 9, 6, '6', 6, 8, 60, '+27.996', 129707, 49, 7, '1:34.201', '196.736', 1),
	(21894, 888, 17, 9, 2, 3, 7, '7', 7, 6, 60, '+37.562', 139273, 55, 11, '1:34.782', '195.530', 1),
	(21895, 888, 815, 1, 6, 13, 8, '8', 8, 4, 60, '+38.306', 140017, 50, 15, '1:36.134', '192.780', 1),
	(21896, 888, 3, 131, 9, 11, 9, '9', 9, 2, 60, '+46.821', 148532, 55, 6, '1:34.181', '196.778', 1),
	(21897, 888, 807, 15, 11, 10, 10, '10', 10, 1, 60, '+49.892', 151603, 58, 8, '1:34.244', '196.647', 1),
	(21898, 888, 814, 10, 14, 12, 11, '11', 11, 0, 60, '+53.771', 155482, 43, 16, '1:36.566', '191.918', 1),
	(21899, 888, 817, 5, 19, 6, 12, '12', 12, 0, 60, '+56.975', 158686, 58, 14, '1:35.982', '193.086', 1),
	(21900, 888, 16, 10, 15, 15, 13, '13', 13, 0, 60, '+57.738', 159449, 60, 13, '1:35.816', '193.420', 1),
	(21901, 888, 821, 15, 12, 14, 14, '14', 14, 0, 60, '+1:00.160', 161871, 56, 12, '1:35.792', '193.469', 1),
	(21902, 888, 813, 3, 16, 18, 15, '15', 15, 0, 60, '+1:01.929', 163640, 56, 9, '1:34.293', '196.544', 1),
	(21903, 888, 822, 3, 17, 17, 16, '16', 16, 0, 59, NULL, NULL, 56, 3, '1:33.972', '197.216', 11),
	(21904, 888, 819, 207, 20, 22, 17, '17', 17, 0, 59, NULL, NULL, 51, 17, '1:37.584', '189.916', 11),
	(21905, 888, 823, 207, 21, 20, 18, '18', 18, 0, 59, NULL, NULL, 40, 19, '1:38.509', '188.133', 11),
	(21906, 888, 820, 206, 23, 21, 19, '19', 19, 0, 59, NULL, NULL, 47, 18, '1:38.383', '188.374', 11),
	(21907, 888, 818, 5, 18, 16, NULL, 'R', 20, 0, 22, NULL, NULL, 12, 21, '1:39.281', '186.670', 9),
	(21908, 888, 824, 206, 22, 19, NULL, 'R', 21, 0, 21, NULL, NULL, 20, 22, '1:39.844', '185.617', 5),
	(21909, 888, 13, 6, 4, 7, NULL, 'R', 22, 0, 3, NULL, NULL, 3, 20, '1:38.890', '187.408', 20),
	(21910, 890, 1, 131, 10, 1, 1, '1', 1, 25, 70, '1:42:29.445', 6149445, 69, 3, '1:24.647', '186.322', 1),
	(21911, 890, 8, 208, 7, 6, 2, '2', 2, 18, 70, '+10.938', 6160383, 61, 6, '1:25.260', '184.982', 1),
	(21912, 890, 20, 9, 1, 2, 3, '3', 3, 15, 70, '+12.459', 6161904, 57, 2, '1:24.553', '186.529', 1),
	(21913, 890, 17, 9, 2, 10, 4, '4', 4, 12, 70, '+18.044', 6167489, 61, 1, '1:24.069', '187.603', 1),
	(21914, 890, 4, 6, 3, 5, 5, '5', 5, 10, 70, '+31.411', 6180856, 56, 8, '1:25.394', '184.692', 1),
	(21915, 890, 154, 208, 8, 3, 6, '6', 6, 8, 70, '+52.295', 6201740, 54, 7, '1:25.328', '184.834', 1),
	(21916, 890, 18, 1, 5, 13, 7, '7', 7, 6, 70, '+53.819', 6203264, 56, 11, '1:26.195', '182.975', 1),
	(21917, 890, 13, 6, 4, 7, 8, '8', 8, 4, 70, '+56.447', 6205892, 59, 5, '1:25.176', '185.164', 1),
	(21918, 890, 815, 1, 6, 9, 9, '9', 9, 2, 69, NULL, NULL, 59, 10, '1:26.143', '183.086', 11),
	(21919, 890, 813, 3, 16, 15, 10, '10', 10, 1, 69, NULL, NULL, 69, 9, '1:25.597', '184.254', 11),
	(21920, 890, 807, 15, 11, 12, 11, '11', 11, 0, 69, NULL, NULL, 58, 14, '1:26.740', '181.826', 11),
	(21921, 890, 818, 5, 18, 14, 12, '12', 12, 0, 69, NULL, NULL, 53, 12, '1:26.491', '182.349', 11),
	(21922, 890, 817, 5, 19, 8, 13, '13', 13, 0, 69, NULL, NULL, 58, 15, '1:26.863', '181.568', 11),
	(21923, 890, 823, 207, 21, 20, 14, '14', 14, 0, 68, NULL, NULL, 47, 17, '1:27.473', '180.302', 12),
	(21924, 890, 819, 207, 20, 19, 15, '15', 15, 0, 68, NULL, NULL, 54, 18, '1:27.725', '179.784', 12),
	(21925, 890, 824, 206, 22, 21, 16, '16', 16, 0, 67, NULL, NULL, 57, 20, '1:28.250', '178.715', 13),
	(21926, 890, 820, 206, 23, 22, 17, '17', 17, 0, 67, NULL, NULL, 65, 19, '1:28.160', '178.897', 13),
	(21927, 890, 814, 10, 14, 18, 18, '18', 18, 0, 66, NULL, NULL, 55, 13, '1:26.608', '182.103', 9),
	(21928, 890, 3, 131, 9, 4, 19, '19', 19, 0, 64, NULL, NULL, 62, 4, '1:25.089', '185.354', 5),
	(21929, 890, 822, 3, 17, 16, NULL, 'R', 20, 0, 42, NULL, NULL, 41, 16, '1:27.127', '181.018', 9),
	(21930, 890, 821, 15, 12, 17, NULL, 'R', 21, 0, 28, NULL, NULL, 16, 22, '1:29.135', '176.940', 7),
	(21931, 890, 16, 10, 15, 11, NULL, 'R', 22, 0, 19, NULL, NULL, 12, 21, '1:28.548', '178.113', 9),
	(21932, 891, 20, 9, 1, 2, 1, '1', 1, 25, 44, '1:23:42.196', 5022196, 40, 1, '1:50.756', '227.657', 1),
	(21933, 891, 4, 6, 3, 9, 2, '2', 2, 18, 44, '+16.869', 5039065, 36, 4, '1:51.383', '226.375', 1),
	(21934, 891, 1, 131, 10, 1, 3, '3', 3, 15, 44, '+27.734', 5049930, 39, 7, '1:51.596', '225.943', 1),
	(21935, 891, 3, 131, 9, 4, 4, '4', 4, 12, 44, '+29.872', 5052068, 39, 6, '1:51.582', '225.971', 1),
	(21936, 891, 17, 9, 2, 3, 5, '5', 5, 10, 44, '+33.845', 5056041, 31, 5, '1:51.397', '226.347', 1),
	(21937, 891, 18, 1, 5, 6, 6, '6', 6, 8, 44, '+40.794', 5062990, 36, 2, '1:50.823', '227.519', 1),
	(21938, 891, 13, 6, 4, 10, 7, '7', 7, 6, 44, '+53.922', 5076118, 40, 9, '1:52.182', '224.763', 1),
	(21939, 891, 154, 208, 8, 7, 8, '8', 8, 4, 44, '+55.846', 5078042, 34, 11, '1:52.497', '224.133', 1),
	(21940, 891, 16, 10, 15, 12, 9, '9', 9, 2, 44, '+1:09.547', 5091743, 35, 10, '1:52.226', '224.675', 1),
	(21941, 891, 817, 5, 19, 19, 10, '10', 10, 1, 44, '+1:13.470', 5095666, 38, 3, '1:50.967', '227.224', 1),
	(21942, 891, 815, 1, 6, 13, 11, '11', 11, 0, 44, '+1:21.936', 5104132, 34, 16, '1:53.472', '222.208', 1),
	(21943, 891, 818, 5, 18, 18, 12, '12', 12, 0, 44, '+1:26.740', 5108936, 29, 14, '1:53.065', '223.008', 1),
	(21944, 891, 807, 15, 11, 11, 13, '13', 13, 0, 44, '+1:28.258', 5110454, 41, 15, '1:53.110', '222.919', 1),
	(21945, 891, 821, 15, 12, 21, 14, '14', 14, 0, 44, '+1:40.436', 5122632, 30, 8, '1:51.849', '225.432', 1),
	(21946, 891, 822, 3, 17, 20, 15, '15', 15, 0, 44, '+1:47.456', 5129652, 31, 13, '1:52.688', '223.754', 1),
	(21947, 891, 823, 207, 21, 14, 16, '16', 16, 0, 43, NULL, NULL, 43, 18, '1:53.995', '221.188', 11),
	(21948, 891, 813, 3, 16, 17, 17, '17', 17, 0, 43, NULL, NULL, 35, 12, '1:52.579', '223.970', 11),
	(21949, 891, 824, 206, 22, 15, 18, '18', 18, 0, 43, NULL, NULL, 37, 20, '1:54.894', '219.457', 11),
	(21950, 891, 820, 206, 23, 16, 19, '19', 19, 0, 42, NULL, NULL, 31, 21, '1:54.924', '219.400', 12),
	(21951, 891, 814, 10, 14, 5, NULL, 'R', 20, 0, 26, NULL, NULL, 21, 19, '1:54.757', '219.719', 4),
	(21952, 891, 8, 208, 7, 8, NULL, 'R', 21, 0, 25, NULL, NULL, 20, 17, '1:53.688', '221.785', 23),
	(21953, 891, 819, 207, 20, 22, NULL, 'R', 22, 0, 8, NULL, NULL, 7, 22, '1:57.330', '214.901', 44),
	(21954, 892, 20, 9, 1, 1, 1, '1', 1, 25, 53, '1:18:33.352', 4713352, 52, 12, '1:27.190', '239.187', 1),
	(21955, 892, 4, 6, 3, 5, 2, '2', 2, 18, 53, '+5.467', 4718819, 52, 5, '1:26.797', '240.270', 1),
	(21956, 892, 17, 9, 2, 2, 3, '3', 3, 15, 53, '+6.350', 4719702, 53, 3, '1:26.690', '240.567', 1),
	(21957, 892, 13, 6, 4, 4, 4, '4', 4, 12, 53, '+9.361', 4722713, 48, 10, '1:27.095', '239.448', 1),
	(21958, 892, 807, 15, 11, 3, 5, '5', 5, 10, 53, '+10.355', 4723707, 48, 4, '1:26.716', '240.495', 1),
	(21959, 892, 3, 131, 9, 6, 6, '6', 6, 8, 53, '+10.999', 4724351, 50, 2, '1:26.500', '241.095', 1),
	(21960, 892, 817, 5, 19, 7, 7, '7', 7, 6, 53, '+32.329', 4745681, 52, 13, '1:27.294', '238.903', 1),
	(21961, 892, 154, 208, 8, 13, 8, '8', 8, 4, 53, '+33.130', 4746482, 52, 8, '1:27.043', '239.591', 1),
	(21962, 892, 1, 131, 10, 12, 9, '9', 9, 2, 53, '+33.527', 4746879, 51, 1, '1:25.849', '242.924', 1),
	(21963, 892, 18, 1, 5, 9, 10, '10', 10, 1, 53, '+38.327', 4751679, 46, 16, '1:27.830', '237.445', 1),
	(21964, 892, 8, 208, 7, 11, 11, '11', 11, 0, 53, '+38.695', 4752047, 45, 6, '1:26.948', '239.853', 1),
	(21965, 892, 815, 1, 6, 8, 12, '12', 12, 0, 53, '+39.765', 4753117, 44, 15, '1:27.607', '238.049', 1),
	(21966, 892, 821, 15, 12, 16, 13, '13', 13, 0, 53, '+40.880', 4754232, 53, 9, '1:27.092', '239.457', 1),
	(21967, 892, 813, 3, 16, 14, 14, '14', 14, 0, 53, '+49.085', 4762437, 51, 7, '1:26.981', '239.762', 1),
	(21968, 892, 822, 3, 17, 18, 15, '15', 15, 0, 53, '+56.827', 4770179, 53, 11, '1:27.166', '239.253', 1),
	(21969, 892, 16, 10, 15, 17, 16, '16', 16, 0, 52, NULL, NULL, 38, 14, '1:27.418', '238.564', 11),
	(21970, 892, 819, 207, 20, 20, 17, '17', 17, 0, 52, NULL, NULL, 52, 17, '1:28.620', '235.328', 11),
	(21971, 892, 823, 207, 21, 19, 18, '18', 18, 0, 52, NULL, NULL, 52, 18, '1:28.663', '235.214', 11),
	(21972, 892, 824, 206, 22, 21, 19, '19', 19, 0, 52, NULL, NULL, 47, 20, '1:29.595', '232.767', 11),
	(21973, 892, 820, 206, 23, 22, 20, '20', 20, 0, 52, NULL, NULL, 48, 19, '1:29.491', '233.037', 11),
	(21974, 892, 818, 5, 18, 10, NULL, 'R', 21, 0, 14, NULL, NULL, 14, 21, '1:29.710', '232.469', 7),
	(21975, 892, 814, 10, 14, 15, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 3),
	(21976, 893, 20, 9, 1, 1, 1, '1', 1, 25, 61, '1:59:13.132', 7153132, 46, 1, '1:48.574', '167.940', 1),
	(21977, 893, 4, 6, 3, 7, 2, '2', 2, 18, 61, '+32.627', 7185759, 44, 11, '1:51.082', '164.149', 1),
	(21978, 893, 8, 208, 7, 13, 3, '3', 3, 15, 61, '+43.920', 7197052, 55, 13, '1:51.140', '164.063', 1),
	(21979, 893, 3, 131, 9, 2, 4, '4', 4, 12, 61, '+51.155', 7204287, 51, 6, '1:50.353', '165.233', 1),
	(21980, 893, 1, 131, 10, 5, 5, '5', 5, 10, 61, '+53.159', 7206291, 59, 4, '1:49.916', '165.890', 1),
	(21981, 893, 13, 6, 4, 6, 6, '6', 6, 8, 61, '+1:03.877', 7217009, 45, 7, '1:50.509', '165.000', 1),
	(21982, 893, 18, 1, 5, 8, 7, '7', 7, 6, 61, '+1:23.354', 7236486, 46, 15, '1:51.740', '163.182', 1),
	(21983, 893, 815, 1, 6, 14, 8, '8', 8, 4, 61, '+1:23.820', 7236952, 46, 16, '1:51.926', '162.911', 1),
	(21984, 893, 807, 15, 11, 11, 9, '9', 9, 2, 61, '+1:24.261', 7237393, 47, 18, '1:52.186', '162.533', 1),
	(21985, 893, 16, 10, 15, 15, 10, '10', 10, 1, 61, '+1:24.668', 7237800, 43, 2, '1:49.656', '166.283', 1),
	(21986, 893, 813, 3, 16, 18, 11, '11', 11, 0, 61, '+1:28.479', 7241611, 46, 8, '1:50.708', '164.703', 1),
	(21987, 893, 821, 15, 12, 10, 12, '12', 12, 0, 61, '+1:37.894', 7251026, 37, 17, '1:52.007', '162.793', 1),
	(21988, 893, 822, 3, 17, 16, 13, '13', 13, 0, 61, '+1:45.161', 7258293, 53, 14, '1:51.706', '163.232', 1),
	(21989, 893, 818, 5, 18, 12, 14, '14', 14, 0, 61, '+1:53.512', 7266644, 45, 5, '1:50.328', '165.270', 1),
	(21990, 893, 17, 9, 2, 4, 15, '15', 15, 0, 60, NULL, NULL, 51, 3, '1:49.783', '166.091', 34),
	(21991, 893, 823, 207, 21, 20, 16, '16', 16, 0, 60, NULL, NULL, 44, 19, '1:52.472', '162.120', 11),
	(21992, 893, 820, 206, 23, 22, 17, '17', 17, 0, 60, NULL, NULL, 50, 21, '1:53.041', '161.304', 11),
	(21993, 893, 824, 206, 22, 21, 18, '18', 18, 0, 60, NULL, NULL, 45, 20, '1:52.898', '161.508', 11),
	(21994, 893, 819, 207, 20, 19, 19, '19', 19, 0, 60, NULL, NULL, 58, 10, '1:50.990', '164.285', 11),
	(21995, 893, 814, 10, 14, 17, 20, '20', 20, 0, 54, NULL, NULL, 45, 9, '1:50.739', '164.657', 3),
	(21996, 893, 154, 208, 8, 3, NULL, 'R', 21, 0, 37, NULL, NULL, 35, 12, '1:51.097', '164.126', 63),
	(21997, 893, 817, 5, 19, 9, NULL, 'R', 22, 0, 23, NULL, NULL, 23, 22, '1:53.052', '161.288', 3),
	(21998, 894, 20, 9, 1, 1, 1, '1', 1, 25, 55, '1:43:13.701', 6193701, 53, 1, '1:41.380', '199.388', 1),
	(21999, 894, 8, 208, 7, 9, 2, '2', 2, 18, 55, '+4.224', 6197925, 51, 3, '1:41.975', '198.225', 1),
	(22000, 894, 154, 208, 8, 3, 3, '3', 3, 15, 55, '+4.927', 6198628, 46, 2, '1:41.936', '198.300', 1),
	(22001, 894, 807, 15, 11, 7, 4, '4', 4, 12, 55, '+24.114', 6217815, 53, 6, '1:42.608', '197.002', 1),
	(22002, 894, 1, 131, 10, 2, 5, '5', 5, 10, 55, '+25.255', 6218956, 53, 5, '1:42.539', '197.134', 1),
	(22003, 894, 4, 6, 3, 5, 6, '6', 6, 8, 55, '+26.189', 6219890, 54, 7, '1:42.709', '196.808', 1),
	(22004, 894, 3, 131, 9, 4, 7, '7', 7, 6, 55, '+26.698', 6220399, 54, 4, '1:42.471', '197.265', 1),
	(22005, 894, 18, 1, 5, 11, 8, '8', 8, 4, 55, '+32.262', 6225963, 45, 12, '1:43.073', '196.113', 1),
	(22006, 894, 13, 6, 4, 6, 9, '9', 9, 2, 55, '+34.390', 6228091, 47, 10, '1:42.954', '196.340', 1),
	(22007, 894, 815, 1, 6, 10, 10, '10', 10, 1, 55, '+35.155', 6228856, 47, 11, '1:42.973', '196.303', 1),
	(22008, 894, 821, 15, 12, 8, 11, '11', 11, 0, 55, '+35.990', 6229691, 55, 8, '1:42.744', '196.741', 1),
	(22009, 894, 822, 3, 17, 17, 12, '12', 12, 0, 55, '+47.049', 6240750, 44, 14, '1:43.869', '194.610', 1),
	(22010, 894, 813, 3, 16, 18, 13, '13', 13, 0, 55, '+50.013', 6243714, 43, 17, '1:44.136', '194.111', 1),
	(22011, 894, 819, 207, 20, 19, 14, '14', 14, 0, 55, '+1:03.578', 6257279, 54, 19, '1:44.477', '193.477', 1),
	(22012, 894, 823, 207, 21, 20, 15, '15', 15, 0, 55, '+1:04.501', 6258202, 55, 18, '1:44.375', '193.667', 1),
	(22013, 894, 824, 206, 22, 22, 16, '16', 16, 0, 55, '+1:07.970', 6261671, 54, 20, '1:44.991', '192.530', 1),
	(22014, 894, 820, 206, 23, 21, 17, '17', 17, 0, 55, '+1:12.898', 6266599, 48, 21, '1:45.408', '191.769', 1),
	(22015, 894, 818, 5, 18, 16, 18, '18', 18, 0, 53, NULL, NULL, 52, 15, '1:44.090', '194.197', 12),
	(22016, 894, 817, 5, 19, 12, 19, '19', 19, 0, 52, NULL, NULL, 52, 9, '1:42.947', '196.353', 13),
	(22017, 894, 16, 10, 15, 14, 20, '20', 20, 0, 50, NULL, NULL, 43, 16, '1:44.095', '194.188', 4),
	(22018, 894, 17, 9, 2, 13, NULL, 'R', 21, 0, 36, NULL, NULL, 27, 13, '1:43.863', '194.621', 4),
	(22019, 894, 814, 10, 14, 15, NULL, 'R', 22, 0, 24, NULL, NULL, 10, 22, '1:46.411', '189.961', 20),
	(22020, 895, 20, 9, 1, 2, 1, '1', 1, 25, 53, '1:26:49.301', 5209301, 39, 4, '1:35.317', '219.322', 1),
	(22021, 895, 17, 9, 2, 1, 2, '2', 2, 18, 53, '+7.129', 5216430, 44, 1, '1:34.587', '221.015', 1),
	(22022, 895, 154, 208, 8, 4, 3, '3', 3, 15, 53, '+9.910', 5219211, 48, 10, '1:35.991', '217.782', 1),
	(22023, 895, 4, 6, 3, 8, 4, '4', 4, 12, 53, '+45.605', 5254906, 39, 8, '1:35.877', '218.041', 1),
	(22024, 895, 8, 208, 7, 9, 5, '5', 5, 10, 53, '+47.325', 5256626, 35, 5, '1:35.516', '218.865', 1),
	(22025, 895, 807, 15, 11, 7, 6, '6', 6, 8, 53, '+51.615', 5260916, 33, 11, '1:36.482', '216.674', 1),
	(22026, 895, 821, 15, 12, 14, 7, '7', 7, 6, 53, '+1:11.630', 5280931, 50, 12, '1:36.499', '216.636', 1),
	(22027, 895, 3, 131, 9, 6, 8, '8', 8, 4, 53, '+1:12.023', 5281324, 46, 2, '1:34.650', '220.868', 1),
	(22028, 895, 18, 1, 5, 10, 9, '9', 9, 2, 53, '+1:20.821', 5290122, 53, 6, '1:35.549', '218.790', 1),
	(22029, 895, 13, 6, 4, 5, 10, '10', 10, 1, 53, '+1:29.263', 5298564, 30, 13, '1:37.001', '215.515', 1),
	(22030, 895, 814, 10, 14, 12, 11, '11', 11, 0, 53, '+1:38.572', 5307873, 41, 15, '1:37.407', '214.617', 1),
	(22031, 895, 818, 5, 18, 17, 12, '12', 12, 0, 52, NULL, NULL, 52, 9, '1:35.895', '218.000', 11),
	(22032, 895, 817, 5, 19, 16, 13, '13', 13, 0, 52, NULL, NULL, 52, 3, '1:35.020', '220.008', 11),
	(22033, 895, 16, 10, 15, 22, 14, '14', 14, 0, 52, NULL, NULL, 29, 14, '1:37.367', '214.705', 11),
	(22034, 895, 815, 1, 6, 11, 15, '15', 15, 0, 52, NULL, NULL, 46, 7, '1:35.845', '218.114', 11),
	(22035, 895, 813, 3, 16, 15, 16, '16', 16, 0, 52, NULL, NULL, 30, 16, '1:37.423', '214.581', 11),
	(22036, 895, 822, 3, 17, 13, 17, '17', 17, 0, 52, NULL, NULL, 43, 18, '1:37.856', '213.632', 11),
	(22037, 895, 819, 207, 20, 20, 18, '18', 18, 0, 52, NULL, NULL, 51, 17, '1:37.489', '214.436', 11),
	(22038, 895, 820, 206, 23, 18, 19, '19', 19, 0, 52, NULL, NULL, 45, 19, '1:38.713', '211.777', 11),
	(22039, 895, 1, 131, 10, 3, NULL, 'R', 20, 0, 7, NULL, NULL, 3, 20, '1:41.202', '206.569', 29),
	(22040, 895, 823, 207, 21, 19, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 3),
	(22041, 895, 824, 206, 22, 21, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 3),
	(22042, 896, 20, 9, 1, 1, 1, '1', 1, 25, 60, '1:31:12.187', 5472187, 54, 2, '1:28.116', '209.383', 1),
	(22043, 896, 3, 131, 9, 2, 2, '2', 2, 18, 60, '+29.823', 5502010, 49, 9, '1:28.816', '207.732', 1),
	(22044, 896, 154, 208, 8, 17, 3, '3', 3, 15, 60, '+39.892', 5512079, 57, 7, '1:28.796', '207.779', 1),
	(22045, 896, 13, 6, 4, 5, 4, '4', 4, 12, 60, '+41.692', 5513879, 54, 11, '1:28.886', '207.569', 1),
	(22046, 896, 815, 1, 6, 9, 5, '5', 5, 10, 60, '+43.829', 5516016, 59, 4, '1:28.503', '208.467', 1),
	(22047, 896, 1, 131, 10, 3, 6, '6', 6, 8, 60, '+52.475', 5524662, 53, 15, '1:29.052', '207.182', 1),
	(22048, 896, 8, 208, 7, 6, 7, '7', 7, 6, 60, '+1:07.988', 5540175, 60, 1, '1:27.679', '210.426', 1),
	(22049, 896, 814, 10, 14, 12, 8, '8', 8, 4, 60, '+1:12.868', 5545055, 58, 17, '1:29.300', '206.606', 1),
	(22050, 896, 16, 10, 15, 13, 9, '9', 9, 2, 60, '+1:14.734', 5546921, 60, 3, '1:28.419', '208.665', 1),
	(22051, 896, 817, 5, 19, 11, 10, '10', 10, 1, 60, '+1:16.237', 5548424, 60, 10, '1:28.831', '207.697', 1),
	(22052, 896, 4, 6, 3, 8, 11, '11', 11, 0, 60, '+1:18.297', 5550484, 58, 6, '1:28.709', '207.983', 1),
	(22053, 896, 813, 3, 16, 18, 12, '12', 12, 0, 60, '+1:18.951', 5551138, 56, 14, '1:29.012', '207.275', 1),
	(22054, 896, 818, 5, 18, 14, 13, '13', 13, 0, 59, NULL, NULL, 53, 16, '1:29.280', '206.653', 11),
	(22055, 896, 18, 1, 5, 10, 14, '14', 14, 0, 59, NULL, NULL, 57, 8, '1:28.814', '207.737', 11),
	(22056, 896, 821, 15, 12, 16, 15, '15', 15, 0, 59, NULL, NULL, 49, 5, '1:28.682', '208.046', 11),
	(22057, 896, 822, 3, 17, 15, 16, '16', 16, 0, 59, NULL, NULL, 52, 12, '1:28.928', '207.471', 11),
	(22058, 896, 820, 206, 23, 22, 17, '17', 17, 0, 58, NULL, NULL, 56, 20, '1:30.335', '204.239', 12),
	(22059, 896, 824, 206, 22, 19, 18, '18', 18, 0, 58, NULL, NULL, 57, 19, '1:30.171', '204.611', 12),
	(22060, 896, 807, 15, 11, 7, 19, '19', 19, 0, 54, NULL, NULL, 52, 13, '1:28.947', '207.426', 26),
	(22061, 896, 17, 9, 2, 4, NULL, 'R', 20, 0, 39, NULL, NULL, 30, 18, '1:29.500', '206.145', 91),
	(22062, 896, 819, 207, 20, 21, NULL, 'R', 21, 0, 35, NULL, NULL, 32, 21, '1:32.907', '198.585', 9),
	(22063, 896, 823, 207, 21, 20, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22064, 897, 20, 9, 1, 2, 1, '1', 1, 25, 55, '1:38:06.106', 5886106, 51, 2, '1:43.893', '192.451', 1),
	(22065, 897, 17, 9, 2, 1, 2, '2', 2, 18, 55, '+30.829', 5916935, 49, 5, '1:44.364', '191.583', 1),
	(22066, 897, 3, 131, 9, 3, 3, '3', 3, 15, 55, '+33.650', 5919756, 51, 6, '1:44.458', '191.410', 1),
	(22067, 897, 154, 208, 8, 6, 4, '4', 4, 12, 55, '+34.802', 5920908, 54, 3, '1:44.301', '191.699', 1),
	(22068, 897, 4, 6, 3, 10, 5, '5', 5, 10, 55, '+1:07.181', 5953287, 55, 1, '1:43.434', '193.305', 1),
	(22069, 897, 814, 10, 14, 11, 6, '6', 6, 8, 55, '+1:18.174', 5964280, 55, 14, '1:45.786', '189.007', 1),
	(22070, 897, 1, 131, 10, 4, 7, '7', 7, 6, 55, '+1:19.267', 5965373, 47, 10, '1:45.463', '189.586', 1),
	(22071, 897, 13, 6, 4, 7, 8, '8', 8, 4, 55, '+1:22.886', 5968992, 52, 9, '1:45.447', '189.615', 1),
	(22072, 897, 815, 1, 6, 8, 9, '9', 9, 2, 55, '+1:31.198', 5977304, 51, 8, '1:45.435', '189.637', 1),
	(22073, 897, 16, 10, 15, 17, 10, '10', 10, 1, 55, '+1:33.257', 5979363, 48, 13, '1:45.609', '189.324', 1),
	(22074, 897, 813, 3, 16, 14, 11, '11', 11, 0, 55, '+1:35.989', 5982095, 55, 11, '1:45.530', '189.466', 1),
	(22075, 897, 18, 1, 5, 12, 12, '12', 12, 0, 55, '+1:43.767', 5989873, 43, 17, '1:46.336', '188.030', 1),
	(22076, 897, 821, 15, 12, 16, 13, '13', 13, 0, 55, '+1:44.295', 5990401, 43, 15, '1:45.974', '188.672', 1),
	(22077, 897, 807, 15, 11, 5, 14, '14', 14, 0, 54, NULL, NULL, 52, 12, '1:45.570', '189.394', 11),
	(22078, 897, 822, 3, 17, 15, 15, '15', 15, 0, 54, NULL, NULL, 54, 4, '1:44.351', '191.607', 11),
	(22079, 897, 817, 5, 19, 9, 16, '16', 16, 0, 54, NULL, NULL, 46, 16, '1:46.042', '188.551', 11),
	(22080, 897, 818, 5, 18, 13, 17, '17', 17, 0, 54, NULL, NULL, 53, 7, '1:44.517', '191.302', 11),
	(22081, 897, 823, 207, 21, 18, 18, '18', 18, 0, 54, NULL, NULL, 48, 19, '1:46.592', '187.578', 11),
	(22082, 897, 819, 207, 20, 19, 19, '19', 19, 0, 54, NULL, NULL, 50, 18, '1:46.432', '187.860', 11),
	(22083, 897, 824, 206, 22, 21, 20, '20', 20, 0, 53, NULL, NULL, 52, 20, '1:47.619', '185.788', 12),
	(22084, 897, 820, 206, 23, 20, 21, '21', 21, 0, 53, NULL, NULL, 52, 21, '1:47.707', '185.636', 12),
	(22085, 897, 8, 208, 7, 22, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 3),
	(22086, 898, 20, 9, 1, 1, 1, '1', 1, 25, 56, '1:39:17.168', 5957168, 54, 1, '1:39.856', '198.754', 1),
	(22087, 898, 154, 208, 8, 3, 2, '2', 2, 18, 56, '+6.284', 5963452, 52, 2, '1:40.445', '197.588', 1),
	(22088, 898, 17, 9, 2, 2, 3, '3', 3, 15, 56, '+8.396', 5965564, 52, 4, '1:40.591', '197.301', 1),
	(22089, 898, 1, 131, 10, 5, 4, '4', 4, 12, 56, '+27.358', 5984526, 50, 5, '1:40.818', '196.857', 1),
	(22090, 898, 4, 6, 3, 6, 5, '5', 5, 10, 56, '+29.592', 5986760, 52, 10, '1:41.186', '196.141', 1),
	(22091, 898, 807, 15, 11, 4, 6, '6', 6, 8, 56, '+30.400', 5987568, 54, 6, '1:40.952', '196.596', 1),
	(22092, 898, 815, 1, 6, 7, 7, '7', 7, 6, 56, '+46.692', 6003860, 47, 15, '1:41.830', '194.901', 1),
	(22093, 898, 822, 3, 17, 9, 8, '8', 8, 4, 56, '+54.509', 6011677, 54, 3, '1:40.492', '197.496', 1),
	(22094, 898, 3, 131, 9, 12, 9, '9', 9, 2, 56, '+59.141', 6016309, 51, 8, '1:41.133', '196.244', 1),
	(22095, 898, 18, 1, 5, 15, 10, '10', 10, 1, 56, '+1:17.278', 6034446, 50, 12, '1:41.285', '195.950', 1),
	(22096, 898, 817, 5, 19, 10, 11, '11', 11, 0, 56, '+1:21.004', 6038172, 45, 16, '1:42.119', '194.349', 1),
	(22097, 898, 818, 5, 18, 14, 12, '12', 12, 0, 56, '+1:24.574', 6041742, 52, 13, '1:41.320', '195.882', 1),
	(22098, 898, 13, 6, 4, 13, 13, '13', 13, 0, 56, '+1:26.914', 6044082, 53, 11, '1:41.209', '196.097', 1),
	(22099, 898, 821, 15, 12, 20, 14, '14', 14, 0, 56, '+1:31.707', 6048875, 51, 14, '1:41.401', '195.725', 1),
	(22100, 898, 5, 208, 7, 8, 15, '15', 15, 0, 56, '+1:35.063', 6052231, 52, 7, '1:41.028', '196.448', 1),
	(22101, 898, 814, 10, 14, 11, 16, '16', 16, 0, 56, '+1:36.853', 6054021, 54, 9, '1:41.148', '196.215', 1),
	(22102, 898, 813, 3, 16, 17, 17, '17', 17, 0, 55, NULL, NULL, 42, 17, '1:43.058', '192.578', 11),
	(22103, 898, 824, 206, 22, 19, 18, '18', 18, 0, 55, NULL, NULL, 45, 18, '1:43.419', '191.906', 11),
	(22104, 898, 823, 207, 21, 18, 19, '19', 19, 0, 55, NULL, NULL, 45, 20, '1:43.933', '190.957', 11),
	(22105, 898, 819, 207, 20, 22, 20, '20', 20, 0, 55, NULL, NULL, 48, 21, '1:43.968', '190.893', 11),
	(22106, 898, 820, 206, 23, 21, 21, '21', 21, 0, 54, NULL, NULL, 48, 19, '1:43.775', '191.248', 12),
	(22107, 898, 16, 10, 15, 16, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 3),
	(22108, 899, 20, 9, 1, 1, 1, '1', 1, 25, 71, '1:32:36.300', 5556300, 51, 3, '1:15.624', '205.125', 1),
	(22109, 899, 17, 9, 2, 4, 2, '2', 2, 18, 71, '+10.452', 5566752, 51, 1, '1:15.436', '205.636', 1),
	(22110, 899, 4, 6, 3, 3, 3, '3', 3, 15, 71, '+18.913', 5575213, 50, 2, '1:15.496', '205.473', 1),
	(22111, 899, 18, 1, 5, 14, 4, '4', 4, 12, 71, '+37.360', 5593660, 52, 7, '1:16.450', '202.909', 1),
	(22112, 899, 3, 131, 9, 2, 5, '5', 5, 10, 71, '+39.048', 5595348, 60, 6, '1:16.442', '202.930', 1),
	(22113, 899, 815, 1, 6, 19, 6, '6', 6, 8, 71, '+44.051', 5600351, 50, 5, '1:16.246', '203.451', 1),
	(22114, 899, 13, 6, 4, 9, 7, '7', 7, 6, 71, '+49.110', 5605410, 49, 8, '1:16.470', '202.856', 1),
	(22115, 899, 807, 15, 11, 10, 8, '8', 8, 4, 71, '+1:04.252', 5620552, 49, 12, '1:16.802', '201.979', 1),
	(22116, 899, 1, 131, 10, 5, 9, '9', 9, 2, 71, '+1:12.903', 5629203, 51, 10, '1:16.692', '202.268', 1),
	(22117, 899, 817, 5, 19, 7, 10, '10', 10, 1, 70, NULL, NULL, 45, 15, '1:16.974', '201.527', 11),
	(22118, 899, 814, 10, 14, 12, 11, '11', 11, 0, 70, NULL, NULL, 58, 14, '1:16.855', '201.839', 11),
	(22119, 899, 821, 15, 12, 17, 12, '12', 12, 0, 70, NULL, NULL, 59, 9, '1:16.528', '202.702', 11),
	(22120, 899, 16, 10, 15, 15, 13, '13', 13, 0, 70, NULL, NULL, 57, 4, '1:16.049', '203.979', 11),
	(22121, 899, 5, 208, 7, 11, 14, '14', 14, 0, 70, NULL, NULL, 70, 16, '1:17.249', '200.810', 11),
	(22122, 899, 818, 5, 18, 8, 15, '15', 15, 0, 70, NULL, NULL, 49, 11, '1:16.790', '202.010', 11),
	(22123, 899, 813, 3, 16, 16, 16, '16', 16, 0, 70, NULL, NULL, 45, 18, '1:17.554', '200.020', 11),
	(22124, 899, 824, 206, 22, 21, 17, '17', 17, 0, 69, NULL, NULL, 67, 20, '1:17.717', '199.601', 12),
	(22125, 899, 823, 207, 21, 20, 19, '19', 18, 0, 69, NULL, NULL, 51, 19, '1:17.590', '199.927', 12),
	(22126, 899, 820, 206, 23, 22, 19, '19', 19, 0, 69, NULL, NULL, 68, 17, '1:17.281', '200.727', 12),
	(22127, 899, 819, 207, 20, 18, NULL, 'R', 20, 0, 58, NULL, NULL, 27, 21, '1:18.434', '197.776', 26),
	(22128, 899, 822, 3, 17, 13, NULL, 'R', 21, 0, 45, NULL, NULL, 43, 13, '1:16.840', '201.879', 3),
	(22129, 899, 154, 208, 8, 6, NULL, 'R', 22, 0, 2, NULL, NULL, 2, 22, '1:20.898', '191.752', 5),
	(22130, 900, 3, 131, 6, 3, 1, '1', 1, 25, 57, '1:32:58.710', 5578710, 19, 1, '1:32.478', '206.436', 1),
	(22131, 900, 825, 1, 20, 4, 2, '2', 2, 18, 57, '+26.777', 5605487, 49, 6, '1:33.066', '205.131', 1),
	(22132, 900, 18, 1, 22, 10, 3, '3', 3, 15, 57, '+30.027', 5608737, 39, 5, '1:32.917', '205.460', 1),
	(22133, 900, 4, 6, 14, 5, 4, '4', 4, 12, 57, '+35.284', 5613994, 57, 7, '1:33.186', '204.867', 1),
	(22134, 900, 822, 3, 77, 15, 5, '5', 5, 10, 57, '+47.639', 5626349, 56, 3, '1:32.616', '206.128', 1),
	(22135, 900, 807, 10, 27, 7, 6, '6', 6, 8, 57, '+50.718', 5629428, 56, 2, '1:32.568', '206.235', 1),
	(22136, 900, 8, 6, 7, 11, 7, '7', 7, 6, 57, '+57.675', 5636385, 56, 8, '1:33.210', '204.814', 1),
	(22137, 900, 818, 5, 25, 6, 8, '8', 8, 4, 57, '+1:00.441', 5639151, 56, 10, '1:33.691', '203.763', 1),
	(22138, 900, 826, 5, 26, 8, 9, '9', 9, 2, 57, '+1:03.585', 5642295, 35, 11, '1:33.864', '203.387', 1),
	(22139, 900, 815, 10, 11, 16, 10, '10', 10, 1, 57, '+1:25.916', 5664626, 38, 4, '1:32.634', '206.088', 1),
	(22140, 900, 16, 15, 99, 13, 11, '11', 11, 0, 56, NULL, NULL, 34, 9, '1:33.366', '204.472', 11),
	(22141, 900, 821, 15, 21, 20, 12, '12', 12, 0, 56, NULL, NULL, 41, 13, '1:34.564', '201.882', 11),
	(22142, 900, 820, 206, 4, 17, 13, '13', 13, 0, 55, NULL, NULL, 33, 12, '1:34.202', '202.658', 12),
	(22143, 900, 824, 206, 17, 18, NULL, 'N', 14, 0, 49, NULL, NULL, 55, 16, '1:35.635', '199.621', 18),
	(22144, 900, 154, 208, 8, 22, NULL, 'R', 15, 0, 43, NULL, NULL, 41, 15, '1:35.281', '200.363', 132),
	(22145, 900, 813, 208, 13, 21, NULL, 'R', 16, 0, 29, NULL, NULL, 30, 14, '1:34.766', '201.451', 132),
	(22146, 900, 828, 207, 9, 19, NULL, 'R', 17, 0, 27, NULL, NULL, 17, 18, '1:37.332', '196.141', 51),
	(22147, 900, 20, 9, 1, 12, NULL, 'R', 18, 0, 3, NULL, NULL, 26, 17, '1:37.064', '196.682', 5),
	(22148, 900, 1, 131, 44, 1, NULL, 'R', 19, 0, 2, NULL, NULL, 2, 20, '1:49.947', '173.636', 5),
	(22149, 900, 13, 3, 19, 9, NULL, 'R', 20, 0, 0, NULL, NULL, 2, 19, '1:40.287', '190.361', 4),
	(22150, 900, 155, 207, 10, 14, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22151, 900, 817, 9, 3, 2, NULL, 'D', 22, 0, 57, '+24.525', 5603235, NULL, 0, NULL, NULL, 2),
	(22152, 901, 1, 131, 44, 1, 1, '1', 1, 25, 56, '1:40:25.974', 6025974, 53, 1, '1:43.066', '193.611', 1),
	(22153, 901, 3, 131, 6, 3, 2, '2', 2, 18, 56, '+17.313', 6043287, 55, 2, '1:43.960', '191.946', 1),
	(22154, 901, 20, 9, 1, 2, 3, '3', 3, 15, 56, '+24.534', 6050508, 51, 4, '1:44.289', '191.341', 1),
	(22155, 901, 4, 6, 14, 4, 4, '4', 4, 12, 56, '+35.992', 6061966, 47, 3, '1:44.165', '191.569', 1),
	(22156, 901, 807, 10, 27, 7, 5, '5', 5, 10, 56, '+47.199', 6073173, 38, 10, '1:45.982', '188.284', 1),
	(22157, 901, 18, 1, 22, 10, 6, '6', 6, 8, 56, '+1:23.691', 6109665, 47, 11, '1:46.039', '188.183', 1),
	(22158, 901, 13, 3, 19, 13, 7, '7', 7, 6, 56, '+1:25.076', 6111050, 44, 6, '1:44.897', '190.232', 1),
	(22159, 901, 822, 3, 77, 18, 8, '8', 8, 4, 56, '+1:25.537', 6111511, 31, 9, '1:45.475', '189.189', 1),
	(22160, 901, 825, 1, 20, 8, 9, '9', 9, 2, 55, NULL, NULL, 44, 8, '1:45.373', '189.372', 11),
	(22161, 901, 826, 5, 26, 11, 10, '10', 10, 1, 55, NULL, NULL, 36, 13, '1:46.695', '187.026', 11),
	(22162, 901, 154, 208, 8, 15, 11, '11', 11, 0, 55, NULL, NULL, 42, 12, '1:46.224', '187.855', 11),
	(22163, 901, 8, 6, 7, 6, 12, '12', 12, 0, 55, NULL, NULL, 36, 7, '1:45.129', '189.812', 11),
	(22164, 901, 155, 207, 10, 20, 13, '13', 13, 0, 55, NULL, NULL, 53, 15, '1:47.753', '185.190', 11),
	(22165, 901, 828, 207, 9, 22, 14, '14', 14, 0, 54, NULL, NULL, 40, 14, '1:47.500', '185.626', 12),
	(22166, 901, 820, 206, 4, 21, 15, '15', 15, 0, 54, NULL, NULL, 49, 18, '1:48.249', '184.341', 12),
	(22167, 901, 817, 9, 3, 5, NULL, 'R', 16, 0, 49, NULL, NULL, 48, 5, '1:44.675', '190.635', 39),
	(22168, 901, 821, 15, 21, 12, NULL, 'R', 17, 0, 35, NULL, NULL, 27, 16, '1:47.782', '185.140', 6),
	(22169, 901, 16, 15, 99, 17, NULL, 'R', 18, 0, 32, NULL, NULL, 27, 17, '1:48.040', '184.698', 10),
	(22170, 901, 818, 5, 25, 9, NULL, 'R', 19, 0, 18, NULL, NULL, 4, 19, '1:48.527', '183.869', 131),
	(22171, 901, 824, 206, 17, 19, NULL, 'R', 20, 0, 8, NULL, NULL, 4, 21, '1:51.473', '179.010', 23),
	(22172, 901, 813, 208, 13, 16, NULL, 'R', 21, 0, 7, NULL, NULL, 6, 20, '1:50.929', '179.888', 5),
	(22173, 901, 815, 10, 11, 14, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 54),
	(22174, 902, 1, 131, 44, 2, 1, '1', 1, 25, 57, '1:39:42.743', 5982743, 49, 2, '1:37.108', '200.634', 1),
	(22175, 902, 3, 131, 6, 1, 2, '2', 2, 18, 57, '+1.085', 5983828, 49, 1, '1:37.020', '200.816', 1),
	(22176, 902, 815, 10, 11, 4, 3, '3', 3, 15, 57, '+24.067', 6006810, 36, 7, '1:39.320', '196.165', 1),
	(22177, 902, 817, 9, 3, 13, 4, '4', 4, 12, 57, '+24.489', 6007232, 38, 4, '1:39.269', '196.266', 1),
	(22178, 902, 807, 10, 27, 11, 5, '5', 5, 10, 57, '+28.654', 6011397, 37, 3, '1:38.785', '197.228', 1),
	(22179, 902, 20, 9, 1, 10, 6, '6', 6, 8, 57, '+29.879', 6012622, 18, 6, '1:39.312', '196.181', 1),
	(22180, 902, 13, 3, 19, 7, 7, '7', 7, 6, 57, '+31.265', 6014008, 40, 5, '1:39.272', '196.260', 1),
	(22181, 902, 822, 3, 77, 3, 8, '8', 8, 4, 57, '+31.876', 6014619, 50, 13, '1:39.762', '195.296', 1),
	(22182, 902, 4, 6, 14, 9, 9, '9', 9, 2, 57, '+32.595', 6015338, 53, 12, '1:39.732', '195.355', 1),
	(22183, 902, 8, 6, 7, 5, 10, '10', 10, 1, 57, '+33.462', 6016205, 35, 8, '1:39.438', '195.933', 1),
	(22184, 902, 826, 5, 26, 12, 11, '11', 11, 0, 57, '+41.342', 6024085, 12, 15, '1:40.160', '194.520', 1),
	(22185, 902, 154, 208, 8, 16, 12, '12', 12, 0, 57, '+43.143', 6025886, 39, 9, '1:39.443', '195.923', 1),
	(22186, 902, 820, 206, 4, 21, 13, '13', 13, 0, 57, '+59.909', 6042652, 48, 21, '1:41.825', '191.340', 1),
	(22187, 902, 813, 208, 13, 17, 14, '14', 14, 0, 57, '+1:02.803', 6045546, 52, 11, '1:39.666', '195.484', 1),
	(22188, 902, 155, 207, 10, 18, 15, '15', 15, 0, 57, '+1:27.900', 6070643, 17, 18, '1:41.246', '192.434', 1),
	(22189, 902, 824, 206, 17, 19, 16, '16', 16, 0, 56, NULL, NULL, 44, 22, '1:42.175', '190.684', 11),
	(22190, 902, 18, 1, 22, 6, 17, '17', 17, 0, 55, NULL, NULL, 37, 10, '1:39.565', '195.683', 8),
	(22191, 902, 825, 1, 20, 8, NULL, 'R', 18, 0, 40, NULL, NULL, 40, 14, '1:40.108', '194.621', 8),
	(22192, 902, 821, 15, 21, 15, NULL, 'R', 19, 0, 39, NULL, NULL, 32, 16, '1:40.698', '193.481', 4),
	(22193, 902, 828, 207, 9, 20, NULL, 'R', 20, 0, 33, NULL, NULL, 28, 17, '1:41.134', '192.647', 31),
	(22194, 902, 818, 5, 25, 14, NULL, 'R', 21, 0, 18, NULL, NULL, 16, 19, '1:41.650', '191.669', 31),
	(22195, 902, 16, 15, 99, 22, NULL, 'R', 22, 0, 17, NULL, NULL, 9, 20, '1:41.791', '191.403', 4),
	(22196, 903, 1, 131, 44, 1, 1, '1', 1, 25, 54, '1:33:28.388', 5608388, 42, 2, '1:41.196', '193.916', 1),
	(22197, 903, 3, 131, 6, 4, 2, '2', 2, 18, 54, '+18.062', 5626450, 39, 1, '1:40.402', '195.450', 1),
	(22198, 903, 4, 6, 14, 5, 3, '3', 3, 15, 54, '+23.604', 5631992, 48, 4, '1:42.081', '192.235', 1),
	(22199, 903, 817, 9, 3, 2, 4, '4', 4, 12, 54, '+27.136', 5635524, 39, 3, '1:41.473', '193.387', 1),
	(22200, 903, 20, 9, 1, 3, 5, '5', 5, 10, 54, '+47.778', 5656166, 37, 5, '1:42.169', '192.070', 1),
	(22201, 903, 807, 10, 27, 8, 6, '6', 6, 8, 54, '+54.295', 5662683, 33, 10, '1:42.624', '191.218', 1),
	(22202, 903, 822, 3, 77, 7, 7, '7', 7, 6, 54, '+55.697', 5664085, 52, 11, '1:42.660', '191.151', 1),
	(22203, 903, 8, 6, 7, 11, 8, '8', 8, 4, 54, '+1:16.335', 5684723, 34, 8, '1:42.300', '191.824', 1),
	(22204, 903, 815, 10, 11, 16, 9, '9', 9, 2, 54, '+1:22.647', 5691035, 32, 6, '1:42.228', '191.959', 1),
	(22205, 903, 826, 5, 26, 13, 10, '10', 10, 1, 53, NULL, NULL, 33, 17, '1:43.337', '189.899', 11),
	(22206, 903, 18, 1, 22, 12, 11, '11', 11, 0, 53, NULL, NULL, 30, 18, '1:43.375', '189.829', 11),
	(22207, 903, 818, 5, 25, 9, 12, '12', 12, 0, 53, NULL, NULL, 34, 14, '1:42.896', '190.712', 11),
	(22208, 903, 825, 1, 20, 15, 13, '13', 13, 0, 53, NULL, NULL, 33, 12, '1:42.701', '191.075', 11),
	(22209, 903, 813, 208, 13, 22, 14, '14', 14, 0, 53, NULL, NULL, 34, 15, '1:43.067', '190.396', 11),
	(22210, 903, 13, 3, 19, 6, 15, '15', 15, 0, 53, NULL, NULL, 34, 9, '1:42.379', '191.676', 11),
	(22211, 903, 821, 15, 21, 17, 16, '16', 16, 0, 53, NULL, NULL, 42, 7, '1:42.257', '191.904', 11),
	(22212, 903, 824, 206, 17, 19, 17, '17', 17, 0, 53, NULL, NULL, 36, 21, '1:44.825', '187.203', 11),
	(22213, 903, 155, 207, 10, 18, 18, '18', 18, 0, 53, NULL, NULL, 48, 16, '1:43.323', '189.924', 11),
	(22214, 903, 820, 206, 4, 21, 19, '19', 19, 0, 52, NULL, NULL, 50, 13, '1:42.875', '190.751', 12),
	(22215, 903, 828, 207, 9, 20, 20, '20', 20, 0, 52, NULL, NULL, 30, 19, '1:43.620', '189.380', 12),
	(22216, 903, 154, 208, 8, 10, NULL, 'R', 21, 0, 28, NULL, NULL, 4, 20, '1:44.366', '188.026', 6),
	(22217, 903, 16, 15, 99, 14, NULL, 'R', 22, 0, 5, NULL, NULL, 2, 22, '1:58.376', '165.773', 5),
	(22218, 904, 1, 131, 44, 1, 1, '1', 1, 25, 66, '1:41:05.155', 6065155, 54, 3, '1:29.483', '187.275', 1),
	(22219, 904, 3, 131, 6, 2, 2, '2', 2, 18, 66, '+0.636', 6065791, 51, 2, '1:29.236', '187.794', 1),
	(22220, 904, 817, 9, 3, 3, 3, '3', 3, 15, 66, '+49.014', 6114169, 65, 5, '1:30.012', '186.175', 1),
	(22221, 904, 20, 9, 1, 15, 4, '4', 4, 12, 66, '+1:16.702', 6141857, 55, 1, '1:28.918', '188.465', 1),
	(22222, 904, 822, 3, 77, 4, 5, '5', 5, 10, 66, '+1:19.293', 6144448, 47, 8, '1:30.424', '185.326', 1),
	(22223, 904, 4, 6, 14, 7, 6, '6', 6, 8, 66, '+1:27.743', 6152898, 55, 4, '1:29.898', '186.411', 1),
	(22224, 904, 8, 6, 7, 6, 7, '7', 7, 6, 65, NULL, NULL, 53, 11, '1:30.580', '185.007', 11),
	(22225, 904, 154, 208, 8, 5, 8, '8', 8, 4, 65, NULL, NULL, 47, 14, '1:31.068', '184.016', 11),
	(22226, 904, 815, 10, 11, 11, 9, '9', 9, 2, 65, NULL, NULL, 39, 13, '1:30.756', '184.648', 11),
	(22227, 904, 807, 10, 27, 10, 10, '10', 10, 1, 65, NULL, NULL, 42, 16, '1:31.411', '183.325', 11),
	(22228, 904, 18, 1, 22, 8, 11, '11', 11, 0, 65, NULL, NULL, 43, 10, '1:30.563', '185.042', 11),
	(22229, 904, 825, 1, 20, 14, 12, '12', 12, 0, 65, NULL, NULL, 43, 7, '1:30.318', '185.544', 11),
	(22230, 904, 13, 3, 19, 9, 13, '13', 13, 0, 65, NULL, NULL, 55, 9, '1:30.468', '185.236', 11),
	(22231, 904, 826, 5, 26, 12, 14, '14', 14, 0, 65, NULL, NULL, 59, 6, '1:30.269', '185.645', 11),
	(22232, 904, 813, 208, 13, 22, 15, '15', 15, 0, 65, NULL, NULL, 39, 15, '1:31.235', '183.679', 11),
	(22233, 904, 821, 15, 21, 13, 16, '16', 16, 0, 65, NULL, NULL, 55, 12, '1:30.666', '184.832', 11),
	(22234, 904, 16, 15, 99, 16, 17, '17', 17, 0, 65, NULL, NULL, 38, 17, '1:31.473', '183.201', 11),
	(22235, 904, 824, 206, 17, 18, 18, '18', 18, 0, 64, NULL, NULL, 46, 20, '1:31.784', '182.580', 12),
	(22236, 904, 820, 206, 4, 17, 19, '19', 19, 0, 64, NULL, NULL, 44, 18, '1:31.767', '182.614', 12),
	(22237, 904, 828, 207, 9, 19, 20, '20', 20, 0, 64, NULL, NULL, 54, 22, '1:33.350', '179.517', 12),
	(22238, 904, 155, 207, 10, 20, NULL, 'R', 21, 0, 34, NULL, NULL, 25, 21, '1:33.064', '180.069', 23),
	(22239, 904, 818, 5, 25, 21, NULL, 'R', 22, 0, 24, NULL, NULL, 18, 19, '1:31.781', '182.586', 43),
	(22240, 905, 3, 131, 6, 1, 1, '1', 1, 25, 78, '1:49:27.661', 6567661, 33, 4, '1:19.425', '151.388', 1),
	(22241, 905, 1, 131, 44, 2, 2, '2', 2, 18, 78, '+9.210', 6576871, 34, 3, '1:19.361', '151.510', 1),
	(22242, 905, 817, 9, 3, 3, 3, '3', 3, 15, 78, '+9.614', 6577275, 70, 2, '1:19.252', '151.718', 1),
	(22243, 905, 4, 6, 14, 5, 4, '4', 4, 12, 78, '+32.452', 6600113, 54, 5, '1:19.727', '150.814', 1),
	(22244, 905, 807, 10, 27, 11, 5, '5', 5, 10, 77, NULL, NULL, 38, 9, '1:20.767', '148.872', 11),
	(22245, 905, 18, 1, 22, 12, 6, '6', 6, 8, 77, NULL, NULL, 42, 12, '1:21.047', '148.358', 11),
	(22246, 905, 13, 3, 19, 16, 7, '7', 7, 6, 77, NULL, NULL, 48, 6, '1:20.314', '149.712', 11),
	(22247, 905, 154, 208, 8, 14, 8, '8', 8, 4, 77, NULL, NULL, 53, 11, '1:20.979', '148.482', 11),
	(22248, 905, 824, 206, 17, 21, 9, '9', 9, 2, 77, NULL, NULL, 42, 16, '1:21.254', '147.980', 11),
	(22249, 905, 825, 1, 20, 8, 10, '10', 10, 1, 77, NULL, NULL, 75, 8, '1:20.657', '149.075', 11),
	(22250, 905, 828, 207, 9, 22, 11, '11', 11, 0, 77, NULL, NULL, 53, 10, '1:20.911', '148.607', 11),
	(22251, 905, 8, 6, 7, 6, 12, '12', 12, 0, 77, NULL, NULL, 75, 1, '1:18.479', '153.212', 11),
	(22252, 905, 155, 207, 10, 20, 13, '13', 13, 0, 75, NULL, NULL, 16, 19, '1:22.425', '145.878', 12),
	(22253, 905, 820, 206, 4, 19, 14, '14', 14, 0, 75, NULL, NULL, 69, 7, '1:20.579', '149.220', 13),
	(22254, 905, 821, 15, 21, 17, NULL, 'R', 15, 0, 59, NULL, NULL, 41, 15, '1:21.146', '148.177', 3),
	(22255, 905, 822, 3, 77, 13, NULL, 'R', 16, 0, 55, NULL, NULL, 50, 14, '1:21.105', '148.252', 5),
	(22256, 905, 818, 5, 25, 7, NULL, 'R', 17, 0, 50, NULL, NULL, 35, 13, '1:21.083', '148.292', 5),
	(22257, 905, 16, 15, 99, 18, NULL, 'R', 18, 0, 23, NULL, NULL, 23, 17, '1:21.761', '147.062', 3),
	(22258, 905, 826, 5, 26, 9, NULL, 'R', 19, 0, 10, NULL, NULL, 8, 18, '1:22.011', '146.614', 26),
	(22259, 905, 20, 9, 1, 4, NULL, 'R', 20, 0, 5, NULL, NULL, 3, 20, '1:59.505', '100.615', 101),
	(22260, 905, 815, 10, 11, 10, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22261, 905, 813, 208, 13, 15, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 54),
	(22262, 906, 817, 9, 3, 6, 1, '1', 1, 25, 70, '1:39:12.830', 5952830, 68, 4, '1:18.640', '199.638', 1),
	(22263, 906, 3, 131, 6, 1, 2, '2', 2, 18, 70, '+4.236', 5957066, 33, 7, '1:18.881', '199.028', 1),
	(22264, 906, 20, 9, 1, 3, 3, '3', 3, 15, 70, '+5.247', 5958077, 48, 10, '1:19.171', '198.299', 1),
	(22265, 906, 18, 1, 22, 9, 4, '4', 4, 12, 70, '+11.755', 5964585, 64, 5, '1:18.759', '199.337', 1),
	(22266, 906, 807, 10, 27, 11, 5, '5', 5, 10, 70, '+12.843', 5965673, 64, 8, '1:18.936', '198.890', 1),
	(22267, 906, 4, 6, 14, 7, 6, '6', 6, 8, 70, '+14.869', 5967699, 64, 3, '1:18.614', '199.704', 1),
	(22268, 906, 822, 3, 77, 4, 7, '7', 7, 6, 70, '+23.578', 5976408, 52, 11, '1:19.321', '197.924', 1),
	(22269, 906, 818, 5, 25, 8, 8, '8', 8, 4, 70, '+28.026', 5980856, 56, 12, '1:19.399', '197.730', 1),
	(22270, 906, 825, 1, 20, 12, 9, '9', 9, 2, 70, '+29.254', 5982084, 56, 6, '1:18.819', '199.185', 1),
	(22271, 906, 8, 6, 7, 10, 10, '10', 10, 1, 70, '+53.678', 6006508, 68, 2, '1:18.529', '199.921', 1),
	(22272, 906, 815, 10, 11, 13, 11, '11', 11, 0, 69, NULL, NULL, 63, 13, '1:19.491', '197.501', 4),
	(22273, 906, 13, 3, 19, 5, 12, '12', 12, 0, 69, NULL, NULL, 58, 1, '1:18.504', '199.984', 4),
	(22274, 906, 16, 15, 99, 16, 13, '13', 13, 0, 69, NULL, NULL, 66, 17, '1:20.226', '195.692', 11),
	(22275, 906, 821, 15, 21, 22, 14, '14', 14, 0, 64, NULL, NULL, 51, 16, '1:20.112', '195.970', 132),
	(22276, 906, 154, 208, 8, 14, NULL, 'R', 15, 0, 59, NULL, NULL, 54, 14, '1:19.650', '197.107', 65),
	(22277, 906, 826, 5, 26, 15, NULL, 'R', 16, 0, 47, NULL, NULL, 43, 15, '1:19.978', '196.298', 79),
	(22278, 906, 1, 131, 44, 2, NULL, 'R', 17, 0, 46, NULL, NULL, 24, 9, '1:18.942', '198.875', 23),
	(22279, 906, 155, 207, 10, 21, NULL, 'R', 18, 0, 23, NULL, NULL, 20, 19, '1:23.130', '188.856', 22),
	(22280, 906, 813, 208, 13, 17, NULL, 'R', 19, 0, 21, NULL, NULL, 21, 18, '1:21.514', '192.600', 131),
	(22281, 906, 828, 207, 9, 20, NULL, 'R', 20, 0, 7, NULL, NULL, 7, 20, '1:51.041', '141.385', 101),
	(22282, 906, 820, 206, 4, 18, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22283, 906, 824, 206, 17, 19, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22284, 907, 3, 131, 6, 3, 1, '1', 1, 25, 71, '1:27:54.976', 5274976, 50, 6, '1:12.598', '214.518', 1),
	(22285, 907, 1, 131, 44, 9, 2, '2', 2, 18, 71, '+1.932', 5276908, 41, 2, '1:12.217', '215.650', 1),
	(22286, 907, 822, 3, 77, 2, 3, '3', 3, 15, 71, '+8.172', 5283148, 63, 3, '1:12.581', '214.568', 1),
	(22287, 907, 13, 3, 19, 1, 4, '4', 4, 12, 71, '+17.358', 5292334, 63, 4, '1:12.586', '214.553', 1),
	(22288, 907, 4, 6, 14, 4, 5, '5', 5, 10, 71, '+18.553', 5293529, 58, 5, '1:12.595', '214.527', 1),
	(22289, 907, 815, 10, 11, 15, 6, '6', 6, 8, 71, '+28.546', 5303522, 59, 1, '1:12.142', '215.874', 1),
	(22290, 907, 825, 1, 20, 6, 7, '7', 7, 6, 71, '+32.031', 5307007, 53, 7, '1:12.746', '214.081', 1),
	(22291, 907, 817, 9, 3, 5, 8, '8', 8, 4, 71, '+43.522', 5318498, 55, 10, '1:13.060', '213.161', 1),
	(22292, 907, 807, 10, 27, 10, 9, '9', 9, 2, 71, '+44.137', 5319113, 60, 11, '1:13.156', '212.882', 1),
	(22293, 907, 8, 6, 7, 8, 10, '10', 10, 1, 71, '+47.777', 5322753, 55, 9, '1:12.884', '213.676', 1),
	(22294, 907, 18, 1, 22, 11, 11, '11', 11, 0, 71, '+50.966', 5325942, 60, 8, '1:12.858', '213.752', 1),
	(22295, 907, 813, 208, 13, 13, 12, '12', 12, 0, 70, NULL, NULL, 64, 12, '1:13.187', '212.791', 11),
	(22296, 907, 16, 15, 99, 16, 13, '13', 13, 0, 70, NULL, NULL, 59, 14, '1:13.709', '211.284', 11),
	(22297, 907, 154, 208, 8, 22, 14, '14', 14, 0, 70, NULL, NULL, 42, 15, '1:13.953', '210.587', 11),
	(22298, 907, 824, 206, 17, 18, 15, '15', 15, 0, 69, NULL, NULL, 65, 19, '1:14.476', '209.108', 12),
	(22299, 907, 155, 207, 10, 19, 16, '16', 16, 0, 69, NULL, NULL, 40, 22, '1:15.274', '206.892', 12),
	(22300, 907, 820, 206, 4, 21, 17, '17', 17, 0, 69, NULL, NULL, 40, 21, '1:14.847', '208.072', 12),
	(22301, 907, 828, 207, 9, 20, 18, '18', 18, 0, 69, NULL, NULL, 33, 20, '1:14.672', '208.560', 12),
	(22302, 907, 821, 15, 21, 17, 19, '19', 19, 0, 69, NULL, NULL, 53, 16, '1:14.036', '210.351', 12),
	(22303, 907, 818, 5, 25, 14, NULL, 'R', 20, 0, 59, NULL, NULL, 55, 13, '1:13.317', '212.414', 23),
	(22304, 907, 20, 9, 1, 12, NULL, 'R', 21, 0, 34, NULL, NULL, 30, 17, '1:14.254', '209.734', 10),
	(22305, 907, 826, 5, 26, 7, NULL, 'R', 22, 0, 24, NULL, NULL, 23, 18, '1:14.332', '209.514', 22),
	(22306, 908, 1, 131, 44, 6, 1, '1', 1, 25, 52, '2:26:52.094', 8812094, 26, 1, '1:37.176', '218.239', 1),
	(22307, 908, 822, 3, 77, 14, 2, '2', 2, 18, 52, '+30.135', 8842229, 34, 4, '1:38.264', '215.822', 1),
	(22308, 908, 817, 9, 3, 8, 3, '3', 3, 15, 52, '+46.495', 8858589, 34, 7, '1:38.459', '215.395', 1),
	(22309, 908, 18, 1, 22, 3, 4, '4', 4, 12, 52, '+47.390', 8859484, 52, 5, '1:38.284', '215.778', 1),
	(22310, 908, 20, 9, 1, 2, 5, '5', 5, 10, 52, '+53.864', 8865958, 52, 2, '1:37.481', '217.556', 1),
	(22311, 908, 4, 6, 14, 16, 6, '6', 6, 8, 52, '+59.946', 8872040, 52, 8, '1:38.587', '215.115', 1),
	(22312, 908, 825, 1, 20, 5, 7, '7', 7, 6, 52, '+1:02.563', 8874657, 32, 10, '1:38.677', '214.919', 1),
	(22313, 908, 807, 10, 27, 4, 8, '8', 8, 4, 52, '+1:28.692', 8900786, 52, 9, '1:38.625', '215.032', 1),
	(22314, 908, 826, 5, 26, 9, 9, '9', 9, 2, 52, '+1:29.340', 8901434, 45, 6, '1:38.407', '215.509', 1),
	(22315, 908, 818, 5, 25, 10, 10, '10', 10, 1, 51, NULL, NULL, 44, 13, '1:39.261', '213.654', 11),
	(22316, 908, 815, 10, 11, 7, 11, '11', 11, 0, 51, NULL, NULL, 41, 11, '1:38.716', '214.834', 11),
	(22317, 908, 154, 208, 8, 11, 12, '12', 12, 0, 51, NULL, NULL, 48, 12, '1:38.919', '214.393', 11),
	(22318, 908, 16, 15, 99, 13, 13, '13', 13, 0, 51, NULL, NULL, 34, 15, '1:40.041', '211.989', 11),
	(22319, 908, 824, 206, 17, 12, 14, '14', 14, 0, 51, NULL, NULL, 51, 14, '1:39.961', '212.158', 11),
	(22320, 908, 155, 207, 10, 22, 15, '15', 15, 0, 50, NULL, NULL, 31, 18, '1:41.462', '209.020', 12),
	(22321, 908, 820, 206, 4, 17, 16, '16', 16, 0, 50, NULL, NULL, 50, 17, '1:40.399', '211.233', 12),
	(22322, 908, 813, 208, 13, 20, 17, '17', 17, 0, 49, NULL, NULL, 48, 16, '1:40.314', '211.412', 13),
	(22323, 908, 3, 131, 6, 1, NULL, 'R', 18, 0, 28, NULL, NULL, 26, 3, '1:38.091', '216.203', 6),
	(22324, 908, 828, 207, 9, 21, NULL, 'R', 19, 0, 11, NULL, NULL, 7, 20, '1:44.319', '203.295', 22),
	(22325, 908, 821, 15, 21, 19, NULL, 'R', 20, 0, 9, NULL, NULL, 7, 19, '1:42.566', '206.770', 4),
	(22326, 908, 13, 3, 19, 15, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22327, 908, 8, 6, 7, 18, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22328, 909, 3, 131, 6, 1, 1, '1', 1, 25, 67, '1:33:42.914', 5622914, 67, 6, '1:21.298', '202.543', 1),
	(22329, 909, 822, 3, 77, 2, 2, '2', 2, 18, 67, '+20.789', 5643703, 45, 9, '1:21.494', '202.056', 1),
	(22330, 909, 1, 131, 44, 20, 3, '3', 3, 15, 67, '+22.530', 5645444, 53, 1, '1:19.908', '206.066', 1),
	(22331, 909, 20, 9, 1, 6, 4, '4', 4, 12, 67, '+44.014', 5666928, 39, 10, '1:21.545', '201.930', 1),
	(22332, 909, 4, 6, 14, 7, 5, '5', 5, 10, 67, '+52.467', 5675381, 57, 3, '1:20.548', '204.429', 1),
	(22333, 909, 817, 9, 3, 5, 6, '6', 6, 8, 67, '+52.549', 5675463, 53, 5, '1:20.846', '203.676', 1),
	(22334, 909, 807, 10, 27, 9, 7, '7', 7, 6, 67, '+1:04.178', 5687092, 44, 13, '1:22.098', '200.570', 1),
	(22335, 909, 18, 1, 22, 11, 8, '8', 8, 4, 67, '+1:24.711', 5707625, 64, 8, '1:21.346', '202.424', 1),
	(22336, 909, 825, 1, 20, 4, 9, '9', 9, 2, 66, NULL, NULL, 56, 2, '1:20.224', '205.255', 11),
	(22337, 909, 815, 10, 11, 10, 10, '10', 10, 1, 66, NULL, NULL, 54, 4, '1:20.752', '203.913', 11),
	(22338, 909, 8, 6, 7, 12, 11, '11', 11, 0, 66, NULL, NULL, 55, 7, '1:21.338', '202.444', 11),
	(22339, 909, 813, 208, 13, 18, 12, '12', 12, 0, 66, NULL, NULL, 41, 15, '1:22.305', '200.065', 11),
	(22340, 909, 818, 5, 25, 13, 13, '13', 13, 0, 66, NULL, NULL, 58, 11, '1:21.876', '201.113', 11),
	(22341, 909, 821, 15, 21, 16, 14, '14', 14, 0, 66, NULL, NULL, 61, 12, '1:22.008', '200.790', 11),
	(22342, 909, 824, 206, 17, 17, 15, '15', 15, 0, 66, NULL, NULL, 57, 16, '1:22.522', '199.539', 11),
	(22343, 909, 155, 207, 10, 19, 16, '16', 16, 0, 65, NULL, NULL, 50, 18, '1:22.866', '198.711', 12),
	(22344, 909, 820, 206, 4, 21, 17, '17', 17, 0, 65, NULL, NULL, 50, 19, '1:23.035', '198.306', 12),
	(22345, 909, 828, 207, 9, 22, 18, '18', 18, 0, 65, NULL, NULL, 49, 20, '1:23.230', '197.842', 12),
	(22346, 909, 16, 15, 99, 15, NULL, 'R', 19, 0, 47, NULL, NULL, 41, 17, '1:22.529', '199.522', 23),
	(22347, 909, 826, 5, 26, 8, NULL, 'R', 20, 0, 44, NULL, NULL, 34, 14, '1:22.179', '200.372', 44),
	(22348, 909, 154, 208, 8, 14, NULL, 'R', 21, 0, 26, NULL, NULL, 26, 21, '1:24.137', '195.709', 47),
	(22349, 909, 13, 3, 19, 3, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22350, 910, 817, 9, 3, 4, 1, '1', 1, 25, 70, '1:53:05.058', 6785058, 58, 2, '1:26.608', '182.103', 1),
	(22351, 910, 4, 6, 14, 5, 2, '2', 2, 18, 70, '+5.225', 6790283, 40, 5, '1:27.419', '180.413', 1),
	(22352, 910, 1, 131, 44, 22, 3, '3', 3, 15, 70, '+5.857', 6790915, 36, 4, '1:27.380', '180.494', 1),
	(22353, 910, 3, 131, 6, 1, 4, '4', 4, 12, 70, '+6.361s', 6791419, 64, 1, '1:25.724', '183.981', 1),
	(22354, 910, 13, 3, 19, 6, 5, '5', 5, 10, 70, '+29.841', 6814899, 51, 7, '1:28.229', '178.757', 1),
	(22355, 910, 8, 6, 7, 16, 6, '6', 6, 8, 70, '+31.491', 6816549, 47, 6, '1:27.983', '179.257', 1),
	(22356, 910, 20, 9, 1, 2, 7, '7', 7, 6, 70, '+40.964', 6826022, 52, 9, '1:28.746', '177.716', 1),
	(22357, 910, 822, 3, 77, 3, 8, '8', 8, 4, 70, '+41.344', 6826402, 63, 3, '1:26.850', '181.595', 1),
	(22358, 910, 818, 5, 25, 8, 9, '9', 9, 2, 70, '+58.527', 6843585, 31, 11, '1:29.120', '176.970', 1),
	(22359, 910, 18, 1, 22, 7, 10, '10', 10, 1, 70, '+1:07.280', 6852338, 50, 13, '1:29.156', '176.898', 1),
	(22360, 910, 16, 15, 99, 11, 11, '11', 11, 0, 70, '+1:08.169', 6853227, 41, 8, '1:28.704', '177.800', 1),
	(22361, 910, 825, 1, 20, 21, 12, '12', 12, 0, 70, '+1:18.465', 6863523, 41, 10, '1:28.883', '177.442', 1),
	(22362, 910, 813, 208, 13, 20, 13, '13', 13, 0, 70, '+1:24.024', 6869082, 45, 12, '1:29.128', '176.954', 1),
	(22363, 910, 826, 5, 26, 10, 14, '14', 14, 0, 69, NULL, NULL, 51, 14, '1:29.401', '176.414', 11),
	(22364, 910, 824, 206, 17, 15, 15, '15', 15, 0, 69, NULL, NULL, 49, 16, '1:29.883', '175.468', 11),
	(22365, 910, 820, 206, 4, 18, 16, '16', 16, 0, 69, NULL, NULL, 47, 15, '1:29.499', '176.220', 11),
	(22366, 910, 821, 15, 21, 13, NULL, 'R', 17, 0, 33, NULL, NULL, 29, 18, '1:30.485', '174.300', 31),
	(22367, 910, 155, 207, 10, 17, NULL, 'R', 18, 0, 26, NULL, NULL, 21, 19, '1:32.888', '169.791', 31),
	(22368, 910, 815, 10, 11, 12, NULL, 'R', 19, 0, 23, NULL, NULL, 21, 17, '1:30.280', '174.696', 3),
	(22369, 910, 807, 10, 27, 9, NULL, 'R', 20, 0, 16, NULL, NULL, 14, 20, '1:41.151', '155.921', 3),
	(22370, 910, 154, 208, 8, 14, NULL, 'R', 21, 0, 11, NULL, NULL, 7, 21, '1:46.312', '148.352', 3),
	(22371, 910, 828, 207, 9, 19, NULL, 'R', 22, 0, 8, NULL, NULL, 6, 22, '1:48.459', '145.415', 3),
	(22372, 746, 475, 170, 38, 8, 3, '3', 3, 0, 80, '+36.9', 8306400, NULL, NULL, NULL, NULL, 1),
	(22373, 911, 817, 9, 3, 5, 1, '1', 1, 25, 44, '1:24:36.556', 5076556, 44, 6, '1:52.974', '223.187', 1),
	(22374, 911, 3, 131, 6, 1, 2, '2', 2, 18, 44, '+3.383', 5079939, 36, 1, '1:50.511', '228.161', 1),
	(22375, 911, 822, 3, 77, 6, 3, '3', 3, 15, 44, '+28.032', 5104588, 40, 4, '1:52.716', '223.698', 1),
	(22376, 911, 8, 6, 7, 8, 4, '4', 4, 12, 44, '+36.815', 5113371, 39, 13, '1:54.090', '221.004', 1),
	(22377, 911, 20, 9, 1, 3, 5, '5', 5, 10, 44, '+52.196', 5128752, 36, 5, '1:52.953', '223.229', 1),
	(22378, 911, 18, 1, 22, 10, 6, '6', 6, 8, 44, '+54.580', 5131136, 38, 8, '1:53.483', '222.186', 1),
	(22379, 911, 4, 6, 14, 4, 7, '7', 7, 6, 44, '+1:01.162', 5137718, 29, 11, '1:53.879', '221.413', 1),
	(22380, 911, 815, 10, 11, 13, 8, '8', 8, 4, 44, '+1:04.293', 5140849, 28, 16, '1:54.532', '220.151', 1),
	(22381, 911, 826, 5, 26, 11, 9, '9', 9, 2, 44, '+1:05.347', 5141903, 26, 14, '1:54.159', '220.870', 1),
	(22382, 911, 807, 10, 27, 18, 10, '10', 10, 1, 44, '+1:05.697', 5142253, 40, 9, '1:53.612', '221.934', 1),
	(22383, 911, 818, 5, 25, 12, 11, '11', 11, 0, 44, '+1:11.920', 5148476, 31, 7, '1:53.276', '222.592', 1),
	(22384, 911, 825, 1, 20, 7, 12, '12', 12, 0, 44, '+1:14.262', 5150818, 28, 15, '1:54.203', '220.785', 1),
	(22385, 911, 13, 3, 19, 9, 13, '13', 13, 0, 44, '+1:15.975', 5152531, 37, 3, '1:52.512', '224.104', 1),
	(22386, 911, 16, 15, 99, 14, 14, '14', 14, 0, 44, '+1:22.447', 5159003, 36, 2, '1:52.413', '224.301', 1),
	(22387, 911, 821, 15, 21, 20, 15, '15', 15, 0, 44, '+1:30.825', 5167381, 32, 12, '1:54.000', '221.178', 1),
	(22388, 911, 820, 206, 4, 19, 16, '16', 16, 0, 43, NULL, NULL, 31, 17, '1:55.247', '218.785', 11),
	(22389, 911, 828, 207, 9, 22, 17, '17', 17, 0, 43, NULL, NULL, 26, 19, '1:55.900', '217.553', 11),
	(22390, 911, 824, 206, 17, 16, 18, '18', 18, 0, 39, NULL, NULL, 32, 20, '1:56.347', '216.717', 6),
	(22391, 911, 1, 131, 44, 2, NULL, 'R', 19, 0, 38, NULL, NULL, 33, 10, '1:53.707', '221.748', 31),
	(22392, 911, 154, 208, 8, 15, NULL, 'R', 20, 0, 33, NULL, NULL, 21, 18, '1:55.649', '218.025', 31),
	(22393, 911, 813, 208, 13, 17, NULL, 'R', 21, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 26),
	(22394, 911, 827, 207, 45, 21, NULL, 'R', 22, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 131),
	(22395, 912, 1, 131, 44, 1, 1, '1', 1, 25, 53, '1:19:10.236', 4750236, 29, 1, '1:28.004', '236.975', 1),
	(22396, 912, 3, 131, 6, 2, 2, '2', 2, 18, 53, '+3.175', 4753411, 51, 2, '1:28.206', '236.432', 1),
	(22397, 912, 13, 3, 19, 4, 3, '3', 3, 15, 53, '+25.026', 4775262, 46, 3, '1:28.342', '236.068', 1),
	(22398, 912, 822, 3, 77, 3, 4, '4', 4, 12, 53, '+40.786', 4791022, 50, 5, '1:28.559', '235.490', 1),
	(22399, 912, 817, 9, 3, 9, 5, '5', 5, 10, 53, '+50.309', 4800545, 53, 6, '1:28.588', '235.413', 1),
	(22400, 912, 20, 9, 1, 8, 6, '6', 6, 8, 53, '+59.965', 4810201, 34, 10, '1:29.141', '233.952', 1),
	(22401, 912, 815, 10, 11, 10, 7, '7', 7, 6, 53, '+1:02.518', 4812754, 35, 8, '1:29.107', '234.042', 1),
	(22402, 912, 18, 1, 22, 6, 8, '8', 8, 4, 53, '+1:03.063', 4813299, 35, 11, '1:29.245', '233.680', 1),
	(22403, 912, 8, 6, 7, 11, 9, '9', 9, 2, 53, '+1:03.535', 4813771, 43, 7, '1:28.942', '234.476', 1),
	(22404, 912, 825, 1, 20, 5, 10, '10', 10, 1, 53, '+1:06.171', 4816407, 34, 12, '1:29.283', '233.580', 1),
	(22405, 912, 826, 5, 26, 21, 11, '11', 11, 0, 53, '+1:11.184', 4821420, 51, 4, '1:28.486', '235.684', 1),
	(22406, 912, 807, 10, 27, 13, 12, '12', 12, 0, 53, '+1:12.606', 4822842, 35, 13, '1:29.366', '233.363', 1),
	(22407, 912, 818, 5, 25, 12, 13, '13', 13, 0, 53, '+1:13.093', 4823329, 39, 9, '1:29.121', '234.005', 1),
	(22408, 912, 813, 208, 13, 16, 14, '14', 14, 0, 52, NULL, NULL, 32, 17, '1:29.856', '232.091', 11),
	(22409, 912, 16, 15, 99, 14, 15, '15', 15, 0, 52, NULL, NULL, 46, 14, '1:29.375', '233.340', 11),
	(22410, 912, 154, 208, 8, 17, 16, '16', 16, 0, 52, NULL, NULL, 38, 18, '1:30.083', '231.506', 11),
	(22411, 912, 155, 207, 10, 18, 17, '17', 17, 0, 52, NULL, NULL, 35, 21, '1:30.758', '229.784', 11),
	(22412, 912, 824, 206, 17, 19, 18, '18', 18, 0, 52, NULL, NULL, 51, 20, '1:30.521', '230.386', 11),
	(22413, 912, 821, 15, 21, 15, 19, '19', 19, 0, 51, NULL, NULL, 40, 15, '1:29.449', '233.147', 12),
	(22414, 912, 828, 207, 9, 22, 20, '20', 20, 0, 51, NULL, NULL, 47, 19, '1:30.280', '231.001', 12),
	(22415, 912, 4, 6, 14, 7, NULL, 'R', 21, 0, 28, NULL, NULL, 23, 16, '1:29.680', '232.546', 5),
	(22416, 912, 820, 206, 4, 20, NULL, 'R', 22, 0, 5, NULL, NULL, 5, 22, '1:32.569', '225.289', 3),
	(22417, 913, 1, 131, 44, 1, 1, '1', 1, 25, 60, '2:00:04.795', 7204795, 39, 1, '1:50.417', '165.137', 1),
	(22418, 913, 20, 9, 1, 4, 2, '2', 2, 18, 60, '+13.534', 7218329, 27, 8, '1:52.519', '162.052', 1),
	(22419, 913, 817, 9, 3, 3, 3, '3', 3, 15, 60, '+14.273', 7219068, 30, 9, '1:52.569', '161.980', 1),
	(22420, 913, 4, 6, 14, 5, 4, '4', 4, 12, 60, '+15.389', 7220184, 27, 6, '1:52.115', '162.636', 1),
	(22421, 913, 13, 3, 19, 6, 5, '5', 5, 10, 60, '+42.161', 7246956, 27, 13, '1:53.283', '160.959', 1),
	(22422, 913, 818, 5, 25, 12, 6, '6', 6, 8, 60, '+56.801', 7261596, 48, 4, '1:51.937', '162.895', 1),
	(22423, 913, 815, 10, 11, 15, 7, '7', 7, 6, 60, '+59.038', 7263833, 46, 5, '1:52.007', '162.793', 1),
	(22424, 913, 8, 6, 7, 7, 8, '8', 8, 4, 60, '+1:00.641', 7265436, 28, 11, '1:52.872', '161.545', 1),
	(22425, 913, 807, 10, 27, 13, 9, '9', 9, 2, 60, '+1:01.661', 7266456, 27, 10, '1:52.762', '161.703', 1),
	(22426, 913, 825, 1, 20, 9, 10, '10', 10, 1, 60, '+1:02.230', 7267025, 48, 2, '1:51.639', '163.330', 1),
	(22427, 913, 822, 3, 77, 8, 11, '11', 11, 0, 60, '+1:05.065', 7269860, 25, 7, '1:52.515', '162.058', 1),
	(22428, 913, 813, 208, 13, 18, 12, '12', 12, 0, 60, '+1:06.915', 7271710, 26, 12, '1:53.213', '161.059', 1),
	(22429, 913, 154, 208, 8, 16, 13, '13', 13, 0, 60, '+1:08.029', 7272824, 25, 15, '1:53.543', '160.591', 1),
	(22430, 913, 826, 5, 26, 10, 14, '14', 14, 0, 60, '+1:12.008', 7276803, 45, 3, '1:51.761', '163.151', 1),
	(22431, 913, 828, 207, 9, 22, 15, '15', 15, 0, 60, '+1:34.188', 7298983, 14, 19, '1:55.416', '157.985', 1),
	(22432, 913, 824, 206, 17, 19, 16, '16', 16, 0, 60, '+1:34.543', 7299338, 47, 14, '1:53.538', '160.598', 1),
	(22433, 913, 820, 206, 4, 21, 17, '17', 17, 0, 59, NULL, NULL, 43, 17, '1:53.807', '160.218', 11),
	(22434, 913, 18, 1, 22, 11, NULL, 'R', 18, 0, 52, NULL, NULL, 16, 16, '1:53.707', '160.359', 31),
	(22435, 913, 16, 15, 99, 17, NULL, 'R', 19, 0, 40, NULL, NULL, 10, 18, '1:53.948', '160.020', 34),
	(22436, 913, 821, 15, 21, 14, NULL, 'R', 20, 0, 17, NULL, NULL, 6, 20, '1:55.684', '157.619', 10),
	(22437, 913, 3, 131, 6, 2, NULL, 'R', 21, 0, 13, NULL, NULL, 5, 21, '1:56.769', '156.154', 10),
	(22438, 913, 155, 207, 10, 20, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 131),
	(22439, 914, 1, 131, 44, 2, 1, '1', 1, 25, 44, '1:51:43.021', 6703021, 39, 1, '1:51.600', '187.322', 1),
	(22440, 914, 3, 131, 6, 1, 2, '2', 2, 18, 44, '+9.180', 6712201, 15, 6, '1:52.551', '185.739', 1),
	(22441, 914, 20, 9, 1, 9, 3, '3', 3, 15, 44, '+29.122', 6732143, 32, 3, '1:51.915', '186.795', 1),
	(22442, 914, 817, 9, 3, 6, 4, '4', 4, 12, 44, '+38.818', 6741839, 38, 4, '1:52.231', '186.269', 1),
	(22443, 914, 18, 1, 22, 8, 5, '5', 5, 10, 44, '+1:07.550', 6770571, 33, 2, '1:51.721', '187.119', 1),
	(22444, 914, 822, 3, 77, 3, 6, '6', 6, 8, 44, '+1:53.773', 6816794, 41, 13, '1:54.103', '183.213', 1),
	(22445, 914, 13, 3, 19, 4, 7, '7', 7, 6, 44, '+1:55.126', 6818147, 39, 8, '1:53.450', '184.267', 1),
	(22446, 914, 807, 10, 27, 13, 8, '8', 8, 4, 44, '+1:55.948', 6818969, 28, 7, '1:52.814', '185.306', 1),
	(22447, 914, 818, 5, 25, 20, 9, '9', 9, 2, 44, '+2:07.638', 6830659, 35, 11, '1:53.562', '184.086', 1),
	(22448, 914, 815, 10, 11, 11, 10, '10', 10, 1, 43, NULL, NULL, 27, 10, '1:53.556', '184.095', 11),
	(22449, 914, 826, 5, 26, 12, 11, '11', 11, 0, 43, NULL, NULL, 25, 12, '1:54.021', '183.345', 11),
	(22450, 914, 8, 6, 7, 10, 12, '12', 12, 0, 43, NULL, NULL, 36, 5, '1:52.426', '185.946', 11),
	(22451, 914, 821, 15, 21, 15, 13, '13', 13, 0, 43, NULL, NULL, 40, 17, '1:55.372', '181.198', 11),
	(22452, 914, 825, 1, 20, 7, 14, '14', 14, 0, 43, NULL, NULL, 38, 9, '1:53.510', '184.170', 11),
	(22453, 914, 154, 208, 8, 16, 15, '15', 15, 0, 43, NULL, NULL, 28, 16, '1:55.302', '181.308', 11),
	(22454, 914, 813, 208, 13, 22, 16, '16', 16, 0, 43, NULL, NULL, 26, 15, '1:54.702', '182.256', 11),
	(22455, 914, 828, 207, 9, 17, 17, '17', 17, 0, 43, NULL, NULL, 27, 14, '1:54.669', '182.309', 11),
	(22456, 914, 820, 206, 4, 21, 18, '18', 18, 0, 43, NULL, NULL, 25, 21, '1:56.472', '179.486', 11),
	(22457, 914, 155, 207, 10, 19, 19, '19', 19, 0, 43, NULL, NULL, 29, 18, '1:55.641', '180.776', 11),
	(22458, 914, 824, 206, 17, 18, 20, '20', 20, 0, 41, NULL, NULL, 27, 20, '1:55.985', '180.240', 3),
	(22459, 914, 16, 15, 99, 14, 21, '21', 21, 0, 40, NULL, NULL, 25, 19, '1:55.753', '180.601', 3),
	(22460, 914, 4, 6, 14, 5, NULL, 'R', 22, 0, 2, NULL, NULL, NULL, 0, NULL, NULL, 40),
	(22461, 915, 1, 131, 44, 1, 1, '1', 1, 25, 53, '1:31:50.744', 5510744, 48, 3, '1:41.606', '207.200', 1),
	(22462, 915, 3, 131, 6, 2, 2, '2', 2, 18, 53, '+13.657', 5524401, 52, 2, '1:41.360', '207.703', 1),
	(22463, 915, 822, 3, 77, 3, 3, '3', 3, 15, 53, '+17.425', 5528169, 53, 1, '1:40.896', '208.658', 1),
	(22464, 915, 18, 1, 22, 4, 4, '4', 4, 12, 53, '+30.234', 5540978, 47, 4, '1:41.964', '206.472', 1),
	(22465, 915, 825, 1, 20, 11, 5, '5', 5, 10, 53, '+53.616', 5564360, 44, 14, '1:43.076', '204.245', 1),
	(22466, 915, 4, 6, 14, 7, 6, '6', 6, 8, 53, '+1:00.016', 5570760, 53, 6, '1:42.179', '206.038', 1),
	(22467, 915, 817, 9, 3, 6, 7, '7', 7, 6, 53, '+1:01.812', 5572556, 50, 13, '1:43.050', '204.296', 1),
	(22468, 915, 20, 9, 1, 10, 8, '8', 8, 4, 53, '+1:06.185', 5576929, 53, 8, '1:42.630', '205.133', 1),
	(22469, 915, 8, 6, 7, 8, 9, '9', 9, 2, 53, '+1:18.877', 5589621, 45, 11, '1:42.919', '204.556', 1),
	(22470, 915, 815, 10, 11, 12, 10, '10', 10, 1, 53, '+1:20.067', 5590811, 47, 12, '1:42.924', '204.547', 1),
	(22471, 915, 13, 3, 19, 18, 11, '11', 11, 0, 53, '+1:20.877', 5591621, 47, 10, '1:42.879', '204.636', 1),
	(22472, 915, 807, 10, 27, 17, 12, '12', 12, 0, 53, '+1:21.309', 5592053, 50, 9, '1:42.685', '205.023', 1),
	(22473, 915, 818, 5, 25, 9, 13, '13', 13, 0, 53, '+1:37.295', 5608039, 53, 7, '1:42.550', '205.293', 1),
	(22474, 915, 826, 5, 26, 5, 14, '14', 14, 0, 52, NULL, NULL, 52, 5, '1:42.022', '206.355', 11),
	(22475, 915, 821, 15, 21, 13, 15, '15', 15, 0, 52, NULL, NULL, 45, 18, '1:44.075', '202.284', 11),
	(22476, 915, 16, 15, 99, 14, 16, '16', 16, 0, 52, NULL, NULL, 42, 15, '1:43.822', '202.777', 11),
	(22477, 915, 154, 208, 8, 15, 17, '17', 17, 0, 52, NULL, NULL, 49, 19, '1:44.461', '201.537', 11),
	(22478, 915, 813, 208, 13, 21, 18, '18', 18, 0, 52, NULL, NULL, 50, 17, '1:44.030', '202.372', 11),
	(22479, 915, 828, 207, 9, 16, 19, '19', 19, 0, 51, NULL, NULL, 48, 16, '1:43.979', '202.471', 12),
	(22480, 915, 155, 207, 10, 19, NULL, 'R', 20, 0, 21, NULL, NULL, 17, 20, '1:47.407', '196.009', 23),
	(22481, 915, 820, 206, 4, 20, NULL, 'R', 21, 0, 9, NULL, NULL, 8, 21, '1:48.268', '194.450', 22),
	(22482, 916, 1, 131, 44, 2, 1, '1', 1, 25, 56, '1:40:04.785', 6004785, 49, 4, '1:41.929', '194.712', 1),
	(22483, 916, 3, 131, 6, 1, 2, '2', 2, 18, 56, '+4.314', 6009099, 48, 5, '1:41.932', '194.706', 1),
	(22484, 916, 817, 9, 3, 5, 3, '3', 3, 15, 56, '+25.560', 6030345, 33, 7, '1:42.831', '193.004', 1),
	(22485, 916, 13, 3, 19, 4, 4, '4', 4, 12, 56, '+26.924', 6031709, 50, 9, '1:42.971', '192.741', 1),
	(22486, 916, 822, 3, 77, 3, 5, '5', 5, 10, 56, '+30.992', 6035777, 55, 6, '1:42.505', '193.617', 1),
	(22487, 916, 4, 6, 14, 6, 6, '6', 6, 8, 56, '+1:35.231', 6100016, 47, 2, '1:41.474', '195.585', 1),
	(22488, 916, 20, 9, 1, 18, 7, '7', 7, 6, 56, '+1:35.734', 6100519, 50, 1, '1:41.379', '195.768', 1),
	(22489, 916, 825, 1, 20, 7, 8, '8', 8, 4, 56, '+1:40.682', 6105467, 29, 14, '1:44.287', '190.309', 1),
	(22490, 916, 818, 5, 25, 14, 10, '10', 10, 1, 56, '+1:48.863', 6113648, 17, 12, '1:44.180', '190.504', 1),
	(22491, 916, 813, 208, 13, 10, 9, '9', 9, 2, 56, '+1:47.870', 6112655, 38, 11, '1:43.808', '191.187', 1),
	(22492, 916, 154, 208, 8, 16, 11, '11', 11, 0, 55, NULL, NULL, 51, 15, '1:44.440', '190.030', 11),
	(22493, 916, 18, 1, 22, 12, 12, '12', 12, 0, 55, NULL, NULL, 33, 13, '1:44.255', '190.367', 11),
	(22494, 916, 8, 6, 7, 8, 13, '13', 13, 0, 55, NULL, NULL, 54, 8, '1:42.888', '192.897', 11),
	(22495, 916, 821, 15, 21, 15, 14, '14', 14, 0, 55, NULL, NULL, 47, 10, '1:43.006', '192.676', 11),
	(22496, 916, 826, 5, 26, 17, 15, '15', 15, 0, 55, NULL, NULL, 53, 3, '1:41.689', '195.171', 11),
	(22497, 916, 807, 10, 27, 13, NULL, 'R', 16, 0, 16, NULL, NULL, 15, 16, '1:46.226', '186.835', 5),
	(22498, 916, 815, 10, 11, 11, NULL, 'R', 17, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 130),
	(22499, 916, 16, 15, 99, 9, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22500, 917, 3, 131, 6, 1, 1, '1', 1, 25, 71, '1:30:02.555', 5402555, 62, 2, '1:13.619', '210.711', 1),
	(22501, 917, 1, 131, 44, 2, 2, '2', 2, 18, 71, '+1.457', 5404012, 62, 1, '1:13.555', '210.895', 1),
	(22502, 917, 13, 3, 19, 3, 3, '3', 3, 15, 71, '+41.031', 5443586, 59, 7, '1:14.101', '209.341', 1),
	(22503, 917, 18, 1, 22, 5, 4, '4', 4, 12, 71, '+48.658', 5451213, 68, 4, '1:13.999', '209.629', 1),
	(22504, 917, 20, 9, 1, 6, 5, '5', 5, 10, 71, '+51.420', 5453975, 68, 5, '1:14.018', '209.576', 1),
	(22505, 917, 4, 6, 14, 8, 6, '6', 6, 8, 71, '+1:01.906', 5464461, 55, 10, '1:14.313', '208.744', 1),
	(22506, 917, 8, 6, 7, 10, 7, '7', 7, 6, 71, '+1:03.730', 5466285, 37, 17, '1:14.963', '206.934', 1),
	(22507, 917, 807, 10, 27, 12, 8, '8', 8, 4, 71, '+1:03.934', 5466489, 70, 3, '1:13.728', '210.400', 1),
	(22508, 917, 825, 1, 20, 7, 9, '9', 9, 2, 71, '+1:10.085', 5472640, 62, 11, '1:14.544', '208.097', 1),
	(22509, 917, 822, 3, 77, 4, 10, '10', 10, 1, 70, NULL, NULL, 64, 9, '1:14.229', '208.980', 11),
	(22510, 917, 826, 5, 26, 17, 11, '11', 11, 0, 70, NULL, NULL, 62, 8, '1:14.144', '209.219', 11),
	(22511, 917, 813, 208, 13, 16, 12, '12', 12, 0, 70, NULL, NULL, 47, 14, '1:14.810', '207.357', 11),
	(22512, 917, 818, 5, 25, 15, 13, '13', 13, 0, 70, NULL, NULL, 65, 13, '1:14.774', '207.457', 11),
	(22513, 917, 821, 15, 21, 11, 14, '14', 14, 0, 70, NULL, NULL, 64, 16, '1:14.875', '207.177', 11),
	(22514, 917, 815, 10, 11, 18, 15, '15', 15, 0, 70, NULL, NULL, 70, 12, '1:14.550', '208.080', 11),
	(22515, 917, 16, 15, 99, 13, 16, '16', 16, 0, 70, NULL, NULL, 42, 15, '1:14.834', '207.290', 11),
	(22516, 917, 154, 208, 8, 14, 17, '17', 17, 0, 63, NULL, NULL, 63, 6, '1:14.070', '209.428', 18),
	(22517, 917, 817, 9, 3, 9, NULL, 'R', 18, 0, 39, NULL, NULL, 30, 18, '1:15.387', '205.770', 22),
	(22518, 918, 1, 131, 44, 2, 1, '1', 1, 50, 55, '1:39:02.619', 5942619, 49, 4, '1:45.599', '189.342', 1),
	(22519, 918, 13, 3, 19, 4, 2, '2', 2, 36, 55, '+2.576', 5945195, 47, 2, '1:44.826', '190.738', 1),
	(22520, 918, 822, 3, 77, 3, 3, '3', 3, 30, 55, '+28.880', 5971499, 54, 6, '1:45.727', '189.113', 1),
	(22521, 918, 817, 9, 3, 20, 4, '4', 4, 24, 55, '+37.237', 5979856, 50, 1, '1:44.496', '191.341', 1),
	(22522, 918, 18, 1, 22, 6, 5, '5', 5, 20, 55, '+1:00.334', 6002953, 47, 9, '1:46.739', '187.320', 1),
	(22523, 918, 807, 10, 27, 12, 6, '6', 6, 16, 55, '+1:02.148', 6004767, 47, 7, '1:45.777', '189.024', 1),
	(22524, 918, 815, 10, 11, 11, 7, '7', 7, 12, 55, '+1:11.060', 6013679, 49, 8, '1:45.808', '188.968', 1),
	(22525, 918, 20, 9, 1, 19, 8, '8', 8, 8, 55, '+1:12.045', 6014664, 51, 3, '1:45.552', '189.427', 1),
	(22526, 918, 4, 6, 14, 8, 9, '9', 9, 4, 55, '+1:25.813', 6028432, 45, 12, '1:47.424', '186.126', 1),
	(22527, 918, 8, 6, 7, 7, 10, '10', 10, 2, 55, '+1:27.820', 6030439, 46, 16, '1:47.736', '185.586', 1),
	(22528, 918, 825, 1, 20, 9, 11, '11', 11, 0, 55, '+1:30.376', 6032995, 37, 10, '1:46.824', '187.171', 1),
	(22529, 918, 818, 5, 25, 10, 12, '12', 12, 0, 55, '+1:31.947', 6034566, 50, 5, '1:45.686', '189.186', 1),
	(22530, 918, 154, 208, 8, 18, 13, '13', 13, 0, 54, NULL, NULL, 35, 17, '1:47.897', '185.310', 11),
	(22531, 918, 3, 131, 6, 1, 14, '14', 14, 0, 54, NULL, NULL, 17, 11, '1:46.869', '187.092', 11),
	(22532, 918, 821, 15, 21, 14, 15, '15', 15, 0, 54, NULL, NULL, 43, 15, '1:47.698', '185.652', 11),
	(22533, 918, 16, 15, 99, 13, 16, '16', 16, 0, 54, NULL, NULL, 44, 14, '1:47.508', '185.980', 11),
	(22534, 918, 829, 207, 46, 17, 17, '17', 17, 0, 54, NULL, NULL, 47, 18, '1:48.398', '184.453', 11),
	(22535, 918, 155, 207, 10, 16, NULL, 'R', 18, 0, 42, NULL, NULL, 38, 13, '1:47.431', '186.113', 31),
	(22536, 918, 813, 208, 13, 15, NULL, 'R', 19, 0, 26, NULL, NULL, 9, 20, '1:48.933', '183.547', 131),
	(22537, 918, 826, 5, 26, 5, NULL, 'R', 20, 0, 14, NULL, NULL, 10, 19, '1:48.748', '183.859', 131),
	(22538, 926, 1, 131, 44, 1, 1, '1', 1, 25, 58, '1:31:54.067', 5514067, 50, 1, '1:30.945', '209.915', 1),
	(22539, 926, 3, 131, 6, 2, 2, '2', 2, 18, 58, '+1.360', 5515427, 47, 2, '1:31.092', '209.577', 1),
	(22540, 926, 20, 6, 5, 4, 3, '3', 3, 15, 58, '+34.523', 5548590, 52, 4, '1:31.457', '208.740', 1),
	(22541, 926, 13, 3, 19, 3, 4, '4', 4, 12, 58, '+38.196', 5552263, 50, 6, '1:31.719', '208.144', 1),
	(22542, 926, 831, 15, 12, 10, 5, '5', 5, 10, 58, '+1:35.149', 5609216, 46, 9, '1:32.612', '206.137', 1),
	(22543, 926, 817, 9, 3, 6, 6, '6', 6, 8, 57, NULL, NULL, 46, 10, '1:32.797', '205.726', 11),
	(22544, 926, 807, 10, 27, 13, 7, '7', 7, 6, 57, NULL, NULL, 48, 8, '1:31.970', '207.576', 11),
	(22545, 926, 828, 15, 9, 15, 8, '8', 8, 4, 57, NULL, NULL, 51, 5, '1:31.560', '208.505', 11),
	(22546, 926, 832, 5, 55, 7, 9, '9', 9, 2, 57, NULL, NULL, 49, 11, '1:32.872', '205.560', 11),
	(22547, 926, 815, 10, 11, 14, 10, '10', 10, 1, 57, NULL, NULL, 46, 7, '1:31.959', '207.601', 11),
	(22548, 926, 18, 1, 22, 16, 11, '11', 11, 0, 56, NULL, NULL, 56, 12, '1:33.338', '204.534', 12),
	(22549, 926, 8, 6, 7, 5, NULL, 'R', 12, 0, 40, NULL, NULL, 36, 3, '1:31.426', '208.811', 36),
	(22550, 926, 830, 5, 33, 11, NULL, 'R', 13, 0, 32, NULL, NULL, 30, 13, '1:34.295', '202.458', 5),
	(22551, 926, 154, 208, 8, 8, NULL, 'R', 14, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 75),
	(22552, 926, 813, 208, 13, 9, NULL, 'R', 15, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 3),
	(22553, 926, 826, 9, 26, 12, NULL, 'W', 16, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 54),
	(22554, 926, 825, 1, 20, 17, NULL, 'W', 17, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 54),
	(22555, 926, 822, 3, 77, 0, NULL, 'W', 18, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 54),
	(22556, 927, 20, 6, 5, 2, 1, '1', 1, 25, 56, '1:41:05.793', 6065793, 46, 3, '1:43.648', '193.501', 1),
	(22557, 927, 1, 131, 44, 1, 2, '2', 2, 18, 56, '+8.569', 6074362, 45, 2, '1:43.125', '193.501', 1),
	(22558, 927, 3, 131, 6, 3, 3, '3', 3, 15, 56, '+12.310', 6078103, 43, 1, '1:42.062', '195.516', 1),
	(22559, 927, 8, 6, 7, 11, 4, '4', 4, 12, 56, '+53.822', 6119615, 40, 7, '1:44.124', '191.644', 1),
	(22560, 927, 822, 3, 77, 8, 5, '5', 5, 10, 56, '+1:10.409', 6136202, 42, 6, '1:44.088', '191.710', 1),
	(22561, 927, 13, 3, 19, 7, 6, '6', 6, 8, 56, '+1:13.586', 6139379, 40, 5, '1:43.990', '191.891', 1),
	(22562, 927, 830, 5, 33, 6, 7, '7', 7, 6, 56, '+1:37.762', 6163555, 42, 9, '1:44.579', '190.810', 1),
	(22563, 927, 832, 5, 55, 15, 8, '8', 8, 4, 55, NULL, NULL, 37, 15, '1:45.507', '189.132', 11),
	(22564, 927, 826, 9, 26, 5, 9, '9', 9, 2, 55, NULL, NULL, 41, 8, '1:44.514', '190.929', 11),
	(22565, 927, 817, 9, 3, 4, 10, '10', 10, 1, 55, NULL, NULL, 42, 13, '1:45.312', '189.482', 11),
	(22566, 927, 154, 208, 8, 10, 11, '11', 11, 0, 55, NULL, NULL, 36, 10, '1:44.812', '190.386', 11),
	(22567, 927, 831, 15, 12, 16, 12, '12', 12, 0, 55, NULL, NULL, 45, 4, '1:43.902', '192.054', 11),
	(22568, 927, 815, 10, 11, 14, 13, '13', 13, 0, 55, NULL, NULL, 37, 14, '1:45.345', '189.423', 11),
	(22569, 927, 807, 10, 27, 13, 14, '14', 14, 0, 55, NULL, NULL, 46, 11, '1:44.822', '190.368', 11),
	(22570, 927, 833, 209, 98, 19, 15, '15', 15, 0, 53, NULL, NULL, 44, 19, '1:49.040', '183.004', 13),
	(22571, 927, 813, 208, 13, 12, NULL, 'R', 16, 0, 47, NULL, NULL, 38, 12, '1:45.070', '189.919', 31),
	(22572, 927, 18, 1, 22, 17, NULL, 'R', 17, 0, 41, NULL, NULL, 38, 16, '1:46.056', '188.153', 101),
	(22573, 927, 4, 1, 14, 18, NULL, 'R', 18, 0, 21, NULL, NULL, 17, 17, '1:48.460', '183.983', 132),
	(22574, 927, 828, 15, 9, 9, NULL, 'R', 19, 0, 3, NULL, NULL, 3, 18, '1:48.760', '183.475', 20),
	(22575, 927, 829, 209, 28, 0, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 69),
	(22576, 928, 1, 131, 44, 1, 1, '1', 1, 25, 56, '1:39:42.008', 5982008, 31, 1, '1:42.208', '191.996', 1),
	(22577, 928, 3, 131, 6, 2, 2, '2', 2, 18, 56, '+0.714', 5982722, 39, 2, '1:42.565', '191.328', 1),
	(22578, 928, 20, 6, 5, 3, 3, '3', 3, 15, 56, '+2.988', 5984996, 15, 5, '1:43.018', '190.487', 1),
	(22579, 928, 8, 6, 7, 6, 4, '4', 4, 12, 56, '+3.835', 5985843, 48, 6, '1:43.026', '190.472', 1),
	(22580, 928, 13, 3, 19, 4, 5, '5', 5, 10, 56, '+8.544', 5990552, 37, 4, '1:42.734', '191.013', 1),
	(22581, 928, 822, 3, 77, 5, 6, '6', 6, 8, 56, '+9.885', 5991893, 37, 7, '1:43.051', '190.426', 1),
	(22582, 928, 154, 208, 8, 8, 7, '7', 7, 6, 56, '+19.008', 6001016, 34, 8, '1:43.134', '190.272', 1),
	(22583, 928, 831, 15, 12, 9, 8, '8', 8, 4, 56, '+22.625', 6004633, 46, 12, '1:43.692', '189.248', 1),
	(22584, 928, 817, 9, 3, 7, 9, '9', 9, 2, 56, '+32.117', 6014125, 46, 9, '1:43.245', '190.068', 1),
	(22585, 928, 828, 15, 9, 10, 10, '10', 10, 1, 55, NULL, NULL, 32, 15, '1:44.204', '188.319', 11),
	(22586, 928, 815, 10, 11, 15, 11, '11', 11, 0, 55, NULL, NULL, 44, 10, '1:43.512', '189.578', 11),
	(22587, 928, 4, 1, 14, 18, 12, '12', 12, 0, 55, NULL, NULL, 40, 13, '1:43.728', '189.183', 11),
	(22588, 928, 832, 5, 55, 14, 13, '13', 13, 0, 55, NULL, NULL, 41, 3, '1:42.652', '191.166', 11),
	(22589, 928, 18, 1, 22, 17, 14, '14', 14, 0, 55, NULL, NULL, 21, 16, '1:44.991', '186.907', 11),
	(22590, 928, 829, 209, 28, 19, 15, '15', 15, 0, 54, NULL, NULL, 40, 17, '1:45.414', '186.157', 12),
	(22591, 928, 833, 209, 98, 20, 16, '16', 16, 0, 54, NULL, NULL, 43, 19, '1:45.963', '185.192', 12),
	(22592, 928, 830, 5, 33, 13, 17, '17', 17, 0, 52, NULL, NULL, 46, 14, '1:43.880', '188.906', 7),
	(22593, 928, 813, 208, 13, 11, NULL, 'R', 18, 0, 49, NULL, NULL, 37, 11, '1:43.686', '189.259', 23),
	(22594, 928, 826, 9, 26, 12, NULL, 'R', 19, 0, 15, NULL, NULL, 13, 20, '1:46.291', '184.621', 131),
	(22595, 928, 807, 10, 27, 16, NULL, 'R', 20, 0, 9, NULL, NULL, 6, 18, '1:45.844', '185.401', 6),
	(22596, 929, 1, 131, 44, 1, 1, '1', 1, 25, 57, '1:35:05.809', 5705809, 38, 5, '1:37.857', '199.098', 1),
	(22597, 929, 8, 6, 7, 4, 2, '2', 2, 18, 57, '+3.380', 5709189, 42, 1, '1:36.311', '202.294', 1),
	(22598, 929, 3, 131, 6, 3, 3, '3', 3, 15, 57, '+6.033', 5711842, 36, 3, '1:37.326', '200.184', 1),
	(22599, 929, 822, 3, 77, 5, 4, '4', 4, 12, 57, '+42.957', 5748766, 16, 6, '1:38.095', '198.615', 1),
	(22600, 929, 20, 6, 5, 2, 5, '5', 5, 10, 57, '+43.989', 5749798, 38, 2, '1:36.624', '201.639', 1),
	(22601, 929, 817, 9, 3, 7, 6, '6', 6, 8, 57, '+1:01.751', 5767560, 53, 12, '1:38.948', '196.903', 1),
	(22602, 929, 154, 208, 8, 10, 7, '7', 7, 6, 57, '+1:24.763', 5790572, 34, 15, '1:39.161', '196.480', 1),
	(22603, 929, 815, 10, 11, 11, 8, '8', 8, 4, 56, NULL, NULL, 39, 8, '1:38.338', '198.124', 11),
	(22604, 929, 826, 9, 26, 17, 9, '9', 9, 2, 56, NULL, NULL, 36, 11, '1:38.725', '197.348', 11),
	(22605, 929, 13, 3, 19, 6, 10, '10', 10, 1, 56, NULL, NULL, 12, 14, '1:39.094', '196.613', 11),
	(22606, 929, 4, 1, 14, 14, 11, '11', 11, 0, 56, NULL, NULL, 38, 13, '1:38.992', '196.815', 11),
	(22607, 929, 831, 15, 12, 12, 12, '12', 12, 0, 56, NULL, NULL, 43, 7, '1:38.216', '198.370', 11),
	(22608, 929, 807, 10, 27, 8, 13, '13', 13, 0, 56, NULL, NULL, 40, 10, '1:38.653', '197.492', 11),
	(22609, 929, 828, 15, 9, 13, 14, '14', 14, 0, 56, NULL, NULL, 27, 9, '1:38.422', '197.955', 11),
	(22610, 929, 813, 208, 13, 16, 15, '15', 15, 0, 56, NULL, NULL, 43, 4, '1:37.665', '199.490', 11),
	(22611, 929, 829, 209, 28, 18, 16, '16', 16, 0, 55, NULL, NULL, 36, 18, '1:41.759', '191.464', 12),
	(22612, 929, 833, 209, 98, 19, 17, '17', 17, 0, 54, NULL, NULL, 36, 19, '1:42.033', '190.949', 13),
	(22613, 929, 830, 5, 33, 15, NULL, 'R', 18, 0, 34, NULL, NULL, 32, 16, '1:39.607', '195.600', 10),
	(22614, 929, 832, 5, 55, 9, NULL, 'R', 19, 0, 29, NULL, NULL, 13, 17, '1:40.651', '193.571', 5),
	(22615, 929, 18, 1, 22, 20, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 132),
	(22616, 930, 3, 131, 6, 1, 1, '1', 1, 25, 66, '1:41:12.555', 6072555, 53, 2, '1:29.109', '188.061', 1),
	(22617, 930, 1, 131, 44, 2, 2, '2', 2, 18, 66, '+17.551', 6090106, 54, 1, '1:28.270', '189.849', 1),
	(22618, 930, 20, 6, 5, 3, 3, '3', 3, 15, 66, '+45.342', 6117897, 61, 6, '1:30.737', '184.687', 1),
	(22619, 930, 822, 3, 77, 4, 4, '4', 4, 12, 66, '+59.217', 6131772, 44, 5, '1:30.711', '184.740', 1),
	(22620, 930, 8, 6, 7, 7, 5, '5', 5, 10, 66, '+1:00.002', 6132557, 47, 3, '1:29.931', '186.342', 1),
	(22621, 930, 13, 3, 19, 9, 6, '6', 6, 8, 66, '+1:21.314', 6153869, 51, 4, '1:30.374', '185.429', 1),
	(22622, 930, 817, 9, 3, 10, 7, '7', 7, 6, 65, NULL, NULL, 56, 8, '1:31.124', '183.903', 11),
	(22623, 930, 154, 208, 8, 11, 8, '8', 8, 4, 65, NULL, NULL, 46, 15, '1:31.945', '182.261', 11),
	(22624, 930, 832, 5, 55, 5, 9, '9', 9, 2, 65, NULL, NULL, 62, 9, '1:31.156', '183.838', 11),
	(22625, 930, 826, 9, 26, 8, 10, '10', 10, 1, 65, NULL, NULL, 40, 11, '1:31.887', '182.376', 11),
	(22626, 930, 830, 5, 33, 6, 11, '11', 11, 0, 65, NULL, NULL, 46, 12, '1:31.896', '182.358', 11),
	(22627, 930, 831, 15, 12, 15, 12, '12', 12, 0, 65, NULL, NULL, 41, 13, '1:31.928', '182.294', 11),
	(22628, 930, 815, 10, 11, 18, 13, '13', 13, 0, 65, NULL, NULL, 38, 14, '1:31.932', '182.286', 11),
	(22629, 930, 828, 15, 9, 16, 14, '14', 14, 0, 65, NULL, NULL, 52, 16, '1:32.222', '181.713', 11),
	(22630, 930, 807, 10, 27, 17, 15, '15', 15, 0, 65, NULL, NULL, 51, 7, '1:30.888', '184.380', 11),
	(22631, 930, 18, 1, 22, 14, 16, '16', 16, 0, 65, NULL, NULL, 46, 10, '1:31.162', '183.826', 11),
	(22632, 930, 829, 209, 28, 19, 17, '17', 17, 0, 63, NULL, NULL, 49, 19, '1:33.655', '178.933', 13),
	(22633, 930, 833, 209, 98, 20, 18, '18', 18, 0, 62, NULL, NULL, 51, 20, '1:34.211', '177.877', 14),
	(22634, 930, 813, 208, 13, 12, NULL, 'R', 19, 0, 45, NULL, NULL, 17, 17, '1:32.912', '180.364', 3),
	(22635, 930, 4, 1, 14, 13, NULL, 'R', 20, 0, 26, NULL, NULL, 23, 18, '1:33.387', '179.446', 23),
	(22636, 931, 3, 131, 6, 2, 1, '1', 1, 25, 78, '1:49:18.420', 6558420, 76, 2, '1:18.599', '152.841', 1),
	(22637, 931, 20, 6, 5, 3, 2, '2', 2, 18, 78, '+4.486', 6562906, 75, 4, '1:18.854', '152.347', 1),
	(22638, 931, 1, 131, 44, 1, 3, '3', 3, 15, 78, '+6.053', 6564473, 42, 3, '1:18.676', '152.692', 1),
	(22639, 931, 826, 9, 26, 5, 4, '4', 4, 12, 78, '+11.965', 6570385, 75, 7, '1:19.130', '151.815', 1),
	(22640, 931, 817, 9, 3, 4, 5, '5', 5, 10, 78, '+13.608', 6572028, 74, 1, '1:18.063', '153.891', 1),
	(22641, 931, 8, 6, 7, 6, 6, '6', 6, 8, 78, '+14.345', 6572765, 74, 10, '1:19.651', '150.822', 1),
	(22642, 931, 815, 10, 11, 7, 7, '7', 7, 6, 78, '+15.013', 6573433, 74, 11, '1:19.657', '150.811', 1),
	(22643, 931, 18, 1, 22, 10, 8, '8', 8, 4, 78, '+16.063', 6574483, 76, 9, '1:19.490', '151.128', 1),
	(22644, 931, 831, 15, 12, 14, 9, '9', 9, 2, 78, '+23.626', 6582046, 76, 15, '1:20.017', '150.133', 1),
	(22645, 931, 832, 5, 55, 0, 10, '10', 10, 1, 78, '+25.056', 6583476, 48, 13, '1:19.816', '150.511', 1),
	(22646, 931, 807, 10, 27, 11, 11, '11', 11, 0, 78, '+26.232', 6584652, 46, 14, '1:19.921', '150.313', 1),
	(22647, 931, 154, 208, 8, 15, 12, '12', 12, 0, 78, '+28.415', 6586835, 40, 17, '1:20.483', '149.263', 1),
	(22648, 931, 828, 15, 9, 17, 13, '13', 13, 0, 78, '+31.159', 6589579, 75, 8, '1:19.285', '151.519', 1),
	(22649, 931, 822, 3, 77, 16, 14, '14', 14, 0, 78, '+45.789', 6604209, 74, 6, '1:18.944', '152.173', 1),
	(22650, 931, 13, 3, 19, 12, 15, '15', 15, 0, 77, NULL, NULL, 72, 12, '1:19.764', '150.609', 11),
	(22651, 931, 833, 209, 98, 19, 16, '16', 16, 0, 76, NULL, NULL, 47, 18, '1:21.715', '147.013', 12),
	(22652, 931, 829, 209, 28, 18, 17, '17', 17, 0, 76, NULL, NULL, 58, 20, '1:22.693', '145.274', 12),
	(22653, 931, 830, 5, 33, 9, NULL, 'R', 18, 0, 62, NULL, NULL, 49, 5, '1:18.873', '152.310', 3),
	(22654, 931, 4, 1, 14, 13, NULL, 'R', 19, 0, 41, NULL, NULL, 36, 16, '1:20.459', '149.308', 6),
	(22655, 931, 813, 208, 13, 8, NULL, 'R', 20, 0, 5, NULL, NULL, 3, 19, '1:22.271', '146.019', 23),
	(22656, 932, 1, 131, 44, 1, 1, '1', 1, 25, 70, '1:31:53.145', 5513145, 64, 3, '1:17.472', '202.648', 1),
	(22657, 932, 3, 131, 6, 2, 2, '2', 2, 18, 70, '+2.285', 5515430, 63, 5, '1:17.637', '202.218', 1),
	(22658, 932, 822, 3, 77, 4, 3, '3', 3, 15, 70, '+40.666', 5553811, 67, 6, '1:17.922', '201.478', 1),
	(22659, 932, 8, 6, 7, 3, 4, '4', 4, 12, 70, '+45.625', 5558770, 42, 1, '1:16.987', '203.925', 1),
	(22660, 932, 20, 6, 5, 18, 5, '5', 5, 10, 70, '+49.903', 5563048, 59, 2, '1:17.105', '203.613', 1),
	(22661, 932, 13, 3, 19, 15, 6, '6', 6, 8, 70, '+56.381', 5569526, 64, 4, '1:17.553', '202.437', 1),
	(22662, 932, 813, 208, 13, 6, 7, '7', 7, 6, 70, '+1:06.664', 5579809, 51, 10, '1:18.385', '200.288', 1),
	(22663, 932, 807, 10, 27, 7, 8, '8', 8, 4, 69, NULL, NULL, 66, 9, '1:18.238', '200.664', 11),
	(22664, 932, 826, 9, 26, 8, 9, '9', 9, 2, 69, NULL, NULL, 69, 8, '1:18.048', '201.153', 11),
	(22665, 932, 154, 208, 8, 5, 10, '10', 10, 1, 69, NULL, NULL, 51, 7, '1:17.969', '201.356', 11),
	(22666, 932, 815, 10, 11, 10, 11, '11', 11, 0, 69, NULL, NULL, 49, 14, '1:18.889', '199.008', 11),
	(22667, 932, 832, 5, 55, 11, 12, '12', 12, 0, 69, NULL, NULL, 61, 12, '1:18.811', '199.205', 11),
	(22668, 932, 817, 9, 3, 9, 13, '13', 13, 0, 69, NULL, NULL, 67, 16, '1:19.060', '198.578', 11),
	(22669, 932, 828, 15, 9, 12, 14, '14', 14, 0, 69, NULL, NULL, 58, 15, '1:18.890', '199.006', 11),
	(22670, 932, 830, 5, 33, 19, 15, '15', 15, 0, 69, NULL, NULL, 50, 11, '1:18.616', '199.699', 11),
	(22671, 932, 831, 15, 12, 14, 16, '16', 16, 0, 68, NULL, NULL, 47, 17, '1:19.088', '198.507', 12),
	(22672, 932, 829, 209, 28, 17, 17, '17', 17, 0, 66, NULL, NULL, 38, 19, '1:20.707', '194.525', 14),
	(22673, 932, 833, 209, 98, 16, NULL, 'R', 18, 0, 57, NULL, NULL, 37, 20, '1:20.804', '194.292', 31),
	(22674, 932, 18, 1, 22, 20, NULL, 'R', 19, 0, 54, NULL, NULL, 49, 13, '1:18.856', '199.092', 31),
	(22675, 932, 4, 1, 14, 13, NULL, 'R', 20, 0, 44, NULL, NULL, 41, 18, '1:19.580', '197.280', 5),
	(22676, 933, 3, 131, 6, 2, 1, '1', 1, 25, 71, '1:30:16.930', 5416930, 35, 1, '1:11.235', '218.622', 1),
	(22677, 933, 1, 131, 44, 1, 2, '2', 2, 18, 71, '+8.800', 5425730, 60, 2, '1:11.475', '217.888', 1),
	(22678, 933, 13, 3, 19, 4, 3, '3', 3, 15, 71, '+17.573', 5434503, 58, 4, '1:11.613', '217.468', 1),
	(22679, 933, 20, 6, 5, 3, 4, '4', 4, 12, 71, '+18.181', 5435111, 44, 3, '1:11.499', '217.815', 1),
	(22680, 933, 822, 3, 77, 6, 5, '5', 5, 10, 71, '+53.604', 5470534, 52, 7, '1:12.248', '215.557', 1),
	(22681, 933, 807, 10, 27, 5, 6, '6', 6, 8, 71, '+1:04.075', 5481005, 62, 12, '1:12.541', '214.686', 1),
	(22682, 933, 813, 208, 13, 10, 7, '7', 7, 6, 70, NULL, NULL, 58, 6, '1:11.785', '216.947', 11),
	(22683, 933, 830, 5, 33, 7, 8, '8', 8, 4, 70, NULL, NULL, 64, 9, '1:12.349', '215.256', 11),
	(22684, 933, 815, 10, 11, 13, 9, '9', 9, 2, 70, NULL, NULL, 58, 10, '1:12.377', '215.173', 11),
	(22685, 933, 817, 9, 3, 18, 10, '10', 10, 1, 70, NULL, NULL, 69, 5, '1:11.689', '217.238', 11),
	(22686, 933, 831, 15, 12, 8, 11, '11', 11, 0, 70, NULL, NULL, 57, 14, '1:13.050', '213.190', 11),
	(22687, 933, 826, 9, 26, 15, 12, '12', 12, 0, 70, NULL, NULL, 54, 8, '1:12.316', '215.354', 11),
	(22688, 933, 828, 15, 9, 11, 13, '13', 13, 0, 69, NULL, NULL, 56, 11, '1:12.516', '214.760', 12),
	(22689, 933, 833, 209, 98, 16, 14, '14', 14, 0, 68, NULL, NULL, 58, 16, '1:14.939', '207.817', 13),
	(22690, 933, 154, 208, 8, 9, NULL, 'R', 15, 0, 35, NULL, NULL, 34, 13, '1:12.881', '213.685', 6),
	(22691, 933, 832, 5, 55, 12, NULL, 'R', 16, 0, 35, NULL, NULL, 28, 15, '1:13.234', '212.655', 75),
	(22692, 933, 18, 1, 22, 20, NULL, 'R', 17, 0, 8, NULL, NULL, 5, 17, '1:52.208', '138.792', 31),
	(22693, 933, 829, 209, 28, 17, NULL, 'R', 18, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 44),
	(22694, 933, 8, 6, 7, 14, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22695, 933, 4, 1, 14, 19, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22696, 934, 1, 131, 44, 1, 1, '1', 1, 25, 52, '1:31:27.729', 5487729, 29, 1, '1:37.093', '218.425', 1),
	(22697, 934, 3, 131, 6, 2, 2, '2', 2, 18, 52, '+10.956', 5498685, 24, 2, '1:37.403', '217.730', 1),
	(22698, 934, 20, 6, 5, 6, 3, '3', 3, 15, 52, '+25.443', 5513172, 31, 6, '1:37.707', '217.053', 1),
	(22699, 934, 13, 3, 19, 3, 4, '4', 4, 12, 52, '+36.839', 5524568, 26, 3, '1:37.466', '217.589', 1),
	(22700, 934, 822, 3, 77, 4, 5, '5', 5, 10, 52, '+1:03.194', 5550923, 32, 5, '1:37.513', '217.484', 1),
	(22701, 934, 826, 9, 26, 7, 6, '6', 6, 8, 52, '+1:03.955', 5551684, 28, 7, '1:37.910', '216.603', 1),
	(22702, 934, 807, 10, 27, 9, 7, '7', 7, 6, 52, '+1:18.744', 5566473, 32, 9, '1:38.296', '215.752', 1),
	(22703, 934, 8, 6, 7, 5, 8, '8', 8, 4, 51, NULL, NULL, 31, 4, '1:37.493', '217.529', 11),
	(22704, 934, 815, 10, 11, 11, 9, '9', 9, 2, 51, NULL, NULL, 25, 10, '1:38.466', '215.379', 11),
	(22705, 934, 4, 1, 14, 17, 10, '10', 10, 1, 51, NULL, NULL, 30, 12, '1:38.883', '214.471', 11),
	(22706, 934, 828, 15, 9, 15, 11, '11', 11, 0, 51, NULL, NULL, 31, 8, '1:38.131', '216.115', 11),
	(22707, 934, 833, 209, 98, 20, 12, '12', 12, 0, 49, NULL, NULL, 26, 15, '1:42.324', '207.259', 13),
	(22708, 934, 829, 209, 28, 19, 13, '13', 13, 0, 49, NULL, NULL, 28, 14, '1:41.919', '208.082', 13),
	(22709, 934, 832, 5, 55, 8, NULL, 'R', 14, 0, 31, NULL, NULL, 26, 11, '1:38.697', '214.875', 10),
	(22710, 934, 817, 9, 3, 10, NULL, 'R', 15, 0, 21, NULL, NULL, 14, 13, '1:39.940', '212.203', 10),
	(22711, 934, 830, 5, 33, 13, NULL, 'R', 16, 0, 3, NULL, NULL, 3, 16, '2:20.776', '150.647', 20),
	(22712, 934, 813, 208, 13, 14, NULL, 'R', 18, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22713, 934, 18, 1, 22, 18, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22714, 934, 154, 208, 8, 12, NULL, 'R', 17, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22715, 934, 831, 15, 12, 16, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 6),
	(22716, 936, 20, 6, 5, 3, 1, '1', 1, 25, 69, '1:46:09.985', 6369985, 63, 5, '1:26.772', '181.759', 1),
	(22717, 936, 826, 9, 26, 7, 2, '2', 2, 18, 69, '+15.748', 6385733, 57, 4, '1:26.519', '182.290', 1),
	(22718, 936, 817, 9, 3, 4, 3, '3', 3, 15, 69, '+25.084', 6395069, 68, 1, '1:24.821', '185.939', 1),
	(22719, 936, 830, 5, 33, 9, 4, '4', 4, 12, 69, '+44.251', 6414236, 62, 11, '1:27.650', '179.938', 1),
	(22720, 936, 4, 1, 14, 15, 5, '5', 5, 10, 69, '+49.079', 6419064, 67, 10, '1:27.311', '180.637', 1),
	(22721, 936, 1, 131, 44, 1, 6, '6', 6, 8, 69, '+52.025', 6422010, 68, 3, '1:25.727', '183.974', 1),
	(22722, 936, 154, 208, 8, 10, 7, '7', 7, 6, 69, '+58.578', 6428563, 60, 14, '1:28.080', '179.059', 1),
	(22723, 936, 3, 131, 6, 2, 8, '8', 8, 4, 69, '+58.876', 6428861, 68, 2, '1:25.149', '185.223', 1),
	(22724, 936, 18, 1, 22, 16, 9, '9', 9, 2, 69, '+1:07.028', 6437013, 65, 17, '1:28.535', '178.139', 1),
	(22725, 936, 828, 15, 9, 17, 10, '10', 10, 1, 69, '+1:09.130', 6439115, 60, 12, '1:28.004', '179.214', 1),
	(22726, 936, 831, 15, 12, 18, 11, '11', 11, 0, 69, '+1:13.458', 6443443, 51, 15, '1:28.268', '178.678', 1),
	(22727, 936, 13, 3, 19, 8, 12, '12', 12, 0, 69, '+1:14.278', 6444263, 59, 6, '1:26.864', '181.566', 1),
	(22728, 936, 822, 3, 77, 6, 13, '13', 13, 0, 69, '+1:20.228', 6450213, 51, 8, '1:27.058', '181.161', 1),
	(22729, 936, 813, 208, 13, 14, 14, '14', 14, 0, 69, '+1:25.142', 6455127, 62, 9, '1:27.130', '181.012', 1),
	(22730, 936, 833, 209, 98, 19, 15, '15', 15, 0, 67, NULL, NULL, 59, 20, '1:29.868', '175.497', 12),
	(22731, 936, 829, 209, 28, 20, 16, '16', 16, 0, 65, NULL, NULL, 56, 19, '1:29.543', '176.134', 14),
	(22732, 936, 832, 5, 55, 12, NULL, 'R', 17, 0, 60, NULL, NULL, 38, 18, '1:28.611', '177.986', 10),
	(22733, 936, 8, 6, 7, 5, NULL, 'R', 18, 0, 55, NULL, NULL, 24, 7, '1:26.954', '181.378', 131),
	(22734, 936, 815, 10, 11, 13, NULL, 'R', 19, 0, 53, NULL, NULL, 51, 16, '1:28.499', '178.212', 22),
	(22735, 936, 807, 10, 27, 11, NULL, 'R', 20, 0, 41, NULL, NULL, 38, 13, '1:28.074', '179.072', 33),
	(22736, 937, 1, 131, 44, 1, 1, '1', 1, 25, 43, '1:23:40.387', 5020387, 34, 2, '1:52.504', '224.120', 1),
	(22737, 937, 3, 131, 6, 2, 2, '2', 2, 18, 43, '+2.058', 5022445, 34, 1, '1:52.416', '224.295', 1),
	(22738, 937, 154, 208, 8, 9, 3, '3', 3, 15, 43, '+37.988', 5058375, 37, 12, '1:54.779', '219.677', 1),
	(22739, 937, 826, 9, 26, 12, 4, '4', 4, 12, 43, '+45.692', 5066079, 29, 3, '1:53.032', '223.073', 1),
	(22740, 937, 815, 10, 11, 4, 5, '5', 5, 10, 43, '+53.997', 5074384, 29, 13, '1:54.796', '219.645', 1),
	(22741, 937, 13, 3, 19, 6, 6, '6', 6, 8, 43, '+55.283', 5075670, 23, 8, '1:54.093', '220.998', 1),
	(22742, 937, 8, 6, 7, 16, 7, '7', 7, 6, 43, '+55.703', 5076090, 30, 9, '1:54.517', '220.180', 1),
	(22743, 937, 830, 5, 33, 18, 8, '8', 8, 4, 43, '+56.076', 5076463, 36, 4, '1:53.276', '222.592', 1),
	(22744, 937, 822, 3, 77, 3, 9, '9', 9, 2, 43, '+1:01.040', 5081427, 23, 10, '1:54.646', '219.932', 131),
	(22745, 937, 828, 15, 9, 13, 10, '10', 10, 1, 43, '+1:31.234', 5111621, 30, 7, '1:54.022', '221.136', 1),
	(22746, 937, 831, 15, 12, 14, 11, '11', 11, 0, 43, '+1:42.311', 5122698, 29, 6, '1:53.991', '221.196', 1),
	(22747, 937, 20, 6, 5, 8, 12, '12', 12, 0, 42, NULL, NULL, 29, 14, '1:55.316', '218.654', 27),
	(22748, 937, 4, 1, 14, 20, 13, '13', 13, 0, 42, NULL, NULL, 34, 5, '1:53.692', '221.778', 11),
	(22749, 937, 18, 1, 22, 19, 14, '14', 14, 0, 42, NULL, NULL, 38, 15, '1:55.533', '218.244', 11),
	(22750, 937, 833, 209, 98, 17, 15, '15', 15, 0, 42, NULL, NULL, 32, 18, '1:58.174', '213.366', 11),
	(22751, 937, 829, 209, 28, 15, 16, '16', 16, 0, 42, NULL, NULL, 33, 17, '1:58.150', '213.410', 11),
	(22752, 937, 832, 5, 55, 10, NULL, 'R', 17, 0, 32, NULL, NULL, 25, 11, '1:54.680', '219.867', 131),
	(22753, 937, 817, 9, 3, 5, NULL, 'R', 18, 0, 19, NULL, NULL, 2, 16, '1:56.263', '216.873', 131),
	(22754, 937, 813, 208, 13, 7, NULL, 'R', 19, 0, 2, NULL, NULL, NULL, 0, NULL, NULL, 5),
	(22755, 937, 807, 10, 27, 11, NULL, 'W', 20, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 75),
	(22756, 938, 1, 131, 44, 1, 1, '1', 1, 25, 53, '1:18:00.688', 4680688, 48, 1, '1:26.672', '240.617', 1),
	(22757, 938, 20, 6, 5, 3, 2, '2', 2, 18, 53, '+25.042', 4705730, 52, 3, '1:27.376', '238.678', 1),
	(22758, 938, 13, 3, 19, 5, 3, '3', 3, 15, 53, '+47.635', 4728323, 31, 8, '1:27.874', '237.326', 1),
	(22759, 938, 822, 3, 77, 6, 4, '4', 4, 12, 53, '+47.996', 4728684, 49, 6, '1:27.525', '238.272', 1),
	(22760, 938, 8, 6, 7, 2, 5, '5', 5, 10, 53, '+1:08.860', 4749548, 43, 7, '1:27.584', '238.111', 1),
	(22761, 938, 815, 10, 11, 7, 6, '6', 6, 8, 53, '+1:12.783', 4753471, 46, 10, '1:28.140', '236.609', 1),
	(22762, 938, 807, 10, 27, 9, 7, '7', 7, 6, 52, NULL, NULL, 36, 14, '1:28.913', '234.552', 11),
	(22763, 938, 817, 9, 3, 19, 8, '8', 8, 4, 52, NULL, NULL, 50, 9, '1:28.065', '236.811', 11),
	(22764, 938, 828, 15, 9, 12, 9, '9', 9, 2, 52, NULL, NULL, 22, 12, '1:28.516', '235.604', 11),
	(22765, 938, 826, 9, 26, 18, 10, '10', 10, 1, 52, NULL, NULL, 39, 11, '1:28.231', '236.365', 11),
	(22766, 938, 832, 5, 55, 17, 11, '11', 11, 0, 52, NULL, NULL, 38, 5, '1:27.510', '238.313', 11),
	(22767, 938, 830, 5, 33, 20, 12, '12', 12, 0, 52, NULL, NULL, 35, 4, '1:27.390', '238.640', 11),
	(22768, 938, 831, 15, 12, 17, 13, '13', 13, 0, 52, NULL, NULL, 51, 13, '1:28.653', '235.240', 11),
	(22769, 938, 18, 1, 22, 15, 14, '14', 14, 0, 52, NULL, NULL, 33, 16, '1:29.766', '232.324', 11),
	(22770, 938, 829, 209, 28, 13, 15, '15', 15, 0, 51, NULL, NULL, 51, 17, '1:31.098', '228.927', 12),
	(22771, 938, 833, 209, 98, 14, 16, '16', 16, 0, 51, NULL, NULL, 29, 18, '1:31.311', '228.393', 12),
	(22772, 938, 3, 131, 6, 4, 17, '17', 17, 0, 50, NULL, NULL, 43, 2, '1:27.067', '239.525', 13),
	(22773, 938, 4, 1, 14, 16, 18, '18', 18, 0, 47, NULL, NULL, 42, 15, '1:29.285', '233.575', 16),
	(22774, 938, 154, 208, 8, 8, NULL, 'R', 19, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 130),
	(22775, 938, 813, 208, 13, 10, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 130),
	(22776, 939, 20, 6, 5, 1, 1, '1', 1, 25, 61, '2:01:22.118', 7282118, 53, 2, '1:50.069', '165.659', 1),
	(22777, 939, 817, 9, 3, 2, 2, '2', 2, 18, 61, '+1.478', 7283596, 52, 1, '1:50.041', '165.701', 1),
	(22778, 939, 8, 6, 7, 3, 3, '3', 3, 15, 61, '+17.154', 7299272, 48, 5, '1:50.341', '165.251', 1),
	(22779, 939, 3, 131, 6, 6, 4, '4', 4, 12, 61, '+24.720', 7306838, 50, 7, '1:50.934', '164.368', 1),
	(22780, 939, 822, 3, 77, 7, 5, '5', 5, 10, 61, '+34.204', 7316322, 49, 10, '1:51.342', '163.765', 1),
	(22781, 939, 826, 9, 26, 4, 6, '6', 6, 8, 61, '+35.508', 7317626, 36, 8, '1:51.109', '164.109', 1),
	(22782, 939, 815, 10, 11, 13, 7, '7', 7, 6, 61, '+50.836', 7332954, 44, 12, '1:51.970', '162.847', 1),
	(22783, 939, 830, 5, 33, 8, 8, '8', 8, 4, 61, '+51.450', 7333568, 43, 4, '1:50.298', '165.315', 1),
	(22784, 939, 832, 5, 55, 14, 9, '9', 9, 2, 61, '+52.860', 7334978, 43, 6, '1:50.401', '165.161', 1),
	(22785, 939, 831, 15, 12, 16, 10, '10', 10, 1, 61, '+1:30.045', 7372163, 36, 15, '1:52.566', '161.984', 1),
	(22786, 939, 828, 15, 9, 17, 11, '11', 11, 0, 61, '+1:37.507', 7379625, 30, 11, '1:51.594', '163.395', 1),
	(22787, 939, 813, 208, 13, 18, 12, '12', 12, 0, 61, '+1:37.718', 7379836, 57, 3, '1:50.175', '165.500', 1),
	(22788, 939, 154, 208, 8, 10, 13, '13', 13, 0, 59, NULL, NULL, 28, 13, '1:52.353', '162.292', 27),
	(22789, 939, 834, 209, 53, 20, 14, '14', 14, 0, 59, NULL, NULL, 43, 19, '1:55.312', '158.127', 12),
	(22790, 939, 829, 209, 28, 19, 15, '15', 15, 0, 59, NULL, NULL, 45, 20, '1:55.890', '157.338', 12),
	(22791, 939, 18, 1, 22, 15, NULL, 'R', 16, 0, 52, NULL, NULL, 43, 9, '1:51.167', '164.023', 6),
	(22792, 939, 4, 1, 14, 12, NULL, 'R', 17, 0, 33, NULL, NULL, 27, 16, '1:53.325', '160.900', 6),
	(22793, 939, 1, 131, 44, 5, NULL, 'R', 18, 0, 32, NULL, NULL, 24, 14, '1:52.505', '162.072', 37),
	(22794, 939, 13, 3, 19, 9, NULL, 'R', 19, 0, 30, NULL, NULL, 19, 17, '1:53.666', '160.417', 6),
	(22795, 939, 807, 10, 27, 11, NULL, 'R', 20, 0, 12, NULL, NULL, 6, 18, '1:53.868', '160.132', 4),
	(22796, 940, 1, 131, 44, 2, 1, '1', 1, 25, 53, NULL, NULL, 33, 1, '1:36.145', '217.434', 1),
	(22797, 940, 3, 131, 6, 1, 2, '2', 2, 18, 53, NULL, NULL, 31, 2, '1:37.147', '215.191', 1),
	(22798, 940, 20, 6, 5, 4, 3, '3', 3, 15, 53, NULL, NULL, 32, 3, '1:37.906', '213.523', 1),
	(22799, 940, 8, 6, 7, 6, 4, '4', 4, 12, 53, NULL, NULL, 32, 4, '1:38.035', '213.242', 1),
	(22800, 940, 822, 3, 77, 3, 5, '5', 5, 10, 53, NULL, NULL, 41, 8, '1:38.241', '212.795', 1),
	(22801, 940, 807, 10, 27, 13, 6, '6', 6, 8, 53, NULL, NULL, 43, 9, '1:38.331', '212.600', 1),
	(22802, 940, 154, 208, 8, 8, 7, '7', 7, 6, 53, NULL, NULL, 35, 6, '1:38.167', '212.955', 1),
	(22803, 940, 813, 208, 13, 11, 8, '8', 8, 4, 53, NULL, NULL, 39, 5, '1:38.136', '213.022', 1),
	(22804, 940, 830, 5, 33, 17, 9, '9', 9, 2, 53, NULL, NULL, 32, 7, '1:38.237', '212.803', 1),
	(22805, 940, 832, 5, 55, 10, 10, '10', 10, 1, 52, NULL, NULL, 16, 13, '1:38.686', '211.835', 11),
	(22806, 940, 4, 1, 14, 12, 11, '11', 11, 0, 52, NULL, NULL, 45, 16, '1:39.614', '209.862', 11),
	(22807, 940, 815, 10, 11, 9, 12, '12', 12, 0, 52, NULL, NULL, 50, 11, '1:38.591', '212.039', 11),
	(22808, 940, 826, 9, 26, 20, 13, '13', 13, 0, 52, NULL, NULL, 36, 10, '1:38.366', '212.524', 11),
	(22809, 940, 828, 15, 9, 15, 14, '14', 14, 0, 52, NULL, NULL, 28, 15, '1:39.343', '210.434', 11),
	(22810, 940, 817, 9, 3, 7, 15, '15', 15, 0, 52, NULL, NULL, 32, 14, '1:38.898', '211.381', 11),
	(22811, 940, 18, 1, 22, 14, 16, '16', 16, 0, 52, NULL, NULL, 31, 18, '1:40.121', '208.799', 11),
	(22812, 940, 13, 3, 19, 5, 17, '17', 17, 0, 51, NULL, NULL, 51, 12, '1:38.595', '212.031', 12),
	(22813, 940, 834, 209, 53, 19, 18, '18', 18, 0, 51, NULL, NULL, 35, 20, '1:41.467', '206.029', 12),
	(22814, 940, 829, 209, 28, 18, 19, '19', 19, 0, 50, NULL, NULL, 44, 19, '1:41.452', '206.060', 13),
	(22815, 940, 831, 15, 12, 16, NULL, 'R', 20, 0, 49, NULL, NULL, 39, 17, '1:40.088', '208.868', 31),
	(22816, 941, 1, 131, 44, 2, 1, '1', 1, 25, 53, '1:37:11.024', 5831024, 44, 3, '1:40.573', '209.328', 1),
	(22817, 941, 20, 6, 5, 4, 2, '2', 2, 18, 53, '+5.953', 5836977, 51, 1, '1:40.071', '210.378', 1),
	(22818, 941, 815, 10, 11, 7, 3, '3', 3, 15, 53, '+28.918', 5859942, 48, 9, '1:41.772', '206.862', 1),
	(22819, 941, 13, 3, 19, 15, 4, '4', 4, 12, 53, '+38.831', 5869855, 48, 4, '1:40.881', '208.689', 1),
	(22820, 941, 8, 6, 7, 5, 8, '8', 8, 4, 53, '+1:12.358', 5903382, 48, 2, '1:40.294', '209.910', 1),
	(22821, 941, 831, 15, 12, 12, 6, '6', 6, 8, 53, '+56.508', 5887532, 52, 6, '1:41.372', '207.678', 1),
	(22822, 941, 813, 208, 13, 14, 7, '7', 7, 6, 53, '+1:01.088', 5892112, 52, 7, '1:41.507', '207.402', 1),
	(22824, 941, 18, 1, 22, 13, 9, '9', 9, 2, 53, '+1:19.467', 5910491, 53, 13, '1:43.068', '204.261', 1),
	(22825, 941, 830, 5, 33, 9, 10, '10', 10, 1, 53, '+1:28.424', 5919448, 45, 15, '1:43.265', '203.871', 1),
	(22826, 941, 4, 1, 14, 19, 11, '11', 11, 0, 53, '+1:31.210', 5922234, 29, 12, '1:42.639', '205.115', 1),
	(22827, 941, 822, 3, 77, 3, 12, '12', 12, 0, 52, NULL, NULL, 45, 5, '1:41.134', '208.167', 4),
	(22828, 941, 833, 209, 98, 18, 13, '13', 13, 0, 52, NULL, NULL, 50, 17, '1:45.049', '200.409', 11),
	(22829, 941, 829, 209, 28, 17, 14, '14', 14, 0, 51, NULL, NULL, 50, 16, '1:44.926', '200.644', 12),
	(22830, 941, 817, 9, 3, 10, 15, '15', 15, 0, 47, NULL, NULL, 43, 10, '1:41.888', '206.626', 22),
	(22831, 941, 832, 5, 55, 20, NULL, 'R', 16, 0, 45, NULL, NULL, 44, 11, '1:42.258', '205.879', 23),
	(22832, 941, 154, 208, 8, 8, NULL, 'R', 17, 0, 11, NULL, NULL, 7, 18, '1:45.266', '199.996', 3),
	(22833, 941, 3, 131, 6, 1, NULL, 'R', 18, 0, 7, NULL, NULL, 6, 14, '1:43.133', '204.132', 37),
	(22834, 941, 807, 10, 27, 6, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22835, 941, 828, 15, 9, 17, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22836, 941, 826, 9, 26, 11, 5, '5', 5, 10, 53, '+47.566', 5878590, NULL, 0, NULL, NULL, 1),
	(22837, 942, 1, 131, 44, 2, 1, '1', 1, 25, 56, '1:50:52.703', 6652703, 48, 2, '1:40.738', '197.014', 1),
	(22838, 942, 3, 131, 6, 1, 2, '2', 2, 18, 56, '+2.850', 6655553, 49, 1, '1:40.666', '197.154', 1),
	(22839, 942, 20, 6, 5, 13, 3, '3', 3, 15, 56, '+3.381', 6656084, 52, 3, '1:41.330', '195.863', 1),
	(22840, 942, 830, 5, 33, 8, 4, '4', 4, 12, 56, '+22.359', 6675062, 51, 9, '1:43.172', '192.366', 1),
	(22841, 942, 815, 10, 11, 5, 5, '5', 5, 10, 56, '+24.413', 6677116, 54, 7, '1:43.010', '192.668', 1),
	(22842, 942, 18, 1, 22, 11, 6, '6', 6, 8, 56, '+28.058', 6680761, 50, 8, '1:43.026', '192.638', 1),
	(22843, 942, 832, 5, 55, 20, 7, '7', 7, 6, 56, '+30.619', 6683322, 51, 5, '1:42.660', '193.325', 1),
	(22844, 942, 813, 208, 13, 12, 8, '8', 8, 4, 56, '+32.273', 6684976, 51, 6, '1:42.849', '192.970', 1),
	(22845, 942, 831, 15, 12, 15, 9, '9', 9, 2, 56, '+40.257', 6692960, 54, 12, '1:44.407', '190.090', 1),
	(22846, 942, 817, 9, 3, 3, 10, '10', 10, 1, 56, '+53.371', 6706074, 53, 4, '1:41.980', '194.614', 1),
	(22847, 942, 4, 1, 14, 9, 11, '11', 11, 0, 56, '+54.816', 6707519, 55, 11, '1:44.323', '190.243', 1),
	(22848, 942, 834, 209, 53, 17, 12, '12', 12, 0, 56, '+1:15.277', 6727980, 50, 16, '1:48.173', '183.472', 1),
	(22849, 942, 826, 9, 26, 4, NULL, 'R', 13, 0, 41, NULL, NULL, 41, 10, '1:43.728', '191.335', 3),
	(22850, 942, 807, 10, 27, 6, NULL, 'R', 14, 0, 35, NULL, NULL, 24, 13, '1:45.095', '188.846', 3),
	(22851, 942, 828, 15, 9, 14, NULL, 'R', 15, 0, 25, NULL, NULL, 24, 15, '1:47.381', '184.825', 31),
	(22852, 942, 8, 6, 7, 18, NULL, 'R', 16, 0, 25, NULL, NULL, 24, 14, '1:46.186', '186.905', 135),
	(22853, 942, 13, 3, 19, 7, NULL, 'R', 17, 0, 23, NULL, NULL, 22, 17, '1:48.231', '183.374', 31),
	(22854, 942, 154, 208, 8, 10, NULL, 'R', 18, 0, 10, NULL, NULL, 8, 18, '1:59.612', '165.926', 31),
	(22855, 942, 822, 3, 77, 16, NULL, 'R', 19, 0, 5, NULL, NULL, 3, 19, '2:31.939', '130.623', 31),
	(22856, 942, 829, 209, 28, 19, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 31),
	(22857, 943, 3, 131, 6, 1, 1, '1', 1, 25, 71, '1:42:35.038', 6155038, 67, 1, '1:20.521', '192.426', 1),
	(22858, 943, 1, 131, 44, 2, 2, '2', 2, 18, 71, '+1.954', 6156992, 67, 2, '1:20.723', '191.945', 1),
	(22859, 943, 822, 3, 77, 6, 3, '3', 3, 15, 71, '+14.592', 6169630, 68, 4, '1:21.585', '189.917', 1),
	(22860, 943, 826, 9, 26, 4, 4, '4', 4, 12, 71, '+16.572', 6171610, 69, 3, '1:21.549', '190.001', 1),
	(22861, 943, 817, 9, 3, 5, 5, '5', 5, 10, 71, '+19.682', 6174720, 70, 5, '1:21.625', '189.824', 1),
	(22862, 943, 13, 3, 19, 7, 6, '6', 6, 8, 71, '+21.493', 6176531, 71, 7, '1:22.009', '188.935', 1),
	(22863, 943, 807, 10, 27, 10, 7, '7', 7, 6, 71, '+25.860', 6180898, 69, 9, '1:22.391', '188.059', 1),
	(22864, 943, 815, 10, 11, 9, 8, '8', 8, 4, 71, '+34.343', 6189381, 51, 12, '1:22.757', '187.227', 1),
	(22865, 943, 830, 5, 33, 8, 9, '9', 9, 2, 71, '+35.229', 6190267, 70, 10, '1:22.603', '187.576', 1),
	(22866, 943, 154, 208, 8, 12, 10, '10', 10, 1, 71, '+37.934', 6192972, 69, 13, '1:22.893', '186.920', 1),
	(22867, 943, 813, 208, 13, 13, 11, '11', 11, 0, 71, '+38.538', 6193576, 70, 14, '1:22.963', '186.762', 1),
	(22868, 943, 828, 15, 9, 14, 12, '12', 12, 0, 71, '+40.180', 6195218, 62, 11, '1:22.716', '187.320', 1),
	(22869, 943, 832, 5, 55, 11, 13, '13', 13, 0, 71, '+48.772', 6203810, 46, 8, '1:22.172', '188.560', 1),
	(22870, 943, 18, 1, 22, 20, 14, '14', 14, 0, 71, '+49.214', 6204252, 49, 15, '1:23.006', '186.666', 1),
	(22871, 943, 834, 209, 53, 16, 15, '15', 15, 0, 69, NULL, NULL, 69, 18, '1:25.005', '182.276', 12),
	(22872, 943, 829, 209, 28, 17, 16, '16', 16, 0, 69, NULL, NULL, 67, 19, '1:25.540', '181.136', 12),
	(22873, 943, 831, 15, 12, 15, NULL, 'R', 17, 0, 57, NULL, NULL, 48, 16, '1:23.350', '185.895', 23),
	(22874, 943, 20, 6, 5, 3, NULL, 'R', 18, 0, 50, NULL, NULL, 48, 6, '1:21.847', '189.309', 3),
	(22875, 943, 8, 6, 7, 19, NULL, 'R', 19, 0, 21, NULL, NULL, 20, 17, '1:24.054', '184.338', 4),
	(22876, 943, 4, 1, 14, 18, NULL, 'R', 20, 0, 1, NULL, NULL, NULL, 0, NULL, NULL, 31),
	(22877, 944, 3, 131, 6, 1, 1, '1', 1, 25, 71, '1:31:09.090', 5469090, 57, 2, '1:14.957', '206.950', 1),
	(22878, 944, 1, 131, 44, 2, 2, '2', 2, 18, 71, '+7.756', 5476846, 51, 1, '1:14.832', '207.296', 1),
	(22879, 944, 20, 6, 5, 3, 3, '3', 3, 15, 71, '+14.244', 5483334, 57, 3, '1:15.046', '206.705', 1),
	(22880, 944, 8, 6, 7, 4, 4, '4', 4, 12, 71, '+47.543', 5516633, 48, 4, '1:15.416', '205.691', 1),
	(22881, 944, 822, 3, 77, 7, 5, '5', 5, 10, 70, NULL, NULL, 61, 10, '1:16.039', '204.005', 11),
	(22882, 944, 807, 10, 27, 5, 6, '6', 6, 8, 70, NULL, NULL, 66, 16, '1:16.774', '202.052', 11),
	(22883, 944, 826, 9, 26, 6, 7, '7', 7, 6, 70, NULL, NULL, 41, 14, '1:16.500', '202.776', 11),
	(22884, 944, 154, 208, 8, 14, 8, '8', 8, 4, 70, NULL, NULL, 57, 5, '1:15.739', '204.813', 11),
	(22885, 944, 830, 5, 33, 9, 9, '9', 9, 2, 70, NULL, NULL, 56, 9, '1:15.972', '204.185', 11),
	(22886, 944, 813, 208, 13, 15, 10, '10', 10, 1, 70, NULL, NULL, 63, 13, '1:16.354', '203.164', 11),
	(22887, 944, 817, 9, 3, 19, 11, '11', 11, 0, 70, NULL, NULL, 56, 11, '1:16.313', '203.273', 11),
	(22888, 944, 815, 10, 11, 11, 12, '12', 12, 0, 70, NULL, NULL, 53, 8, '1:15.970', '204.191', 11),
	(22889, 944, 831, 15, 12, 13, 13, '13', 13, 0, 70, NULL, NULL, 41, 17, '1:16.794', '202.000', 11),
	(22890, 944, 18, 1, 22, 16, 14, '14', 14, 0, 70, NULL, NULL, 53, 12, '1:16.321', '203.252', 11),
	(22891, 944, 4, 1, 14, 20, 15, '15', 15, 0, 70, NULL, NULL, 54, 15, '1:16.519', '202.726', 11),
	(22892, 944, 828, 15, 9, 12, 16, '16', 16, 0, 69, NULL, NULL, 57, 7, '1:15.789', '204.678', 12),
	(22893, 944, 829, 209, 28, 18, 17, '17', 17, 0, 67, NULL, NULL, 42, 19, '1:19.098', '196.116', 14),
	(22894, 944, 834, 209, 53, 17, 18, '18', 18, 0, 67, NULL, NULL, 43, 18, '1:18.617', '197.316', 14),
	(22895, 944, 832, 5, 55, 10, NULL, 'R', 19, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 31),
	(22896, 944, 13, 3, 19, 8, NULL, 'E', 20, 0, 70, NULL, NULL, 57, 6, '1:15.743', '204.803', 96),
	(22897, 945, 3, 131, 6, 1, 1, '1', 1, 25, 55, '1:38:30.175', 5910175, 37, 5, '1:45.356', '189.779', 1),
	(22898, 945, 1, 131, 44, 2, 2, '2', 2, 18, 55, '+8.271', 5918446, 44, 1, '1:44.517', '191.302', 1),
	(22899, 945, 8, 6, 7, 3, 3, '3', 3, 15, 55, '+19.430', 5929605, 47, 4, '1:44.942', '190.528', 1),
	(22900, 945, 20, 6, 5, 15, 4, '4', 4, 12, 55, '+43.735', 5953910, 48, 2, '1:44.550', '191.242', 1),
	(22901, 945, 815, 10, 11, 4, 5, '5', 5, 10, 55, '+1:03.952', 5974127, 30, 8, '1:45.892', '188.818', 1),
	(22902, 945, 817, 9, 3, 5, 6, '6', 6, 8, 55, '+1:05.010', 5975185, 46, 9, '1:46.305', '188.085', 1),
	(22903, 945, 807, 10, 27, 7, 7, '7', 7, 6, 55, '+1:33.618', 6003793, 29, 16, '1:47.064', '186.751', 1),
	(22904, 945, 13, 3, 19, 8, 8, '8', 8, 4, 55, '+1:37.751', 6007926, 33, 14, '1:46.984', '186.891', 1),
	(22905, 945, 154, 208, 8, 18, 9, '9', 9, 2, 55, '+1:38.201', 6008376, 47, 7, '1:45.859', '188.877', 1),
	(22906, 945, 826, 9, 26, 9, 10, '10', 10, 1, 55, '+1:42.371', 6012546, 27, 13, '1:46.882', '187.069', 1),
	(22907, 945, 832, 5, 55, 10, 11, '11', 11, 0, 55, '+1:43.525', 6013700, 38, 15, '1:46.998', '186.867', 1),
	(22908, 945, 18, 1, 22, 12, 12, '12', 12, 0, 54, NULL, NULL, 29, 17, '1:47.509', '185.978', 11),
	(22909, 945, 822, 3, 77, 6, 13, '13', 13, 0, 54, NULL, NULL, 45, 11, '1:46.464', '187.804', 11),
	(22910, 945, 828, 15, 9, 17, 14, '14', 14, 0, 54, NULL, NULL, 48, 12, '1:46.517', '187.710', 11),
	(22911, 945, 831, 15, 12, 14, 15, '15', 15, 0, 54, NULL, NULL, 46, 10, '1:46.424', '187.874', 11),
	(22912, 945, 830, 5, 33, 11, 16, '16', 16, 0, 54, NULL, NULL, 40, 6, '1:45.746', '189.079', 11),
	(22913, 945, 4, 1, 14, 16, 17, '17', 17, 0, 53, NULL, NULL, 52, 3, '1:44.796', '190.793', 12),
	(22914, 945, 829, 209, 28, 19, 18, '18', 18, 0, 53, NULL, NULL, 53, 18, '1:49.610', '182.414', 12),
	(22915, 945, 833, 209, 98, 20, 19, '19', 19, 0, 52, NULL, NULL, 26, 19, '1:51.213', '179.784', 13),
	(22916, 945, 813, 208, 13, 13, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(22917, 948, 3, 131, 6, 2, 1, '1', 1, 25, 57, '1:48:15.565', 6495565, 21, 3, '1:30.557', '210.815', 1),
	(22918, 948, 1, 131, 44, 1, 2, '2', 2, 18, 57, '+8.060', 6503625, 48, 4, '1:30.646', '210.608', 1),
	(22919, 948, 20, 6, 5, 3, 3, '3', 3, 15, 57, '+9.643', 6505208, 23, 2, '1:29.951', '212.235', 1),
	(22920, 948, 817, 9, 3, 8, 4, '4', 4, 12, 57, '+24.330', 6519895, 49, 1, '1:28.997', '214.510', 1),
	(22921, 948, 13, 3, 19, 6, 5, '5', 5, 10, 57, '+58.979', 6554544, 39, 9, '1:32.288', '206.861', 1),
	(22922, 948, 154, 210, 8, 19, 6, '6', 6, 8, 57, '+1:12.081', 6567646, 48, 17, '1:32.862', '205.582', 1),
	(22923, 948, 807, 10, 27, 10, 7, '7', 7, 6, 57, '+1:14.199', 6569764, 49, 16, '1:32.833', '205.646', 1),
	(22924, 948, 822, 3, 77, 16, 8, '8', 8, 4, 57, '+1:15.153', 6570718, 51, 14, '1:32.725', '205.886', 1),
	(22925, 948, 832, 5, 55, 7, 9, '9', 9, 2, 57, '+1:15.680', 6571245, 23, 7, '1:31.671', '208.253', 1),
	(22926, 948, 830, 5, 33, 5, 10, '10', 10, 1, 57, '+1:16.833', 6572398, 44, 6, '1:31.516', '208.606', 1),
	(22927, 948, 835, 4, 30, 13, 11, '11', 11, 0, 57, '+1:23.399', 6578964, 14, 18, '1:32.955', '205.376', 1),
	(22928, 948, 825, 4, 20, 14, 12, '12', 12, 0, 57, '+1:25.606', 6581171, 45, 10, '1:32.452', '206.494', 1),
	(22929, 948, 815, 10, 11, 9, 13, '13', 13, 0, 57, '+1:31.699', 6587264, 39, 15, '1:32.780', '205.764', 1),
	(22930, 948, 18, 1, 22, 12, 14, '14', 14, 0, 56, NULL, NULL, 33, 8, '1:31.684', '208.223', 11),
	(22931, 948, 831, 15, 12, 17, 15, '15', 15, 0, 56, NULL, NULL, 48, 13, '1:32.711', '205.917', 11),
	(22932, 948, 836, 209, 94, 21, 16, '16', 16, 0, 56, NULL, NULL, 34, 12, '1:32.673', '206.001', 11),
	(22933, 948, 828, 15, 9, 15, NULL, 'R', 17, 0, 38, NULL, NULL, 15, 21, '1:33.892', '203.327', 5),
	(22934, 948, 8, 6, 7, 4, NULL, 'R', 18, 0, 21, NULL, NULL, 21, 5, '1:30.701', '210.480', 5),
	(22935, 948, 837, 209, 88, 22, NULL, 'R', 19, 0, 17, NULL, NULL, 15, 20, '1:33.847', '203.424', 26),
	(22936, 948, 821, 210, 21, 20, NULL, 'R', 20, 0, 16, NULL, NULL, 4, 19, '1:32.998', '205.281', 4),
	(22937, 948, 4, 1, 14, 11, NULL, 'R', 21, 0, 16, NULL, NULL, 14, 11, '1:32.553', '206.268', 4),
	(22938, 948, 826, 9, 26, 18, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 31),
	(22939, 949, 3, 131, 6, 2, 1, '1', 1, 25, 57, '1:33:34.696', 5614696, 41, 1, '1:34.482', '206.210', 1),
	(22940, 949, 8, 6, 7, 4, 2, '2', 2, 18, 57, '+10.282', 5624978, 39, 3, '1:35.158', '204.745', 1),
	(22941, 949, 1, 131, 44, 1, 3, '3', 3, 15, 57, '+30.148', 5644844, 43, 2, '1:34.677', '205.785', 1),
	(22942, 949, 817, 9, 3, 5, 4, '4', 4, 12, 57, '+1:02.494', 5677190, 44, 9, '1:36.064', '202.814', 1),
	(22943, 949, 154, 210, 8, 9, 5, '5', 5, 10, 57, '+1:18.299', 5692995, 42, 11, '1:36.095', '202.749', 1),
	(22944, 949, 830, 5, 33, 10, 6, '6', 6, 8, 57, '+1:20.929', 5695625, 49, 7, '1:35.504', '204.004', 1),
	(22945, 949, 826, 9, 26, 15, 7, '7', 7, 6, 56, NULL, NULL, 36, 8, '1:35.678', '203.633', 11),
	(22946, 949, 13, 3, 19, 7, 8, '8', 8, 4, 56, NULL, NULL, 31, 16, '1:37.560', '199.704', 11),
	(22947, 949, 822, 3, 77, 6, 9, '9', 9, 2, 56, NULL, NULL, 37, 15, '1:37.077', '200.698', 11),
	(22948, 949, 838, 1, 47, 12, 10, '10', 10, 1, 56, NULL, NULL, 44, 12, '1:36.121', '202.694', 11),
	(22949, 949, 825, 4, 20, 22, 11, '11', 11, 0, 56, NULL, NULL, 40, 14, '1:36.730', '201.418', 11),
	(22950, 949, 828, 15, 9, 17, 12, '12', 12, 0, 56, NULL, NULL, 32, 17, '1:38.003', '198.802', 11),
	(22951, 949, 836, 209, 94, 16, 13, '13', 13, 0, 56, NULL, NULL, 43, 6, '1:35.448', '204.123', 11),
	(22952, 949, 831, 15, 12, 21, 14, '14', 14, 0, 56, NULL, NULL, 49, 5, '1:35.360', '204.312', 11),
	(22953, 949, 807, 10, 27, 8, 15, '15', 15, 0, 56, NULL, NULL, 53, 4, '1:35.188', '204.681', 11),
	(22954, 949, 815, 10, 11, 18, 16, '16', 16, 0, 56, NULL, NULL, 39, 10, '1:36.067', '202.808', 11),
	(22955, 949, 837, 209, 88, 20, 17, '17', 17, 0, 56, NULL, NULL, 47, 13, '1:36.685', '201.512', 11),
	(22956, 949, 832, 5, 55, 11, NULL, 'R', 18, 0, 29, NULL, NULL, 22, 18, '1:38.408', '197.983', 31),
	(22957, 949, 821, 210, 21, 13, NULL, 'R', 19, 0, 9, NULL, NULL, 2, 19, '1:39.341', '196.124', 31),
	(22958, 949, 18, 1, 22, 14, NULL, 'R', 20, 0, 6, NULL, NULL, 3, 20, '1:39.427', '195.954', 131),
	(22959, 949, 20, 6, 5, 3, NULL, 'W', 21, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 5),
	(22960, 949, 835, 4, 30, 19, NULL, 'W', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 9),
	(22961, 950, 3, 131, 6, 1, 1, '1', 1, 25, 56, '1:38:53.891', 5933891, 38, 6, '1:40.418', '195.419', 1),
	(22962, 950, 20, 6, 5, 4, 2, '2', 2, 18, 56, '+37.776', 5971667, 37, 9, '1:40.610', '195.046', 1),
	(22963, 950, 826, 9, 26, 6, 3, '3', 3, 15, 56, '+45.936', 5979827, 38, 14, '1:41.546', '193.248', 1),
	(22964, 950, 817, 9, 3, 2, 4, '4', 4, 12, 56, '+52.688', 5986579, 55, 11, '1:41.015', '194.264', 1),
	(22965, 950, 8, 6, 7, 3, 5, '5', 5, 10, 56, '+1:05.872', 5999763, 40, 8, '1:40.593', '195.079', 1),
	(22966, 950, 13, 3, 19, 10, 6, '6', 6, 8, 56, '+1:15.511', 6009402, 34, 16, '1:41.815', '192.737', 1),
	(22967, 950, 1, 131, 44, 22, 7, '7', 7, 6, 56, '+1:18.230', 6012121, 32, 10, '1:40.662', '194.945', 1),
	(22968, 950, 830, 5, 33, 9, 8, '8', 8, 4, 56, '+1:19.268', 6013159, 41, 5, '1:40.399', '195.456', 1),
	(22969, 950, 832, 5, 55, 8, 9, '9', 9, 2, 56, '+1:24.127', 6018018, 35, 12, '1:41.485', '193.364', 1),
	(22970, 950, 822, 3, 77, 5, 10, '10', 10, 1, 56, '+1:26.192', 6020083, 23, 15, '1:41.558', '193.225', 1),
	(22971, 950, 815, 10, 11, 7, 11, '11', 11, 0, 56, '+1:34.283', 6028174, 30, 17, '1:41.846', '192.679', 1),
	(22972, 950, 4, 1, 14, 11, 12, '12', 12, 0, 56, '+1:37.253', 6031144, 36, 19, '1:42.226', '191.962', 1),
	(22973, 950, 18, 1, 22, 12, 13, '13', 13, 0, 56, '+1:41.990', 6035881, 46, 3, '1:40.298', '195.652', 1),
	(22974, 950, 821, 210, 21, 18, 14, '14', 14, 0, 55, NULL, NULL, 45, 4, '1:40.368', '195.516', 11),
	(22975, 950, 807, 10, 27, 13, 15, '15', 15, 0, 55, NULL, NULL, 48, 1, '1:39.824', '196.581', 11),
	(22976, 950, 828, 15, 9, 15, 16, '16', 16, 0, 55, NULL, NULL, 41, 22, '1:43.269', '190.024', 11),
	(22977, 950, 825, 4, 20, 17, 17, '17', 17, 0, 55, NULL, NULL, 22, 21, '1:42.311', '191.803', 11),
	(22978, 950, 836, 209, 94, 21, 18, '18', 18, 0, 55, NULL, NULL, 48, 13, '1:41.489', '193.356', 11),
	(22979, 950, 154, 210, 8, 14, 19, '19', 19, 0, 55, NULL, NULL, 47, 2, '1:39.923', '196.387', 11),
	(22980, 950, 831, 15, 12, 16, 20, '20', 20, 0, 55, NULL, NULL, 42, 7, '1:40.582', '195.100', 11),
	(22981, 950, 837, 209, 88, 20, 21, '21', 21, 0, 55, NULL, NULL, 42, 18, '1:42.009', '192.371', 11),
	(22982, 950, 835, 4, 30, 19, 22, '22', 22, 0, 55, NULL, NULL, 26, 20, '1:42.232', '191.951', 11),
	(22983, 951, 3, 131, 6, 1, 1, '1', 1, 25, 53, '1:32:41.997', 5561997, 52, 1, '1:39.094', '212.452', 1),
	(22984, 951, 1, 131, 44, 10, 2, '2', 2, 18, 53, '+25.022', 5587019, 36, 4, '1:40.266', '209.969', 1),
	(22985, 951, 8, 6, 7, 3, 3, '3', 3, 15, 53, '+31.998', 5593995, 47, 3, '1:40.101', '210.315', 1),
	(22986, 951, 822, 3, 77, 2, 4, '4', 4, 12, 53, '+50.217', 5612214, 37, 6, '1:41.159', '208.115', 1),
	(22987, 951, 13, 3, 19, 4, 5, '5', 5, 10, 53, '+1:14.427', 5636424, 52, 2, '1:39.743', '211.070', 1),
	(22988, 951, 4, 1, 14, 14, 6, '6', 6, 8, 52, NULL, NULL, 52, 5, '1:40.347', '209.799', 11),
	(22989, 951, 825, 4, 20, 17, 7, '7', 7, 6, 52, NULL, NULL, 50, 9, '1:41.832', '206.740', 11),
	(22990, 951, 154, 210, 8, 15, 8, '8', 8, 4, 52, NULL, NULL, 51, 12, '1:42.026', '206.347', 11),
	(22991, 951, 815, 10, 11, 6, 9, '9', 9, 2, 52, NULL, NULL, 47, 10, '1:41.897', '206.608', 11),
	(22992, 951, 18, 1, 22, 12, 10, '10', 10, 1, 52, NULL, NULL, 50, 8, '1:41.720', '206.968', 11),
	(22993, 951, 817, 9, 3, 5, 11, '11', 11, 0, 52, NULL, NULL, 46, 7, '1:41.179', '208.074', 11),
	(22994, 951, 832, 5, 55, 11, 12, '12', 12, 0, 52, NULL, NULL, 41, 15, '1:42.205', '205.986', 11),
	(22995, 951, 835, 4, 30, 18, 13, '13', 13, 0, 52, NULL, NULL, 37, 19, '1:42.660', '205.073', 11),
	(22996, 951, 828, 15, 9, 22, 14, '14', 14, 0, 52, NULL, NULL, 45, 14, '1:42.050', '206.298', 11),
	(22997, 951, 826, 9, 26, 8, 15, '15', 15, 0, 52, NULL, NULL, 44, 17, '1:42.344', '205.706', 11),
	(22998, 951, 831, 15, 12, 19, 16, '16', 16, 0, 52, NULL, NULL, 50, 16, '1:42.253', '205.889', 11),
	(22999, 951, 821, 210, 21, 16, 17, '17', 17, 0, 52, NULL, NULL, 52, 18, '1:42.378', '205.637', 11),
	(23000, 951, 836, 209, 94, 20, 18, '18', 18, 0, 51, NULL, NULL, 43, 11, '1:41.907', '206.588', 12),
	(23001, 951, 830, 5, 33, 9, NULL, 'R', 19, 0, 33, NULL, NULL, 32, 13, '1:42.029', '206.341', 131),
	(23002, 951, 20, 6, 5, 7, NULL, 'R', 20, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(23003, 951, 807, 10, 27, 13, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(23004, 951, 837, 209, 88, 21, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(23005, 952, 830, 9, 33, 4, 1, '1', 1, 25, 66, '1:41:40.017', 6100017, 36, 6, '1:28.816', '188.682', 1),
	(23006, 952, 8, 6, 7, 5, 2, '2', 2, 18, 66, '+0.616', 6100633, 38, 4, '1:28.538', '189.274', 1),
	(23007, 952, 20, 6, 5, 6, 3, '3', 3, 15, 66, '+5.581', 6105598, 39, 2, '1:27.974', '190.488', 1),
	(23008, 952, 817, 9, 3, 3, 4, '4', 4, 12, 66, '+43.950', 6143967, 46, 3, '1:28.209', '189.980', 1),
	(23009, 952, 822, 3, 77, 7, 5, '5', 5, 10, 66, '+45.271', 6145288, 60, 8, '1:29.081', '188.120', 1),
	(23010, 952, 832, 5, 55, 8, 6, '6', 6, 8, 66, '+1:01.395', 6161412, 42, 11, '1:29.663', '186.899', 1),
	(23011, 952, 815, 10, 11, 9, 7, '7', 7, 6, 66, '+1:19.538', 6179555, 37, 15, '1:29.801', '186.612', 1),
	(23012, 952, 13, 3, 19, 18, 8, '8', 8, 4, 66, '+1:20.707', 6180724, 43, 9, '1:29.238', '187.789', 1),
	(23013, 952, 18, 1, 22, 12, 9, '9', 9, 2, 65, NULL, NULL, 39, 18, '1:30.260', '185.663', 11),
	(23014, 952, 826, 5, 26, 13, 10, '10', 10, 1, 65, NULL, NULL, 53, 1, '1:26.948', '192.735', 11),
	(23015, 952, 821, 210, 21, 16, 11, '11', 11, 0, 65, NULL, NULL, 34, 17, '1:30.139', '185.912', 11),
	(23016, 952, 828, 15, 9, 19, 12, '12', 12, 0, 65, NULL, NULL, 42, 12, '1:29.715', '186.791', 11),
	(23017, 952, 835, 4, 30, 17, 13, '13', 13, 0, 65, NULL, NULL, 35, 14, '1:29.779', '186.658', 11),
	(23018, 952, 825, 4, 20, 15, 14, '14', 14, 0, 65, NULL, NULL, 57, 5, '1:28.716', '188.894', 11),
	(23019, 952, 831, 15, 12, 20, 15, '15', 15, 0, 65, NULL, NULL, 38, 16, '1:29.905', '186.396', 11),
	(23020, 952, 836, 209, 94, 21, 16, '16', 16, 0, 65, NULL, NULL, 37, 19, '1:31.182', '183.786', 11),
	(23021, 952, 837, 209, 88, 22, 17, '17', 17, 0, 65, NULL, NULL, 52, 10, '1:29.402', '187.445', 11),
	(23022, 952, 154, 210, 8, 14, NULL, 'R', 18, 0, 56, NULL, NULL, 41, 7, '1:28.974', '188.347', 5),
	(23023, 952, 4, 1, 14, 10, NULL, 'R', 19, 0, 45, NULL, NULL, 41, 13, '1:29.750', '186.718', 5),
	(23024, 952, 807, 10, 27, 11, NULL, 'R', 20, 0, 20, NULL, NULL, 8, 20, '1:31.810', '182.529', 5),
	(23025, 952, 1, 131, 44, 1, NULL, 'R', 21, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(23026, 952, 3, 131, 6, 2, NULL, 'R', 22, 0, 0, NULL, NULL, NULL, 0, NULL, NULL, 4),
	(23027, 953, 1, 131, 44, 3, 1, '1', 1, 25, 78, '1:59:29.133', 7169133, 71, 1, '1:17.939', '154.135', 1),
	(23028, 953, 817, 9, 3, 1, 2, '2', 2, 18, 78, '+7.252', 7176385, 67, 3, '1:18.294', '153.437', 1),
	(23029, 953, 815, 10, 11, 7, 3, '3', 3, 15, 78, '+13.825', 7182958, 64, 4, '1:18.446', '153.139', 1),
	(23030, 953, 20, 6, 5, 4, 4, '4', 4, 12, 78, '+15.846', 7184979, 62, 2, '1:18.005', '154.005', 1),
	(23031, 953, 4, 1, 14, 9, 5, '5', 5, 10, 78, '+1:25.076', 7254209, 72, 8, '1:19.170', '151.739', 1),
	(23032, 953, 807, 10, 27, 5, 6, '6', 6, 8, 78, '+1:32.999', 7262132, 74, 11, '1:19.232', '151.620', 1),
	(23033, 953, 3, 131, 6, 2, 7, '7', 7, 6, 78, '+1:33.290', 7262423, 74, 6, '1:18.763', '152.523', 1),
	(23034, 953, 832, 5, 55, 6, 8, '8', 8, 4, 77, NULL, NULL, 70, 5, '1:18.519', '152.997', 11),
	(23035, 953, 18, 1, 22, 13, 9, '9', 9, 2, 77, NULL, NULL, 66, 12, '1:19.670', '150.786', 11),
	(23036, 953, 13, 3, 19, 14, 10, '10', 10, 1, 77, NULL, NULL, 69, 9, '1:19.213', '151.656', 11),
	(23037, 953, 821, 210, 21, 12, 11, '11', 11, 0, 77, NULL, NULL, 69, 7, '1:19.131', '151.814', 11),
	(23038, 953, 822, 3, 77, 10, 12, '12', 12, 0, 77, NULL, NULL, 66, 10, '1:19.223', '151.637', 11),
	(23039, 953, 154, 210, 8, 15, 13, '13', 13, 0, 76, NULL, NULL, 65, 14, '1:20.219', '149.755', 12),
	(23040, 953, 836, 209, 94, 20, 14, '14', 14, 0, 76, NULL, NULL, 60, 15, '1:20.372', '149.469', 12),
	(23041, 953, 837, 209, 88, 19, 15, '15', 15, 0, 74, NULL, NULL, 70, 13, '1:19.868', '150.413', 14),
	(23042, 953, 828, 15, 9, 17, NULL, 'R', 16, 0, 51, NULL, NULL, 51, 16, '1:21.342', '147.687', 4),
	(23043, 953, 831, 15, 12, 0, NULL, 'R', 17, 0, 48, NULL, NULL, 46, 17, '1:21.889', '146.701', 31),
	(23044, 953, 830, 9, 33, 0, NULL, 'R', 18, 0, 34, NULL, NULL, 34, 18, '1:26.563', '138.779', 3),
	(23045, 953, 825, 4, 20, 16, NULL, 'R', 19, 0, 32, NULL, NULL, 27, 19, '1:29.802', '133.774', 31),
	(23046, 953, 826, 5, 26, 8, NULL, 'R', 20, 0, 18, NULL, NULL, 14, 20, '1:37.895', '122.715', 3),
	(23047, 953, 8, 6, 7, 11, NULL, 'R', 21, 0, 10, NULL, NULL, 10, 21, '1:47.149', '112.116', 3),
	(23048, 953, 835, 4, 30, 18, NULL, 'R', 22, 0, 7, NULL, NULL, 2, 22, '1:58.474', '101.399', 3);
/*!40000 ALTER TABLE `results` ENABLE KEYS */;


-- Dumping structure for table formula1.seasons
CREATE TABLE IF NOT EXISTS `seasons` (
  `year` int(11) NOT NULL DEFAULT '0',
  `url` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`year`),
  UNIQUE KEY `url` (`url`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.seasons: ~67 rows (approximately)
DELETE FROM `seasons`;
/*!40000 ALTER TABLE `seasons` DISABLE KEYS */;
INSERT INTO `seasons` (`year`, `url`) VALUES
	(1950, 'http://en.wikipedia.org/wiki/1950_Formula_One_season'),
	(1951, 'http://en.wikipedia.org/wiki/1951_Formula_One_season'),
	(1952, 'http://en.wikipedia.org/wiki/1952_Formula_One_season'),
	(1953, 'http://en.wikipedia.org/wiki/1953_Formula_One_season'),
	(1954, 'http://en.wikipedia.org/wiki/1954_Formula_One_season'),
	(1955, 'http://en.wikipedia.org/wiki/1955_Formula_One_season'),
	(1956, 'http://en.wikipedia.org/wiki/1956_Formula_One_season'),
	(1957, 'http://en.wikipedia.org/wiki/1957_Formula_One_season'),
	(1958, 'http://en.wikipedia.org/wiki/1958_Formula_One_season'),
	(1959, 'http://en.wikipedia.org/wiki/1959_Formula_One_season'),
	(1960, 'http://en.wikipedia.org/wiki/1960_Formula_One_season'),
	(1961, 'http://en.wikipedia.org/wiki/1961_Formula_One_season'),
	(1962, 'http://en.wikipedia.org/wiki/1962_Formula_One_season'),
	(1963, 'http://en.wikipedia.org/wiki/1963_Formula_One_season'),
	(1964, 'http://en.wikipedia.org/wiki/1964_Formula_One_season'),
	(1965, 'http://en.wikipedia.org/wiki/1965_Formula_One_season'),
	(1966, 'http://en.wikipedia.org/wiki/1966_Formula_One_season'),
	(1967, 'http://en.wikipedia.org/wiki/1967_Formula_One_season'),
	(1968, 'http://en.wikipedia.org/wiki/1968_Formula_One_season'),
	(1969, 'http://en.wikipedia.org/wiki/1969_Formula_One_season'),
	(1970, 'http://en.wikipedia.org/wiki/1970_Formula_One_season'),
	(1971, 'http://en.wikipedia.org/wiki/1971_Formula_One_season'),
	(1972, 'http://en.wikipedia.org/wiki/1972_Formula_One_season'),
	(1973, 'http://en.wikipedia.org/wiki/1973_Formula_One_season'),
	(1974, 'http://en.wikipedia.org/wiki/1974_Formula_One_season'),
	(1975, 'http://en.wikipedia.org/wiki/1975_Formula_One_season'),
	(1976, 'http://en.wikipedia.org/wiki/1976_Formula_One_season'),
	(1977, 'http://en.wikipedia.org/wiki/1977_Formula_One_season'),
	(1978, 'http://en.wikipedia.org/wiki/1978_Formula_One_season'),
	(1979, 'http://en.wikipedia.org/wiki/1979_Formula_One_season'),
	(1980, 'http://en.wikipedia.org/wiki/1980_Formula_One_season'),
	(1981, 'http://en.wikipedia.org/wiki/1981_Formula_One_season'),
	(1982, 'http://en.wikipedia.org/wiki/1982_Formula_One_season'),
	(1983, 'http://en.wikipedia.org/wiki/1983_Formula_One_season'),
	(1984, 'http://en.wikipedia.org/wiki/1984_Formula_One_season'),
	(1985, 'http://en.wikipedia.org/wiki/1985_Formula_One_season'),
	(1986, 'http://en.wikipedia.org/wiki/1986_Formula_One_season'),
	(1987, 'http://en.wikipedia.org/wiki/1987_Formula_One_season'),
	(1988, 'http://en.wikipedia.org/wiki/1988_Formula_One_season'),
	(1989, 'http://en.wikipedia.org/wiki/1989_Formula_One_season'),
	(1990, 'http://en.wikipedia.org/wiki/1990_Formula_One_season'),
	(1991, 'http://en.wikipedia.org/wiki/1991_Formula_One_season'),
	(1992, 'http://en.wikipedia.org/wiki/1992_Formula_One_season'),
	(1993, 'http://en.wikipedia.org/wiki/1993_Formula_One_season'),
	(1994, 'http://en.wikipedia.org/wiki/1994_Formula_One_season'),
	(1995, 'http://en.wikipedia.org/wiki/1995_Formula_One_season'),
	(1996, 'http://en.wikipedia.org/wiki/1996_Formula_One_season'),
	(1997, 'http://en.wikipedia.org/wiki/1997_Formula_One_season'),
	(1998, 'http://en.wikipedia.org/wiki/1998_Formula_One_season'),
	(1999, 'http://en.wikipedia.org/wiki/1999_Formula_One_season'),
	(2000, 'http://en.wikipedia.org/wiki/2000_Formula_One_season'),
	(2001, 'http://en.wikipedia.org/wiki/2001_Formula_One_season'),
	(2002, 'http://en.wikipedia.org/wiki/2002_Formula_One_season'),
	(2003, 'http://en.wikipedia.org/wiki/2003_Formula_One_season'),
	(2004, 'http://en.wikipedia.org/wiki/2004_Formula_One_season'),
	(2005, 'http://en.wikipedia.org/wiki/2005_Formula_One_season'),
	(2006, 'http://en.wikipedia.org/wiki/2006_Formula_One_season'),
	(2007, 'http://en.wikipedia.org/wiki/2007_Formula_One_season'),
	(2008, 'http://en.wikipedia.org/wiki/2008_Formula_One_season'),
	(2009, 'http://en.wikipedia.org/wiki/2009_Formula_One_season'),
	(2010, 'http://en.wikipedia.org/wiki/2010_Formula_One_season'),
	(2011, 'http://en.wikipedia.org/wiki/2011_Formula_One_season'),
	(2012, 'http://en.wikipedia.org/wiki/2012_Formula_One_season'),
	(2013, 'http://en.wikipedia.org/wiki/2013_Formula_One_season'),
	(2014, 'http://en.wikipedia.org/wiki/2014_Formula_One_season'),
	(2015, 'http://en.wikipedia.org/wiki/2015_Formula_One_season'),
	(2016, 'https://en.wikipedia.org/wiki/2016_Formula_One_season');
/*!40000 ALTER TABLE `seasons` ENABLE KEYS */;


-- Dumping structure for table formula1.status
CREATE TABLE IF NOT EXISTS `status` (
  `statusId` int(11) NOT NULL AUTO_INCREMENT,
  `status` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`statusId`)
) ENGINE=InnoDB AUTO_INCREMENT=136 DEFAULT CHARSET=utf8;

-- Dumping data for table formula1.status: ~133 rows (approximately)
DELETE FROM `status`;
/*!40000 ALTER TABLE `status` DISABLE KEYS */;
INSERT INTO `status` (`statusId`, `status`) VALUES
	(1, 'Finished'),
	(2, 'Disqualified'),
	(3, 'Accident'),
	(4, 'Collision'),
	(5, 'Engine'),
	(6, 'Gearbox'),
	(7, 'Transmission'),
	(8, 'Clutch'),
	(9, 'Hydraulics'),
	(10, 'Electrical'),
	(11, '+1 Lap'),
	(12, '+2 Laps'),
	(13, '+3 Laps'),
	(14, '+4 Laps'),
	(15, '+5 Laps'),
	(16, '+6 Laps'),
	(17, '+7 Laps'),
	(18, '+8 Laps'),
	(19, '+9 Laps'),
	(20, 'Spun off'),
	(21, 'Radiator'),
	(22, 'Suspension'),
	(23, 'Brakes'),
	(24, 'Differential'),
	(25, 'Overheating'),
	(26, 'Mechanical'),
	(27, 'Tyre'),
	(28, 'Driver Seat'),
	(29, 'Puncture'),
	(30, 'Driveshaft'),
	(31, 'Retired'),
	(32, 'Fuel pressure'),
	(33, 'Front wing'),
	(34, 'Water pressure'),
	(35, 'Refuelling'),
	(36, 'Wheel'),
	(37, 'Throttle'),
	(38, 'Steering'),
	(39, 'Technical'),
	(40, 'Electronics'),
	(41, 'Broken wing'),
	(42, 'Heat shield fire'),
	(43, 'Exhaust'),
	(44, 'Oil leak'),
	(45, '+11 Laps'),
	(46, 'Wheel rim'),
	(47, 'Water leak'),
	(48, 'Fuel pump'),
	(49, 'Track rod'),
	(50, '+17 Laps'),
	(51, 'Oil pressure'),
	(53, '+13 Laps'),
	(54, 'Withdrew'),
	(55, '+12 Laps'),
	(56, 'Engine fire'),
	(58, '+26 Laps'),
	(59, 'Tyre puncture'),
	(60, 'Out of fuel'),
	(61, 'Wheel nut'),
	(62, 'Not classified'),
	(63, 'Pneumatics'),
	(64, 'Handling'),
	(65, 'Rear wing'),
	(66, 'Fire'),
	(67, 'Wheel bearing'),
	(68, 'Physical'),
	(69, 'Fuel system'),
	(70, 'Oil line'),
	(71, 'Fuel rig'),
	(72, 'Launch control'),
	(73, 'Injured'),
	(74, 'Fuel'),
	(75, 'Power loss'),
	(76, 'Vibrations'),
	(77, '107% Rule'),
	(78, 'Safety'),
	(79, 'Drivetrain'),
	(80, 'Ignition'),
	(81, 'Did not qualify'),
	(82, 'Injury'),
	(83, 'Chassis'),
	(84, 'Battery'),
	(85, 'Stalled'),
	(86, 'Halfshaft'),
	(87, 'Crankshaft'),
	(88, '+10 Laps'),
	(89, 'Safety concerns'),
	(90, 'Not restarted'),
	(91, 'Alternator'),
	(92, 'Underweight'),
	(93, 'Safety belt'),
	(94, 'Oil pump'),
	(95, 'Fuel leak'),
	(96, 'Excluded'),
	(97, 'Did not prequalify'),
	(98, 'Injection'),
	(99, 'Distributor'),
	(100, 'Driver unwell'),
	(101, 'Turbo'),
	(102, 'CV joint'),
	(103, 'Water pump'),
	(104, 'Fatal accident'),
	(105, 'Spark plugs'),
	(106, 'Fuel pipe'),
	(107, 'Eye injury'),
	(108, 'Oil pipe'),
	(109, 'Axle'),
	(110, 'Water pipe'),
	(111, '+14 Laps'),
	(112, '+15 Laps'),
	(113, '+25 Laps'),
	(114, '+18 Laps'),
	(115, '+22 Laps'),
	(116, '+16 Laps'),
	(117, '+24 Laps'),
	(118, '+29 Laps'),
	(119, '+23 Laps'),
	(120, '+21 Laps'),
	(121, 'Magneto'),
	(122, '+44 Laps'),
	(123, '+30 Laps'),
	(124, '+19 Laps'),
	(125, '+46 Laps'),
	(126, 'Supercharger'),
	(127, '+20 Laps'),
	(128, '+42 Laps'),
	(129, 'Engine misfire'),
	(130, 'Collision damage'),
	(131, 'Power Unit'),
	(132, 'ERS'),
	(133, '+49 Laps'),
	(134, '+38 Laps'),
	(135, 'Brake duct');
/*!40000 ALTER TABLE `status` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
